BEGIN TRANSACTION;

-------------------------------------------------
CREATE TABLE Zones (
  zones	text primary key,
  zones_note text);
INSERT INTO Zones (zones,zones_note) VALUES ('NC', '# The entire NC grid');

-------------------------------------------------
CREATE TABLE time_period_labels (
  t_period_labels text primary key,
  t_period_labels_desc text);
INSERT INTO "time_period_labels" VALUES('e', 'existing vintages');
INSERT INTO "time_period_labels" VALUES('f', 'future');

CREATE TABLE time_periods (
  t_periods integer primary key,
  flag text,
  FOREIGN KEY(flag) REFERENCES time_period_labels(t_period_labels));  

INSERT INTO "time_periods" VALUES(1910,'e');
INSERT INTO "time_periods" VALUES(1915,'e');
INSERT INTO "time_periods" VALUES(1920,'e');
INSERT INTO "time_periods" VALUES(1925,'e');
INSERT INTO "time_periods" VALUES(1930,'e');
INSERT INTO "time_periods" VALUES(1935,'e');
INSERT INTO "time_periods" VALUES(1940,'e');
INSERT INTO "time_periods" VALUES(1945,'e');
INSERT INTO "time_periods" VALUES(1950,'e');
INSERT INTO "time_periods" VALUES(1955,'e');
INSERT INTO "time_periods" VALUES(1960,'e');
INSERT INTO "time_periods" VALUES(1965,'e');
INSERT INTO "time_periods" VALUES(1970,'e');
INSERT INTO "time_periods" VALUES(1975,'e');
INSERT INTO "time_periods" VALUES(1980,'e');
INSERT INTO "time_periods" VALUES(1985,'e');
INSERT INTO "time_periods" VALUES(1990,'e');
INSERT INTO "time_periods" VALUES(1995,'e');
INSERT INTO "time_periods" VALUES(2000,'e');
INSERT INTO "time_periods" VALUES(2005,'e');
INSERT INTO "time_periods" VALUES(2010,'e');

INSERT INTO "time_periods" VALUES(2015,'f');
INSERT INTO "time_periods" VALUES(2020,'f');
INSERT INTO "time_periods" VALUES(2025,'f');
INSERT INTO "time_periods" VALUES(2030,'f');
INSERT INTO "time_periods" VALUES(2035,'f');
INSERT INTO "time_periods" VALUES(2040,'f');
INSERT INTO "time_periods" VALUES(2045,'f');
INSERT INTO "time_periods" VALUES(2050,'f');
INSERT INTO "time_periods" VALUES(2055,'f');

-------------------------------------------------
CREATE TABLE time_season (
  t_season text primary key );

INSERT INTO "time_season" VALUES('s001');
INSERT INTO "time_season" VALUES('s002');
INSERT INTO "time_season" VALUES('s003');
INSERT INTO "time_season" VALUES('s004');

-------------------------------------------------
CREATE TABLE time_of_day (
  t_day text primary key );

INSERT INTO "time_of_day" VALUES('tod01');
INSERT INTO "time_of_day" VALUES('tod02');
INSERT INTO "time_of_day" VALUES('tod03');
INSERT INTO "time_of_day" VALUES('tod04');
INSERT INTO "time_of_day" VALUES('tod05');
INSERT INTO "time_of_day" VALUES('tod06');
INSERT INTO "time_of_day" VALUES('tod07');
INSERT INTO "time_of_day" VALUES('tod08');
INSERT INTO "time_of_day" VALUES('tod09');
INSERT INTO "time_of_day" VALUES('tod10');
INSERT INTO "time_of_day" VALUES('tod11');
INSERT INTO "time_of_day" VALUES('tod12');
INSERT INTO "time_of_day" VALUES('tod13');
INSERT INTO "time_of_day" VALUES('tod14');
INSERT INTO "time_of_day" VALUES('tod15');
INSERT INTO "time_of_day" VALUES('tod16');
INSERT INTO "time_of_day" VALUES('tod17');
INSERT INTO "time_of_day" VALUES('tod18');
INSERT INTO "time_of_day" VALUES('tod19');
INSERT INTO "time_of_day" VALUES('tod20');
INSERT INTO "time_of_day" VALUES('tod21');
INSERT INTO "time_of_day" VALUES('tod22');
INSERT INTO "time_of_day" VALUES('tod23');
INSERT INTO "time_of_day" VALUES('tod24');

-------------------------------------------------
CREATE TABLE technology_labels (
  tech_labels text primary key,
  tech_labels_desc text);
INSERT INTO "technology_labels" VALUES('r', 'resource technology');
INSERT INTO "technology_labels" VALUES('p', 'production technology');
INSERT INTO "technology_labels" VALUES('pb', 'baseload production technology');
INSERT INTO "technology_labels" VALUES('ps', 'storage production technology');

-------------------------------------------------
-- Assume baseload techs include coal plants, combined NG plants and nuclear plants
CREATE TABLE technologies (
  tech text primary key,
  flag text,
  sector text,
  tech_desc text,
  tech_category text,
  FOREIGN KEY(flag) REFERENCES technology_labels(tech_labels),
  FOREIGN KEY(sector) REFERENCES sector_labels(sector));

   INSERT INTO "technologies" VALUES('IMPELCNGAEA',     'r', 'supply',      '# Import NG to combined cycle', 'natural gas');
   INSERT INTO "technologies" VALUES('IMPELCDSLEA',     'r', 'supply',      '# Import diesel', 'diesel');
   INSERT INTO "technologies" VALUES('IMPURNA',         'r', 'supply',      '# Import uranium @ 4.5% enrichment level','uranium');
   INSERT INTO "technologies" VALUES('IMPURN5',         'r', 'supply',      '# Import uranium @ 5% enrichment level','uranium');
   INSERT INTO "technologies" VALUES('IMPELCBIGCCEA',   'r', 'supply',      '# Import biomass to IGCC','biomass');
   INSERT INTO "technologies" VALUES('IMPELCBIOSTM',    'r', 'supply',      '# Import biomass to steam','biomass');
   INSERT INTO "technologies" VALUES('IMPELCGEO',       'r', 'supply',      '# Import geothermal','geothermal');
   INSERT INTO "technologies" VALUES('IMPSOL',          'r', 'supply',      '# Import solar','solar');
   INSERT INTO "technologies" VALUES('IMPWND',          'r', 'supply',      '# Import wind','wind');
   INSERT INTO "technologies" VALUES('IMPELCHYD',       'r', 'supply',      '# Import hydro','hydro');
   INSERT INTO "technologies" VALUES('IMPLFGICEEA',     'r', 'supply',      '# Import landfill gas to ICE','landfill gas');
   INSERT INTO "technologies" VALUES('IMPLFGGTREA',     'r', 'supply',      '# Import landfill gas to gas turbines','landfill gas');
   
   INSERT INTO "technologies" VALUES('ENGACC05',        'p','electric',     '# Natural Gas - Combined-Cycle (Turbine)','Combined-Cycle');
   INSERT INTO "technologies" VALUES('ENGACT05',        'p', 'electric',    '# Natural Gas - Combustion Turbine','Combustion Turbine');
   INSERT INTO "technologies" VALUES('ENGAACC',         'p','electric',     '# Natural Gas - Advanced Combined-Cycle (Turbine)','Combined-Cycle');
   INSERT INTO "technologies" VALUES('ENGAACT',         'p', 'electric',    '# Natural Gas - Advanced Combustion Turbine','Combustion Turbine');
   INSERT INTO "technologies" VALUES('ENGACCCCS',       'p','electric',     '# Natural Gas Combined Cycle -- CO2 Capture','Combined-Cycle CCS');
   INSERT INTO "technologies" VALUES('ENGACCR',         'p','electric',     '# Residual natural Gas Combined-Cycle','Combined-Cycle');
   INSERT INTO "technologies" VALUES('ENGACTR',         'p', 'electric',    '# Residual natural Gas Combustion Turbine','Combustion Turbine');
   INSERT INTO "technologies" VALUES('ECOALSTM',        'p','electric',     '# Pulverized Coal Steam - 2010','Coal');
   INSERT INTO "technologies" VALUES('ECOALIGCC',       'p','electric',     '# Integrated Coal Gasif. Combined Cycle','IGCC');
   INSERT INTO "technologies" VALUES('ECOALIGCCS',      'p','electric',     '# Integrated Coal Gasif. Combined Cycle -- CO2 Capt.','IGCC-CCS');
   INSERT INTO "technologies" VALUES('ECOASTMR',        'p','electric',     '# Residual Coal Steam','coal');
   INSERT INTO "technologies" VALUES('ECOALSTM_b',      'pb','electric',    '# Pulverized Coal Steam baseload - 2010','coal');
   INSERT INTO "technologies" VALUES('ECOALIGCC_b',     'pb','electric',    '# Integrated Coal Gasif. Combined Cycle baseload','IGCC');
   INSERT INTO "technologies" VALUES('ECOALIGCCS_b',    'pb','electric',    '# Integrated Coal Gasif. Combined Cycle -- CO2 Capt. baseload','IGCC-CCS');
   INSERT INTO "technologies" VALUES('ECOASTMR_b',      'pb','electric',    '# Residual Coal Steam baseload','coal');
   INSERT INTO "technologies" VALUES('EDSLCTR',         'p', 'electric',    '# Residual diesel Oil Combustion Turbine','Petroleum');
   INSERT INTO "technologies" VALUES('EURNALWR',        'pb','electric',    '# Residual Nuclear LWRs','Nuclear');
   INSERT INTO "technologies" VALUES('EURNALWR15',      'pb','electric',    '# Nuclear LWRs in 2015','Nuclear');
   INSERT INTO "technologies" VALUES('EURNSMR',         'pb','electric',    '# Small modular reactors','Nuclear');
   INSERT INTO "technologies" VALUES('EBIOIGCC',        'p', 'electric',    '# Biomass Integrated Gasification Combined-Cycle','Biomass');
   INSERT INTO "technologies" VALUES('EBIOSTMR',        'p', 'electric',    '# Residual wood/Biomass Steam','Biomass');
   INSERT INTO "technologies" VALUES('EGEOBCFS',        'p', 'electric',    '# Geothermal - Binary Cycle and Flashed Steam','Geothermal');
   INSERT INTO "technologies" VALUES('ESOLPVCEN',       'p', 'electric',    '# Solar PV Centralized Generation','Solar PV');
   INSERT INTO "technologies" VALUES('ESOLSTCEN',       'p', 'electric',    '# Solar Thermal Centralized Generation','Solar Thermal');
   INSERT INTO "technologies" VALUES('ESOLPVDIS',       'p', 'electric',    '# Solar PV Distributed Generation','Solar PV');
   INSERT INTO "technologies" VALUES('ESOLPVR',         'p', 'electric',    '# Solar Photovoltaic','Solar PV');
   INSERT INTO "technologies" VALUES('ESOL',            'p', 'electric',    '# Dummy ELCSOL to ELCRNWB','');
   INSERT INTO "technologies" VALUES('EWNDON',          'p', 'electric',    '# Wind Generation onshore','Wind');
   INSERT INTO "technologies" VALUES('EWNDOFS',         'p', 'electric',    '# Wind Generation offshore','Wind');
   INSERT INTO "technologies" VALUES('EHYDCONR',        'p', 'electric',    '# Residual hydroelectric, Conventional','Hydro');
   INSERT INTO "technologies" VALUES('EHYDREVR',        'ps','electric',    '# Residual hydroelectric, Reversible','Hydro');
   INSERT INTO "technologies" VALUES('ELFGICER',        'p', 'electric',    '# Residual landfill gas to electricity: engines','Landfill Gas');
   INSERT INTO "technologies" VALUES('ELFGGTR',         'p', 'electric',    '# Residual landfill gas to electricity: gas turbines','Landfill Gas');
   INSERT INTO "technologies" VALUES('EE',              'p', 'electric',  '# Energy Efficiency programs','Energy Efficiency');
   
   INSERT INTO "technologies" VALUES('ETRANS',          'p', 'residential', '# Transmission in the grid','');
   INSERT INTO "technologies" VALUES('EDISTR',          'p', 'residential', '# Distribution in the grid','');
   INSERT INTO "technologies" VALUES('RENEWABLES',      'p', 'electric', '# Dummy ELCRNWB to ELC','');

-- Hourly energy storage technologies
   INSERT INTO "technologies" VALUES('ESLION',        	'ph','electric',    '# New storage: lithium ion batteries', '');

-- Emission control technologies
   INSERT INTO "technologies" VALUES('E_BLND_BITSUBLIG_COALSTM_R',   'p','electric','#blending tech to collect bit subbit and lig coal for existing coal steam plant','');
   INSERT INTO "technologies" VALUES('E_BLND_BIT_COALSTM_R',         'p','electric','#blending tech to collect bit coal for existing coal steam plant','');
   INSERT INTO "technologies" VALUES('E_LNBSNCR_COAB_R',             'p','electric','#Existing LNB w/SNCR retrofit for nox removal from BIT before existing coal STM','');
   INSERT INTO "technologies" VALUES('E_LNBSNCR_COAB_N',             'p','electric','#new LNB combined with SNCR retrofit for nox removal from bituminous before existing coal steam plant','');
   INSERT INTO "technologies" VALUES('E_LNBSCR_COAB_R',              'p','electric','#existing LNB combined with SCR retrofit for nox removal from bituminous before existing coal steam plant','');
   INSERT INTO "technologies" VALUES('E_LNBSCR_COAB_N',              'p','electric','#new LNB combined with SCR retrofit for nox removal from bituminous before existing coal steam plant','');
   INSERT INTO "technologies" VALUES('E_PTNOXSCR_COAB',              'p','electric','#nox passthrough tech for bituminous coal after LNB retrofit or passthrough and before existing coal steam plant','');
   INSERT INTO "technologies" VALUES('E_SNCR_COAB_R',                'p','electric','#existing SNCR retrofit for nox removal from bituminous before existing coal steam plant','');
   INSERT INTO "technologies" VALUES('E_SNCR_COAB_N',                'p','electric','#new SNCR retrofit for nox removal from bituminous before existing coal steam plant','');
-- INSERT INTO "technologies" VALUES('E_SCR_COAB_R',                 'p','electric','#existing SCR retrofit for nox removal from bituminous before existing coal steam plant','');
   INSERT INTO "technologies" VALUES('E_SCR_COAB_N',                 'p','electric','#new SCR retrofit for nox removal from bituminous before existing coal steam plant','');
   INSERT INTO "technologies" VALUES('E_PTNOXLNB_COAB',              'p','electric','#nox passthrough tech for bituminous coal after so2 or co2 passthrough and before SCR or SNCR or passthrough','');
   INSERT INTO "technologies" VALUES('E_LNB_COAB_R',                 'p','electric','#existing LNB retrofit tech for nox removal from bituminous before existing coal steam plant','');
   INSERT INTO "technologies" VALUES('E_LNB_COAB_N',                 'p','electric','#new LNB retrofit tech for nox removal from bituminous before existing coal steam plant','');
   INSERT INTO "technologies" VALUES('E_CCR_COAB',                   'p','electric','#co2 capture retrofit tech for bituminous coal to existing power plant located after FGD or passthrough and before LNB','');
   INSERT INTO "technologies" VALUES('E_PTCO2_COAB',                 'p','electric','#co2 passthrough tech for bituminous coal after FGD and before LNB','');
   INSERT INTO "technologies" VALUES('E_FGD_COABH_R',                'p','electric','#existing FGD retrofit tech for so2 removal from bit high sulfur before existing coal steam plant','');
   INSERT INTO "technologies" VALUES('E_FGD_COABH_N',                'p','electric','#new FGD retrofit tech for so2 removal from bit high sulfur before existing coal steam plant','');
   -- INSERT INTO "technologies" VALUES('E_FGD_COABM_R',                'p','electric','#existing FGD retrofit tech for so2 removal from bit medium sulfur before existing coal steam plant','');
   INSERT INTO "technologies" VALUES('E_FGD_COABM_N',                'p','electric','#new FGD retrofit tech for so2 removal from bit medium sulfur before existing coal steam plant','');
   INSERT INTO "technologies" VALUES('E_FGD_COABL_R',                'p','electric','#existing FGD retrofit tech for so2 removal from bit low sulfur before existing coal steam plant','');
   INSERT INTO "technologies" VALUES('E_FGD_COABL_N',                'p','electric','#new FGD retrofit tech for so2 removal from bit low sulfur before existing coal steam plant','');
   INSERT INTO "technologies" VALUES('E_PTSO2_COABH',                'p','electric','#passthrough tech with no so2 removal from bit high sulfur before existing coal steam plant','');
   INSERT INTO "technologies" VALUES('E_PTSO2_COABM',                'p','electric','#passthrough tech with no so2 removal from bit medium sulfur before existing coal steam plant','');
   INSERT INTO "technologies" VALUES('E_PTSO2_COABL',                'p','electric','#passthrough tech with no so2 removal from bit low sulfur before existing coal steam plant','');
   INSERT INTO "technologies" VALUES('E_EA_COAB',                    'p','electric','#co2 emission accounting tech for coal bituminous','');
   INSERT INTO "technologies" VALUES('E_CCR_COALIGCC_N',             'p','electric','#co2 capture retrofit tech before coal IGCC plant','');
   INSERT INTO "technologies" VALUES('E_BLND_BITSUBLIG_COALIGCC_N',  'p','electric','#blending tech to collect bit subbit and lig coal for new coal IGCC plant','');
   INSERT INTO "technologies" VALUES('E_BLND_BITHML_COALIGCC_N',     'p','electric','#blending tech to collect high medium low sulfur bit coal for new coal IGCC plant','');
   INSERT INTO "technologies" VALUES('E_CCR_COALSTM_N',              'p','electric','#co2 capture retrofit tech before new coal steam plant','');
   INSERT INTO "technologies" VALUES('E_BLND_BITSUBLIG_COALSTM_N',   'p','electric','#blending tech to collect bit subbit and lig coal for new coal steam plant','');
   INSERT INTO "technologies" VALUES('E_BLND_BITHML_COALSTM_N',      'p','electric','#blending tech to collect high medium low sulfur bit coal for new coal steam plant','');

-- Sammaneh's importing techs
   INSERT INTO "technologies" VALUES('IMPELCCOAB',                   'r','supply',   '#imported bituminous coal','');

-------------------------------------------------
CREATE TABLE commodity_labels (
  comm_labels text primary key,
  comm_labels_desc text);
INSERT INTO "commodity_labels" VALUES('p', 'physical commodity');
INSERT INTO "commodity_labels" VALUES('e', 'emissions commodity');
INSERT INTO "commodity_labels" VALUES('d', 'demand commodity');

-------------------------------------------------
CREATE TABLE commodities (
  comm_name text primary key,
  flag text,  
  comm_desc text,
  FOREIGN KEY(flag) REFERENCES commodity_labels(comm_labels));
INSERT INTO "commodities" VALUES('ethos',   'p', '# dummy commodity to supply inputs (makes graph easier to read)');
INSERT INTO "commodities" VALUES('COALSTMCC', 'p', '# Coal');
INSERT INTO "commodities" VALUES('COALIGCCCC',  'p', '# Coal');
INSERT INTO "commodities" VALUES('COALIGCC',  'p', '# Coal');
-- INSERT INTO "commodities" VALUES('COALSTMN', 'p', '# Coal');
INSERT INTO "commodities" VALUES('COALSTM',   'p', '# Coal');
INSERT INTO "commodities" VALUES('ELCNGAEA',  'p', '# NG');
-- INSERT INTO "commodities" VALUES('ELCNGSEA', 'p', '# NG');
INSERT INTO "commodities" VALUES('ELCDSLEA',  'p', '# Diesel');
-- INSERT INTO "commodities" VALUES('ELCRFLEA', 'p', '# Residual fuel oil');
INSERT INTO "commodities" VALUES('URNA',    'p', '# Uranium @ 4.5 enrichment levelf');
INSERT INTO "commodities" VALUES('URN5',    'p', '# Uranium @ 5% enrichment level');
INSERT INTO "commodities" VALUES('ELCBIGCCEA',  'p', '# Biomass to IGCC');
INSERT INTO "commodities" VALUES('ELCBIOSTM', 'p', '# Biomass to steam');
INSERT INTO "commodities" VALUES('ELCGEO',    'p', '# Geothermal');
INSERT INTO "commodities" VALUES('SOL',         'p', '# Solar');
INSERT INTO "commodities" VALUES('ELCSOL',      'p', '# Electricity from solar');
INSERT INTO "commodities" VALUES('WND',     'p', '# Wind');
INSERT INTO "commodities" VALUES('ELCHYD',    'p', '# Hydro');
-- INSERT INTO "commodities" VALUES('ELCMSWEA', 'p', '# Solid waste');
INSERT INTO "commodities" VALUES('ELC',     'p', '# Electricity, physical, to transmission');
INSERT INTO "commodities" VALUES('ELCDIS',  'p', '# Electricity, physical, to distribution');
INSERT INTO "commodities" VALUES('ELCRNWB', 'p', '# Electricity from Renewables, physical');
INSERT INTO "commodities" VALUES('ELCDMD',    'd', '# Electricity, demand');
INSERT INTO "commodities" VALUES('LFGICEEA',    'p', '# Landfill gas to ICE');
INSERT INTO "commodities" VALUES('LFGGTREA',    'p', '# Landfill gas to gas turbines');

-- Emission commodities
INSERT INTO "commodities" VALUES('co2_ELC',           'e','# CO2 emissions from the electric sector');
INSERT INTO "commodities" VALUES('so2_ELC',           'e','# SO2 emissions from the electric sector');
INSERT INTO "commodities" VALUES('nox_ELC',           'e','# NOX emissions from the electric sector');
INSERT INTO "commodities" VALUES('co2_SUP',           'e','# CO2 emissions from the supply sector');
INSERT INTO "commodities" VALUES('so2_SUP',           'e','# SO2 emissions from the supply sector');
INSERT INTO "commodities" VALUES('nox_SUP',           'e','# NOX emissions from the supply sector');

-- Emission control technologies related intermediate commodities
INSERT INTO "commodities" VALUES('COALSTM_R_B',       'p','# Existing BIT coal steam to the blending tech');
INSERT INTO "commodities" VALUES('COAB_R',            'p','# Existing BIT coal after SCR/SNCR or SCR PT to the bit blending technology for existing coal steam');
INSERT INTO "commodities" VALUES('COAB_R_SCR_PT',     'p','# existing bituminous coal after LNB retrofit or passthrough to the SCR SNCSR nox retrofit or passthrough');
INSERT INTO "commodities" VALUES('COAB_R_LNB',        'p','# existing bituminous coal after co2 capture to the LNB retrofit');
INSERT INTO "commodities" VALUES('COAB_R_LNB_PT',     'p','# existing bituminous coal after so2 or co2 passthrough to the LNB nox retrofit or passthrough');
INSERT INTO "commodities" VALUES('COAB_R_CC',         'p','# existing bituminous coal after so2 removal to the co2 capture retrofit or passthrough');
INSERT INTO "commodities" VALUES('COABH_R',           'p','# bituminous high sulfur to the blending tech then existing coal plant');
INSERT INTO "commodities" VALUES('COABM_R',           'p','# bituminous medium sulfur to the blending tech then existing coal plant');
INSERT INTO "commodities" VALUES('COABL_R',           'p','# bituminous low sulfur to the blending tech then existing coal plant');
INSERT INTO "commodities" VALUES('COAB_EA',           'p','# bituminous coal to co2 emission accounting tech');
INSERT INTO "commodities" VALUES('COALIGCC_N_CC',     'p','# coal IGCC to co2 emission capture retrofit');
INSERT INTO "commodities" VALUES('COALIGCC_N_B',        'p','# bituminous new coal IGCC to the blending tech');
INSERT INTO "commodities" VALUES('COABH_IGCC_N',        'p','# bituminous high sulfur to the blending tech then new coal IGCC plant');
INSERT INTO "commodities" VALUES('COABM_IGCC_N',        'p','# bituminous medium sulfur to the blending tech then new coal IGCC plant');
INSERT INTO "commodities" VALUES('COABL_IGCC_N',        'p','# bituminous low sulfur to the blending tech then new coal IGCC plant');
INSERT INTO "commodities" VALUES('COALSTM_N_CC',      'p','# new coal to co2 emission capture retrofit');
INSERT INTO "commodities" VALUES('COALSTM_N_B',       'p','# bituminous new coal steam to the blending tech');
INSERT INTO "commodities" VALUES('COABH_N',           'p','# bituminous high sulfur to the blending tech then new coal steam plant');
INSERT INTO "commodities" VALUES('COABL_N',           'p','# bituminous low sulfur to the blending tech then new coal steam plant');
INSERT INTO "commodities" VALUES('COABM_N',           'p','# bituminous medium sulfur to the blending tech then new coal steam plant');

-------------------------------------------------
CREATE TABLE SegFrac (
   season_name text,
   time_of_day_name text,
   segfrac real check (segfrac>=0 AND segfrac<=1),
   segfrac_notes text,
   PRIMARY KEY(season_name, time_of_day_name), --here's where I define primary key as a combo of columns
   FOREIGN KEY(season_name) REFERENCES time_season(t_season),
   FOREIGN KEY(time_of_day_name) REFERENCES time_of_day(t_day) );

-- Below is based on 4 seasons and 24 tods
INSERT INTO "SegFrac" VALUES('s001', 'tod01', 0.01050228,'');
INSERT INTO "SegFrac" VALUES('s001', 'tod02', 0.01050228,'');
INSERT INTO "SegFrac" VALUES('s001', 'tod03', 0.01050228,'');
INSERT INTO "SegFrac" VALUES('s001', 'tod04', 0.01050228,'');
INSERT INTO "SegFrac" VALUES('s001', 'tod05', 0.01050228,'');
INSERT INTO "SegFrac" VALUES('s001', 'tod06', 0.01050228,'');
INSERT INTO "SegFrac" VALUES('s001', 'tod07', 0.01050228,'');
INSERT INTO "SegFrac" VALUES('s001', 'tod08', 0.01050228,'');
INSERT INTO "SegFrac" VALUES('s001', 'tod09', 0.01050228,'');
INSERT INTO "SegFrac" VALUES('s001', 'tod10', 0.01050228,'');
INSERT INTO "SegFrac" VALUES('s001', 'tod11', 0.01050228,'');
INSERT INTO "SegFrac" VALUES('s001', 'tod12', 0.01050228,'');
INSERT INTO "SegFrac" VALUES('s001', 'tod13', 0.01050228,'');
INSERT INTO "SegFrac" VALUES('s001', 'tod14', 0.01050228,'');
INSERT INTO "SegFrac" VALUES('s001', 'tod15', 0.01050228,'');
INSERT INTO "SegFrac" VALUES('s001', 'tod16', 0.01050228,'');
INSERT INTO "SegFrac" VALUES('s001', 'tod17', 0.01050228,'');
INSERT INTO "SegFrac" VALUES('s001', 'tod18', 0.01050228,'');
INSERT INTO "SegFrac" VALUES('s001', 'tod19', 0.01050228,'');
INSERT INTO "SegFrac" VALUES('s001', 'tod20', 0.01050228,'');
INSERT INTO "SegFrac" VALUES('s001', 'tod21', 0.01050228,'');
INSERT INTO "SegFrac" VALUES('s001', 'tod22', 0.01050228,'');
INSERT INTO "SegFrac" VALUES('s001', 'tod23', 0.01050228,'');
INSERT INTO "SegFrac" VALUES('s001', 'tod24', 0.01050228,'');
INSERT INTO "SegFrac" VALUES('s002', 'tod01', 0.01050228,'');
INSERT INTO "SegFrac" VALUES('s002', 'tod02', 0.01050228,'');
INSERT INTO "SegFrac" VALUES('s002', 'tod03', 0.01050228,'');
INSERT INTO "SegFrac" VALUES('s002', 'tod04', 0.01050228,'');
INSERT INTO "SegFrac" VALUES('s002', 'tod05', 0.01050228,'');
INSERT INTO "SegFrac" VALUES('s002', 'tod06', 0.01050228,'');
INSERT INTO "SegFrac" VALUES('s002', 'tod07', 0.01050228,'');
INSERT INTO "SegFrac" VALUES('s002', 'tod08', 0.01050228,'');
INSERT INTO "SegFrac" VALUES('s002', 'tod09', 0.01050228,'');
INSERT INTO "SegFrac" VALUES('s002', 'tod10', 0.01050228,'');
INSERT INTO "SegFrac" VALUES('s002', 'tod11', 0.01050228,'');
INSERT INTO "SegFrac" VALUES('s002', 'tod12', 0.01050228,'');
INSERT INTO "SegFrac" VALUES('s002', 'tod13', 0.01050228,'');
INSERT INTO "SegFrac" VALUES('s002', 'tod14', 0.01050228,'');
INSERT INTO "SegFrac" VALUES('s002', 'tod15', 0.01050228,'');
INSERT INTO "SegFrac" VALUES('s002', 'tod16', 0.01050228,'');
INSERT INTO "SegFrac" VALUES('s002', 'tod17', 0.01050228,'');
INSERT INTO "SegFrac" VALUES('s002', 'tod18', 0.01050228,'');
INSERT INTO "SegFrac" VALUES('s002', 'tod19', 0.01050228,'');
INSERT INTO "SegFrac" VALUES('s002', 'tod20', 0.01050228,'');
INSERT INTO "SegFrac" VALUES('s002', 'tod21', 0.01050228,'');
INSERT INTO "SegFrac" VALUES('s002', 'tod22', 0.01050228,'');
INSERT INTO "SegFrac" VALUES('s002', 'tod23', 0.01050228,'');
INSERT INTO "SegFrac" VALUES('s002', 'tod24', 0.01050228,'');
INSERT INTO "SegFrac" VALUES('s003', 'tod01', 0.01038813,'');
INSERT INTO "SegFrac" VALUES('s003', 'tod02', 0.01038813,'');
INSERT INTO "SegFrac" VALUES('s003', 'tod03', 0.01038813,'');
INSERT INTO "SegFrac" VALUES('s003', 'tod04', 0.01038813,'');
INSERT INTO "SegFrac" VALUES('s003', 'tod05', 0.01038813,'');
INSERT INTO "SegFrac" VALUES('s003', 'tod06', 0.01038813,'');
INSERT INTO "SegFrac" VALUES('s003', 'tod07', 0.01038813,'');
INSERT INTO "SegFrac" VALUES('s003', 'tod08', 0.01038813,'');
INSERT INTO "SegFrac" VALUES('s003', 'tod09', 0.01038813,'');
INSERT INTO "SegFrac" VALUES('s003', 'tod10', 0.01038813,'');
INSERT INTO "SegFrac" VALUES('s003', 'tod11', 0.01038813,'');
INSERT INTO "SegFrac" VALUES('s003', 'tod12', 0.01038813,'');
INSERT INTO "SegFrac" VALUES('s003', 'tod13', 0.01038813,'');
INSERT INTO "SegFrac" VALUES('s003', 'tod14', 0.01038813,'');
INSERT INTO "SegFrac" VALUES('s003', 'tod15', 0.01038813,'');
INSERT INTO "SegFrac" VALUES('s003', 'tod16', 0.01038813,'');
INSERT INTO "SegFrac" VALUES('s003', 'tod17', 0.01038813,'');
INSERT INTO "SegFrac" VALUES('s003', 'tod18', 0.01038813,'');
INSERT INTO "SegFrac" VALUES('s003', 'tod19', 0.01038813,'');
INSERT INTO "SegFrac" VALUES('s003', 'tod20', 0.01038813,'');
INSERT INTO "SegFrac" VALUES('s003', 'tod21', 0.01038813,'');
INSERT INTO "SegFrac" VALUES('s003', 'tod22', 0.01038813,'');
INSERT INTO "SegFrac" VALUES('s003', 'tod23', 0.01038813,'');
INSERT INTO "SegFrac" VALUES('s003', 'tod24', 0.01038813,'');
INSERT INTO "SegFrac" VALUES('s004', 'tod01', 0.01027397,'');
INSERT INTO "SegFrac" VALUES('s004', 'tod02', 0.01027397,'');
INSERT INTO "SegFrac" VALUES('s004', 'tod03', 0.01027397,'');
INSERT INTO "SegFrac" VALUES('s004', 'tod04', 0.01027397,'');
INSERT INTO "SegFrac" VALUES('s004', 'tod05', 0.01027397,'');
INSERT INTO "SegFrac" VALUES('s004', 'tod06', 0.01027397,'');
INSERT INTO "SegFrac" VALUES('s004', 'tod07', 0.01027397,'');
INSERT INTO "SegFrac" VALUES('s004', 'tod08', 0.01027397,'');
INSERT INTO "SegFrac" VALUES('s004', 'tod09', 0.01027397,'');
INSERT INTO "SegFrac" VALUES('s004', 'tod10', 0.01027397,'');
INSERT INTO "SegFrac" VALUES('s004', 'tod11', 0.01027397,'');
INSERT INTO "SegFrac" VALUES('s004', 'tod12', 0.01027397,'');
INSERT INTO "SegFrac" VALUES('s004', 'tod13', 0.01027397,'');
INSERT INTO "SegFrac" VALUES('s004', 'tod14', 0.01027397,'');
INSERT INTO "SegFrac" VALUES('s004', 'tod15', 0.01027397,'');
INSERT INTO "SegFrac" VALUES('s004', 'tod16', 0.01027397,'');
INSERT INTO "SegFrac" VALUES('s004', 'tod17', 0.01027397,'');
INSERT INTO "SegFrac" VALUES('s004', 'tod18', 0.01027397,'');
INSERT INTO "SegFrac" VALUES('s004', 'tod19', 0.01027397,'');
INSERT INTO "SegFrac" VALUES('s004', 'tod20', 0.01027397,'');
INSERT INTO "SegFrac" VALUES('s004', 'tod21', 0.01027397,'');
INSERT INTO "SegFrac" VALUES('s004', 'tod22', 0.01027397,'');
INSERT INTO "SegFrac" VALUES('s004', 'tod23', 0.01027397,'');
INSERT INTO "SegFrac" VALUES('s004', 'tod24', 0.01027397,'');

-------------------------------------------------
CREATE TABLE Efficiency (
  input_comm text,
  tech text,
  vintage integer,
  output_comm text,
  efficiency real check (efficiency>0),
  eff_notes text,
  PRIMARY KEY(input_comm, tech, vintage, output_comm),
  FOREIGN KEY(input_comm) REFERENCES commodities(comm_name), 
  FOREIGN KEY(tech) REFERENCES technologies(tech),
  FOREIGN KEY(vintage) REFERENCES time_periods(t_periods), 
  FOREIGN KEY(output_comm) REFERENCES commodities(comm_name) );

   INSERT INTO "Efficiency" VALUES('ethos','IMPELCNGAEA',   2015,'ELCNGAEA',    1.00,'');
-- INSERT INTO "Efficiency" VALUES('ethos','IMPELCNGSEA',   2015,'ELCNGSEA',    1.00,'');
   INSERT INTO "Efficiency" VALUES('ethos','IMPELCDSLEA',   2015,'ELCDSLEA',    1.00,'');
-- INSERT INTO "Efficiency" VALUES('ethos','IMPELCRFLEA',   2015,'ELCRFLEA',    1.00,'');
   INSERT INTO "Efficiency" VALUES('ethos','IMPURNA',       2015,'URNA',        1.00,'');
   INSERT INTO "Efficiency" VALUES('ethos','IMPURN5',       2015,'URN5',        1.00,'# Import and enrich 5% uranium');
   INSERT INTO "Efficiency" VALUES('ethos','IMPELCBIGCCEA', 2015,'ELCBIGCCEA',  1.00,'');
   INSERT INTO "Efficiency" VALUES('ethos','IMPELCBIOSTM',  2015,'ELCBIOSTM',   1.00,'');
   INSERT INTO "Efficiency" VALUES('ethos','IMPELCGEO',     2015,'ELCGEO',      1.00,'');
   INSERT INTO "Efficiency" VALUES('ethos','IMPSOL',        2015,'SOL',         1.00,'');
   INSERT INTO "Efficiency" VALUES('ethos','IMPWND',        2015,'WND',         1.00,'');
   INSERT INTO "Efficiency" VALUES('ethos','IMPELCHYD',     2015,'ELCHYD',      1.00,'');
-- INSERT INTO "Efficiency" VALUES('ethos','IMPELCMSWEA',   2015,'ELCMSWEA',    1.00,'');
   INSERT INTO "Efficiency" VALUES('ethos','IMPLFGICEEA',   2015,'LFGICEEA',    1.00,'');
   INSERT INTO "Efficiency" VALUES('ethos','IMPLFGGTREA',   2015,'LFGGTREA',    1.00,'');

-- Natural gas, both existing and future
INSERT INTO "Efficiency" VALUES('ELCNGAEA','ENGACC05',  2015,'ELC',0.484,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('ELCNGAEA','ENGACT05',  2015,'ELC',0.313,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('ELCNGAEA','ENGAACC',   2015,'ELC',0.531,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('ELCNGAEA','ENGAACT',   2015,'ELC',0.350,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('ELCNGAEA','ENGACCCCS', 2015,'ELC',0.455,'# MARKAL 2014 v1.1');

INSERT INTO "Efficiency" VALUES('ELCNGAEA','ENGACC05',  2020,'ELC',0.493,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('ELCNGAEA','ENGACT05',  2020,'ELC',0.345,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('ELCNGAEA','ENGAACC',   2020,'ELC',0.535,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('ELCNGAEA','ENGAACT',   2020,'ELC',0.373,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('ELCNGAEA','ENGACCCCS', 2020,'ELC',0.455,'# MARKAL 2014 v1.1');

INSERT INTO "Efficiency" VALUES('ELCNGAEA','ENGACC05',  2025,'ELC',0.502,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('ELCNGAEA','ENGACT05',  2025,'ELC',0.385,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('ELCNGAEA','ENGAACC',   2025,'ELC',0.539,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('ELCNGAEA','ENGAACT',   2025,'ELC',0.399,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('ELCNGAEA','ENGACCCCS', 2025,'ELC',0.455,'# MARKAL 2014 v1.1');

INSERT INTO "Efficiency" VALUES('ELCNGAEA','ENGACC05',  2030,'ELC',0.502,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('ELCNGAEA','ENGACT05',  2030,'ELC',0.385,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('ELCNGAEA','ENGAACC',   2030,'ELC',0.539,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('ELCNGAEA','ENGAACT',   2030,'ELC',0.399,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('ELCNGAEA','ENGACCCCS', 2030,'ELC',0.455,'# MARKAL 2014 v1.1');

INSERT INTO "Efficiency" VALUES('ELCNGAEA','ENGACC05',  2035,'ELC',0.502,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('ELCNGAEA','ENGACT05',  2035,'ELC',0.385,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('ELCNGAEA','ENGAACC',   2035,'ELC',0.539,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('ELCNGAEA','ENGAACT',   2035,'ELC',0.399,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('ELCNGAEA','ENGACCCCS', 2035,'ELC',0.455,'# MARKAL 2014 v1.1');

INSERT INTO "Efficiency" VALUES('ELCNGAEA','ENGACC05',  2040,'ELC',0.502,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('ELCNGAEA','ENGACT05',  2040,'ELC',0.385,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('ELCNGAEA','ENGAACC',   2040,'ELC',0.539,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('ELCNGAEA','ENGAACT',   2040,'ELC',0.399,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('ELCNGAEA','ENGACCCCS', 2040,'ELC',0.455,'# MARKAL 2014 v1.1');

INSERT INTO "Efficiency" VALUES('ELCNGAEA','ENGACC05',  2045,'ELC',0.502,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('ELCNGAEA','ENGACT05',  2045,'ELC',0.385,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('ELCNGAEA','ENGAACC',   2045,'ELC',0.539,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('ELCNGAEA','ENGAACT',   2045,'ELC',0.399,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('ELCNGAEA','ENGACCCCS', 2045,'ELC',0.455,'# MARKAL 2014 v1.1');

INSERT INTO "Efficiency" VALUES('ELCNGAEA','ENGACC05',  2050,'ELC',0.502,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('ELCNGAEA','ENGACT05',  2050,'ELC',0.385,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('ELCNGAEA','ENGAACC',   2050,'ELC',0.539,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('ELCNGAEA','ENGAACT',   2050,'ELC',0.399,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('ELCNGAEA','ENGACCCCS', 2050,'ELC',0.455,'# MARKAL 2014 v1.1');

--INSERT INTO "Efficiency" VALUES('ELCNGAEA','ENGACCR', 1970,'ELC',0.474,'# Operation data from EIA forms 860 and 923');
--INSERT INTO "Efficiency" VALUES('ELCNGAEA','ENGACCR', 1975,'ELC',0.474,'# Operation data from EIA forms 860 and 923');
--INSERT INTO "Efficiency" VALUES('ELCNGAEA','ENGACCR', 1980,'ELC',0.474,'# Operation data from EIA forms 860 and 923');
--INSERT INTO "Efficiency" VALUES('ELCNGAEA','ENGACCR', 1985,'ELC',0.474,'# Operation data from EIA forms 860 and 923');
INSERT INTO "Efficiency" VALUES('ELCNGAEA','ENGACCR', 1990,'ELC',0.474,'# Operation data from EIA forms 860 and 923');
--INSERT INTO "Efficiency" VALUES('ELCNGAEA','ENGACCR', 1995,'ELC',0.474,'# Operation data from EIA forms 860 and 923');
INSERT INTO "Efficiency" VALUES('ELCNGAEA','ENGACCR', 2000,'ELC',0.474,'# Operation data from EIA forms 860 and 923');
INSERT INTO "Efficiency" VALUES('ELCNGAEA','ENGACCR', 2005,'ELC',0.474,'# Operation data from EIA forms 860 and 923');
INSERT INTO "Efficiency" VALUES('ELCNGAEA','ENGACCR', 2010,'ELC',0.474,'# Operation data from EIA forms 860 and 923');

--INSERT INTO "Efficiency" VALUES('ELCNGAEA','ENGACTR', 1970,'ELC',0.248,'# MARKAL 2014 v1.1');
--INSERT INTO "Efficiency" VALUES('ELCNGAEA','ENGACTR', 1975,'ELC',0.248,'# MARKAL 2014 v1.1');
--INSERT INTO "Efficiency" VALUES('ELCNGAEA','ENGACTR', 1980,'ELC',0.248,'# MARKAL 2014 v1.1');
--INSERT INTO "Efficiency" VALUES('ELCNGAEA','ENGACTR', 1985,'ELC',0.248,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('ELCNGAEA','ENGACTR', 1990,'ELC',0.248,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('ELCNGAEA','ENGACTR', 1995,'ELC',0.248,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('ELCNGAEA','ENGACTR', 2000,'ELC',0.248,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('ELCNGAEA','ENGACTR', 2005,'ELC',0.248,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('ELCNGAEA','ENGACTR', 2010,'ELC',0.248,'# MARKAL 2014 v1.1');

-- INSERT INTO "Efficiency" VALUES('ELCNGSEA','ENGASTMR', 2015,'ELC',0.286,'# From Samaneh NUSTD');

-- Coal, both existing and future
INSERT INTO "Efficiency" VALUES('COALSTMCC',  'ECOALSTM',   2015,'ELC',0.388,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('COALIGCC',   'ECOALIGCC',  2015,'ELC',0.392,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('COALIGCCCC', 'ECOALIGCCS', 2015,'ELC',0.411,'# MARKAL 2014 v1.1');
-- INSERT INTO "Efficiency" VALUES('COALSTMN',    'ECOALOXYCS', 2015,'ELC',0.411,'# MARKAL 2014 v1.1');

INSERT INTO "Efficiency" VALUES('COALSTMCC',  'ECOALSTM',   2020,'ELC',0.389,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('COALIGCC',   'ECOALIGCC',  2020,'ELC',0.423,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('COALIGCCCC', 'ECOALIGCCS', 2020,'ELC',0.411,'# MARKAL 2014 v1.1');
-- INSERT INTO "Efficiency" VALUES('COALSTMN',    'ECOALOXYCS', 2020,'ELC',0.411,'# MARKAL 2014 v1.1');

INSERT INTO "Efficiency" VALUES('COALSTMCC',  'ECOALSTM',   2025,'ELC',0.390,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('COALIGCC',   'ECOALIGCC',  2025,'ELC',0.458,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('COALIGCCCC', 'ECOALIGCCS', 2025,'ELC',0.411,'# MARKAL 2014 v1.1');
-- INSERT INTO "Efficiency" VALUES('COALSTMN',    'ECOALOXYCS', 2025,'ELC',0.411,'# MARKAL 2014 v1.1');

INSERT INTO "Efficiency" VALUES('COALSTMCC',  'ECOALSTM',   2030,'ELC',0.390,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('COALIGCC',   'ECOALIGCC',  2030,'ELC',0.458,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('COALIGCCCC', 'ECOALIGCCS', 2030,'ELC',0.411,'# MARKAL 2014 v1.1');
-- INSERT INTO "Efficiency" VALUES('COALSTMN',    'ECOALOXYCS', 2030,'ELC',0.411,'# MARKAL 2014 v1.1');

INSERT INTO "Efficiency" VALUES('COALSTMCC',  'ECOALSTM',   2035,'ELC',0.390,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('COALIGCC',   'ECOALIGCC',  2035,'ELC',0.458,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('COALIGCCCC', 'ECOALIGCCS', 2035,'ELC',0.411,'# MARKAL 2014 v1.1');
-- INSERT INTO "Efficiency" VALUES('COALSTMN',    'ECOALOXYCS', 2035,'ELC',0.411,'# MARKAL 2014 v1.1');

INSERT INTO "Efficiency" VALUES('COALSTMCC',  'ECOALSTM',   2040,'ELC',0.390,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('COALIGCC',   'ECOALIGCC',  2040,'ELC',0.458,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('COALIGCCCC', 'ECOALIGCCS', 2040,'ELC',0.411,'# MARKAL 2014 v1.1');
-- INSERT INTO "Efficiency" VALUES('COALSTMN',    'ECOALOXYCS', 2040,'ELC',0.411,'# MARKAL 2014 v1.1');

INSERT INTO "Efficiency" VALUES('COALSTMCC',  'ECOALSTM',   2045,'ELC',0.390,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('COALIGCC',   'ECOALIGCC',  2045,'ELC',0.458,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('COALIGCCCC', 'ECOALIGCCS', 2045,'ELC',0.411,'# MARKAL 2014 v1.1');
-- INSERT INTO "Efficiency" VALUES('COALSTMN',    'ECOALOXYCS', 2045,'ELC',0.411,'# MARKAL 2014 v1.1');

INSERT INTO "Efficiency" VALUES('COALSTMCC',  'ECOALSTM',   2050,'ELC',0.390,'# MARKAL 2014 v1.1'); 
INSERT INTO "Efficiency" VALUES('COALIGCC',   'ECOALIGCC',  2050,'ELC',0.458,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('COALIGCCCC', 'ECOALIGCCS', 2050,'ELC',0.411,'# MARKAL 2014 v1.1');
-- INSERT INTO "Efficiency" VALUES('COALSTMN',    'ECOALOXYCS', 2050,'ELC',0.411,'# MARKAL 2014 v1.1');

INSERT INTO "Efficiency" VALUES('COALSTM',    'ECOASTMR',   1960,'ELC',0.352,'# Operation data from EIA forms 860 and 923');
INSERT INTO "Efficiency" VALUES('COALSTM',    'ECOASTMR',   1965,'ELC',0.352,'# Operation data from EIA forms 860 and 923');
INSERT INTO "Efficiency" VALUES('COALSTM',    'ECOASTMR',   1970,'ELC',0.352,'# Operation data from EIA forms 860 and 923');
INSERT INTO "Efficiency" VALUES('COALSTM',    'ECOASTMR',   1975,'ELC',0.352,'# Operation data from EIA forms 860 and 923');
INSERT INTO "Efficiency" VALUES('COALSTM',    'ECOASTMR',   1980,'ELC',0.352,'# Operation data from EIA forms 860 and 923');
INSERT INTO "Efficiency" VALUES('COALSTM',    'ECOASTMR',   1985,'ELC',0.352,'# Operation data from EIA forms 860 and 923');
INSERT INTO "Efficiency" VALUES('COALSTM',    'ECOASTMR',   1990,'ELC',0.352,'# Operation data from EIA forms 860 and 923');
INSERT INTO "Efficiency" VALUES('COALSTM',    'ECOASTMR',   1995,'ELC',0.352,'# Operation data from EIA forms 860 and 923');
--INSERT INTO "Efficiency" VALUES('COALSTM',    'ECOASTMR',   2000,'ELC',0.352,'# Operation data from EIA forms 860 and 923');
--INSERT INTO "Efficiency" VALUES('COALSTM',    'ECOASTMR',   2005,'ELC',0.352,'# Operation data from EIA forms 860 and 923');
INSERT INTO "Efficiency" VALUES('COALSTM',    'ECOASTMR',   2010,'ELC',0.352,'# Operation data from EIA forms 860 and 923');

-- Oil, existing only
-- INSERT INTO "Efficiency" VALUES('ELCDSLEA',  'EDSLCCR',  1925,'ELC',0.322,'# From Samaneh NUSTD');
-- INSERT INTO "Efficiency" VALUES('ELCDSLEA',  'EDSLCCR',  1970,'ELC',0.322,'# From Samaneh NUSTD');

--INSERT INTO "Efficiency" VALUES('ELCDSLEA', 'EDSLCTR',  1970,'ELC',0.224,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('ELCDSLEA', 'EDSLCTR',  1975,'ELC',0.224,'# MARKAL 2014 v1.1');
--INSERT INTO "Efficiency" VALUES('ELCDSLEA', 'EDSLCTR',  1980,'ELC',0.224,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('ELCDSLEA', 'EDSLCTR',  1985,'ELC',0.224,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('ELCDSLEA', 'EDSLCTR',  1990,'ELC',0.224,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('ELCDSLEA', 'EDSLCTR',  1995,'ELC',0.224,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('ELCDSLEA', 'EDSLCTR',  2000,'ELC',0.224,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('ELCDSLEA', 'EDSLCTR',  2005,'ELC',0.224,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('ELCDSLEA', 'EDSLCTR',  2010,'ELC',0.224,'# MARKAL 2014 v1.1');

-- INSERT INTO "Efficiency" VALUES('ELCRFLEA',  'ERFLSTMR', 2015,'ELC',0.260,'# From Samaneh NUSTD');

-- Nuclear, both existing and future
INSERT INTO "Efficiency" VALUES('URNA', 'EURNALWR',   1975,'ELC',1.268,'# PJ/ton = 45 GWd/ton, 32.6% efficiency (EIA)');
INSERT INTO "Efficiency" VALUES('URNA', 'EURNALWR',   1980,'ELC',1.268,'# PJ/ton = 45 GWd/ton, 32.6% efficiency (EIA)');
INSERT INTO "Efficiency" VALUES('URNA', 'EURNALWR',   1985,'ELC',1.268,'# PJ/ton = 45 GWd/ton, 32.6% efficiency (EIA)');
                                                                                                           
INSERT INTO "Efficiency" VALUES('URNA', 'EURNALWR15', 2015,'ELC',1.268,'# PJ/ton = 45 GWd/ton, 32.6% efficiency (EIA)');
INSERT INTO "Efficiency" VALUES('URNA', 'EURNALWR15', 2020,'ELC',1.268,'# PJ/ton = 45 GWd/ton, 32.6% efficiency (EIA)');
INSERT INTO "Efficiency" VALUES('URNA', 'EURNALWR15', 2025,'ELC',1.268,'# PJ/ton = 45 GWd/ton, 32.6% efficiency (EIA)');
INSERT INTO "Efficiency" VALUES('URNA', 'EURNALWR15', 2030,'ELC',1.268,'# PJ/ton = 45 GWd/ton, 32.6% efficiency (EIA)');
INSERT INTO "Efficiency" VALUES('URNA', 'EURNALWR15', 2035,'ELC',1.268,'# PJ/ton = 45 GWd/ton, 32.6% efficiency (EIA)');
INSERT INTO "Efficiency" VALUES('URNA', 'EURNALWR15', 2040,'ELC',1.268,'# PJ/ton = 45 GWd/ton, 32.6% efficiency (EIA)');
INSERT INTO "Efficiency" VALUES('URNA', 'EURNALWR15', 2045,'ELC',1.268,'# PJ/ton = 45 GWd/ton, 32.6% efficiency (EIA)');
INSERT INTO "Efficiency" VALUES('URNA', 'EURNALWR15', 2050,'ELC',1.268,'# PJ/ton = 45 GWd/ton, 32.6% efficiency (EIA)');

-- SMR technology.
INSERT INTO "Efficiency" VALUES('URN5', 'EURNSMR', 2015,'ELC',1.693,'# PJ/ton, capacity weighted efficiency of Westinghouse SMR');
INSERT INTO "Efficiency" VALUES('URN5', 'EURNSMR', 2020,'ELC',1.693,'# PJ/ton, capacity weighted efficiency of Westinghouse SMR');
INSERT INTO "Efficiency" VALUES('URN5', 'EURNSMR', 2025,'ELC',1.693,'# PJ/ton, capacity weighted efficiency of Westinghouse SMR');
INSERT INTO "Efficiency" VALUES('URN5', 'EURNSMR', 2030,'ELC',1.693,'# PJ/ton, capacity weighted efficiency of Westinghouse SMR');
INSERT INTO "Efficiency" VALUES('URN5', 'EURNSMR', 2035,'ELC',1.693,'# PJ/ton, capacity weighted efficiency of Westinghouse SMR');
INSERT INTO "Efficiency" VALUES('URN5', 'EURNSMR', 2040,'ELC',1.693,'# PJ/ton, capacity weighted efficiency of Westinghouse SMR');
INSERT INTO "Efficiency" VALUES('URN5', 'EURNSMR', 2045,'ELC',1.693,'# PJ/ton, capacity weighted efficiency of Westinghouse SMR');
INSERT INTO "Efficiency" VALUES('URN5', 'EURNSMR', 2050,'ELC',1.693,'# PJ/ton, capacity weighted efficiency of Westinghouse SMR');

-- Biomass, both existing and future
INSERT INTO "Efficiency" VALUES('ELCBIGCCEA', 'EBIOIGCC', 2015,'ELCRNWB',0.253,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('ELCBIGCCEA', 'EBIOIGCC', 2020,'ELCRNWB',0.253,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('ELCBIGCCEA', 'EBIOIGCC', 2025,'ELCRNWB',0.253,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('ELCBIGCCEA', 'EBIOIGCC', 2030,'ELCRNWB',0.253,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('ELCBIGCCEA', 'EBIOIGCC', 2035,'ELCRNWB',0.253,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('ELCBIGCCEA', 'EBIOIGCC', 2040,'ELCRNWB',0.253,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('ELCBIGCCEA', 'EBIOIGCC', 2045,'ELCRNWB',0.253,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('ELCBIGCCEA', 'EBIOIGCC', 2050,'ELCRNWB',0.253,'# MARKAL 2014 v1.1');

--INSERT INTO "Efficiency" VALUES('ELCBIOSTM',  'EBIOSTMR', 1965,'ELCRNWB',0.219,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('ELCBIOSTM',  'EBIOSTMR', 1975,'ELCRNWB',0.219,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('ELCBIOSTM',  'EBIOSTMR', 1980,'ELCRNWB',0.219,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('ELCBIOSTM',  'EBIOSTMR', 1985,'ELCRNWB',0.219,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('ELCBIOSTM',  'EBIOSTMR', 1990,'ELCRNWB',0.219,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('ELCBIOSTM',  'EBIOSTMR', 1995,'ELCRNWB',0.219,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('ELCBIOSTM',  'EBIOSTMR', 2010,'ELCRNWB',0.219,'# MARKAL 2014 v1.1');

-- Geothermal, future only
INSERT INTO "Efficiency" VALUES('ELCGEO', 'EGEOBCFS', 2015,'ELCRNWB',0.351,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('ELCGEO', 'EGEOBCFS', 2020,'ELCRNWB',0.351,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('ELCGEO', 'EGEOBCFS', 2025,'ELCRNWB',0.351,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('ELCGEO', 'EGEOBCFS', 2030,'ELCRNWB',0.351,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('ELCGEO', 'EGEOBCFS', 2035,'ELCRNWB',0.351,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('ELCGEO', 'EGEOBCFS', 2040,'ELCRNWB',0.351,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('ELCGEO', 'EGEOBCFS', 2045,'ELCRNWB',0.351,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('ELCGEO', 'EGEOBCFS', 2050,'ELCRNWB',0.351,'# MARKAL 2014 v1.1');

-- INSERT INTO "Efficiency" VALUES('ELCGEO',  'EGEOR',  2015,'ELC',0.162,'# From Samaneh NUSTD');

-- Solar, both existing and future
INSERT INTO "Efficiency" VALUES('SOL',  'ESOLPVCEN',  2015,'ELCSOL',1.000,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('SOL',  'ESOLSTCEN',  2015,'ELCSOL',1.000,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('SOL',  'ESOLPVDIS',  2015,'ELCSOL',1.000,'# MARKAL 2014 v1.1');

INSERT INTO "Efficiency" VALUES('SOL',  'ESOLPVCEN',  2020,'ELCSOL',1.000,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('SOL',  'ESOLSTCEN',  2020,'ELCSOL',1.000,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('SOL',  'ESOLPVDIS',  2020,'ELCSOL',1.000,'# MARKAL 2014 v1.1');

INSERT INTO "Efficiency" VALUES('SOL',  'ESOLPVCEN',  2025,'ELCSOL',1.000,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('SOL',  'ESOLSTCEN',  2025,'ELCSOL',1.000,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('SOL',  'ESOLPVDIS',  2025,'ELCSOL',1.000,'# MARKAL 2014 v1.1');

INSERT INTO "Efficiency" VALUES('SOL',  'ESOLPVCEN',  2030,'ELCSOL',1.000,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('SOL',  'ESOLSTCEN',  2030,'ELCSOL',1.000,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('SOL',  'ESOLPVDIS',  2030,'ELCSOL',1.000,'# MARKAL 2014 v1.1');

INSERT INTO "Efficiency" VALUES('SOL',  'ESOLPVCEN',  2035,'ELCSOL',1.000,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('SOL',  'ESOLSTCEN',  2035,'ELCSOL',1.000,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('SOL',  'ESOLPVDIS',  2035,'ELCSOL',1.000,'# MARKAL 2014 v1.1');

INSERT INTO "Efficiency" VALUES('SOL',  'ESOLPVCEN',  2040,'ELCSOL',1.000,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('SOL',  'ESOLSTCEN',  2040,'ELCSOL',1.000,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('SOL',  'ESOLPVDIS',  2040,'ELCSOL',1.000,'# MARKAL 2014 v1.1');

INSERT INTO "Efficiency" VALUES('SOL',  'ESOLPVCEN',  2045,'ELCSOL',1.000,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('SOL',  'ESOLSTCEN',  2045,'ELCSOL',1.000,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('SOL',  'ESOLPVDIS',  2045,'ELCSOL',1.000,'# MARKAL 2014 v1.1');

INSERT INTO "Efficiency" VALUES('SOL',  'ESOLPVCEN',  2050,'ELCSOL',1.000,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('SOL',  'ESOLSTCEN',  2050,'ELCSOL',1.000,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('SOL',  'ESOLPVDIS',  2050,'ELCSOL',1.000,'# MARKAL 2014 v1.1');

-- INSERT INTO "Efficiency" VALUES('SOL', 'ESOLTHR',    2015,'ELCSOL',0.328,'# From Samaneh NUSTD');

INSERT INTO "Efficiency" VALUES('SOL',  'ESOLPVR',    2010,'ELCSOL',0.351,'# MARKAL 2014 v1.1'); 

INSERT INTO "Efficiency" VALUES('ELCSOL',  'ESOL',    2015,'ELCRNWB',1,'#'); 

-- Wind, future only
-- INSERT INTO "Efficiency" VALUES('WND', 'EWNDR',  2015,'ELC',0.338,'# From Samaneh NUSTD');

INSERT INTO "Efficiency" VALUES('WND',  'EWNDON',   2015,'ELCRNWB',1.000,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('WND',  'EWNDOFS',  2015,'ELCRNWB',1.000,'# MARKAL 2014 v1.1');
-- INSERT INTO "Efficiency" VALUES('WND', 'EWNDOFD',  2015,'ELCRNWB',1.000,'# MARKAL 2014 v1.1');

INSERT INTO "Efficiency" VALUES('WND',  'EWNDON',   2020,'ELCRNWB',1.000,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('WND',  'EWNDOFS',  2020,'ELCRNWB',1.000,'# MARKAL 2014 v1.1');
-- INSERT INTO "Efficiency" VALUES('WND', 'EWNDOFD',  2020,'ELCRNWB',1.000,'# MARKAL 2014 v1.1');

INSERT INTO "Efficiency" VALUES('WND',  'EWNDON',   2025,'ELCRNWB',1.000,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('WND',  'EWNDOFS',  2025,'ELCRNWB',1.000,'# MARKAL 2014 v1.1');
-- INSERT INTO "Efficiency" VALUES('WND', 'EWNDOFD',  2025,'ELCRNWB',1.000,'# MARKAL 2014 v1.1');

INSERT INTO "Efficiency" VALUES('WND',  'EWNDON',   2030,'ELCRNWB',1.000,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('WND',  'EWNDOFS',  2030,'ELCRNWB',1.000,'# MARKAL 2014 v1.1');
-- INSERT INTO "Efficiency" VALUES('WND', 'EWNDOFD',  2030,'ELCRNWB',1.000,'# MARKAL 2014 v1.1');

INSERT INTO "Efficiency" VALUES('WND',  'EWNDON',   2035,'ELCRNWB',1.000,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('WND',  'EWNDOFS',  2035,'ELCRNWB',1.000,'# MARKAL 2014 v1.1');
-- INSERT INTO "Efficiency" VALUES('WND', 'EWNDOFD',  2035,'ELCRNWB',1.000,'# MARKAL 2014 v1.1');

INSERT INTO "Efficiency" VALUES('WND',  'EWNDON',   2040,'ELCRNWB',1.000,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('WND',  'EWNDOFS',  2040,'ELCRNWB',1.000,'# MARKAL 2014 v1.1');
-- INSERT INTO "Efficiency" VALUES('WND', 'EWNDOFD',  2040,'ELCRNWB',1.000,'# MARKAL 2014 v1.1');

INSERT INTO "Efficiency" VALUES('WND',  'EWNDON',   2045,'ELCRNWB',1.000,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('WND',  'EWNDOFS',  2045,'ELCRNWB',1.000,'# MARKAL 2014 v1.1');
-- INSERT INTO "Efficiency" VALUES('WND', 'EWNDOFD',  2045,'ELCRNWB',1.000,'# MARKAL 2014 v1.1');

INSERT INTO "Efficiency" VALUES('WND',  'EWNDON',   2050,'ELCRNWB',1.000,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('WND',  'EWNDOFS',  2050,'ELCRNWB',1.000,'# MARKAL 2014 v1.1');
-- INSERT INTO "Efficiency" VALUES('WND', 'EWNDOFD',  2050,'ELCRNWB',1.000,'# MARKAL 2014 v1.1');

-- Hydro, existing only
INSERT INTO "Efficiency" VALUES('ELCHYD', 'EHYDCONR',   1965,'ELC',0.351,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('ELCHYD', 'EHYDCONR',   1980,'ELC',0.351,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('ELCHYD', 'EHYDCONR',   1985,'ELC',0.351,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('ELCHYD', 'EHYDCONR',   1990,'ELC',0.351,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('ELCHYD', 'EHYDCONR',   1995,'ELC',0.351,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('ELCHYD', 'EHYDCONR',   2000,'ELC',0.351,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('ELCHYD', 'EHYDCONR',   2010,'ELC',0.351,'# MARKAL 2014 v1.1');

-- Pumped hydro, existing only
INSERT INTO "Efficiency" VALUES('ELC',    'EHYDREVR',   1965,'ELC',0.351,'# MARKAL 2014 v1.1');

-- MSW, existing only
-- INSERT INTO "Efficiency" VALUES('ELCMSWEA',  'EMSWSTMR',   1995,'ELC',0.328,'# From Samaneh NUSTD');
-- INSERT INTO "Efficiency" VALUES('ELCMSWEA',  'EMSWSTMR',   2015,'ELC',0.328,'# From Samaneh NUSTD');

-- LFG, both existing and future
INSERT INTO "Efficiency" VALUES('LFGICEEA', 'ELFGICER',     2000,'ELCRNWB',0.360,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('LFGICEEA', 'ELFGICER',     2005,'ELCRNWB',0.360,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('LFGICEEA', 'ELFGICER',     2010,'ELCRNWB',0.360,'# MARKAL 2014 v1.1');
                                                                  
INSERT INTO "Efficiency" VALUES('LFGGTREA', 'ELFGGTR',      1995,'ELCRNWB',0.300,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('LFGGTREA', 'ELFGGTR',      2000,'ELCRNWB',0.300,'# MARKAL 2014 v1.1');
--INSERT INTO "Efficiency" VALUES('LFGGTREA', 'ELFGGTR',      2005,'ELCRNWB',0.300,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('LFGGTREA', 'ELFGGTR',      2010,'ELCRNWB',0.300,'# MARKAL 2014 v1.1');


-- Account for the transmission part of the grid
INSERT INTO "Efficiency" VALUES('ELC',    'ETRANS',    2015,'ELCDIS',0.970,'# Extrapolation using loss/total from 2015 State Electricity Profile');

-- Account for the distribution part of the grid
INSERT INTO "Efficiency" VALUES('ELCDIS',    'EDISTR',    2015,'ELCDMD',1.000,'#');

-- Dummy renewable electricity to electricity tech
INSERT INTO "Efficiency" VALUES('ELCRNWB',    'RENEWABLES',   2015,'ELC',1.000,'#');
INSERT INTO "Efficiency" VALUES('ELCRNWB',    'RENEWABLES',   2020,'ELC',1.000,'#');
INSERT INTO "Efficiency" VALUES('ELCRNWB',    'RENEWABLES',   2025,'ELC',1.000,'#');
INSERT INTO "Efficiency" VALUES('ELCRNWB',    'RENEWABLES',   2030,'ELC',1.000,'#');
INSERT INTO "Efficiency" VALUES('ELCRNWB',    'RENEWABLES',   2035,'ELC',1.000,'#');
INSERT INTO "Efficiency" VALUES('ELCRNWB',    'RENEWABLES',   2040,'ELC',1.000,'#');
INSERT INTO "Efficiency" VALUES('ELCRNWB',    'RENEWABLES',   2045,'ELC',1.000,'#');
INSERT INTO "Efficiency" VALUES('ELCRNWB',    'RENEWABLES',   2050,'ELC',1.000,'#');

-- Energy efficiency tech - directly produces ELCDMD to avoid trans/dist costs. No input required
INSERT INTO "Efficiency" VALUES('ethos',    'EE',   2015,'ELCDMD',1.000,'#');
INSERT INTO "Efficiency" VALUES('ethos',    'EE',   2020,'ELCDMD',1.000,'#');
INSERT INTO "Efficiency" VALUES('ethos',    'EE',   2025,'ELCDMD',1.000,'#');
INSERT INTO "Efficiency" VALUES('ethos',    'EE',   2030,'ELCDMD',1.000,'#');
INSERT INTO "Efficiency" VALUES('ethos',    'EE',   2035,'ELCDMD',1.000,'#');
INSERT INTO "Efficiency" VALUES('ethos',    'EE',   2040,'ELCDMD',1.000,'#');
INSERT INTO "Efficiency" VALUES('ethos',    'EE',   2045,'ELCDMD',1.000,'#');
INSERT INTO "Efficiency" VALUES('ethos',    'EE',   2050,'ELCDMD',1.000,'#');

-- Emission control technologies
-- For Existing bituminous coal-fired steam turbine, note here the new NUSTD naming convention was used
INSERT INTO "Efficiency" VALUES('COALSTM_R_B', 'E_BLND_BITSUBLIG_COALSTM_R', 2015,'COALSTM',1,'#'); -- 'COALSTM' was MARKAL name, NUSTD name is 'COALSTM_R' 
INSERT INTO "Efficiency" VALUES('COALSTM_R_B', 'E_BLND_BITSUBLIG_COALSTM_R', 2020,'COALSTM',1,'#'); -- 'COALSTM' was MARKAL name, NUSTD name is 'COALSTM_R'
INSERT INTO "Efficiency" VALUES('COALSTM_R_B', 'E_BLND_BITSUBLIG_COALSTM_R', 2025,'COALSTM',1,'#'); -- 'COALSTM' was MARKAL name, NUSTD name is 'COALSTM_R'
INSERT INTO "Efficiency" VALUES('COALSTM_R_B', 'E_BLND_BITSUBLIG_COALSTM_R', 2030,'COALSTM',1,'#'); -- 'COALSTM' was MARKAL name, NUSTD name is 'COALSTM_R'
INSERT INTO "Efficiency" VALUES('COALSTM_R_B', 'E_BLND_BITSUBLIG_COALSTM_R', 2035,'COALSTM',1,'#'); -- 'COALSTM' was MARKAL name, NUSTD name is 'COALSTM_R'
INSERT INTO "Efficiency" VALUES('COALSTM_R_B', 'E_BLND_BITSUBLIG_COALSTM_R', 2040,'COALSTM',1,'#'); -- 'COALSTM' was MARKAL name, NUSTD name is 'COALSTM_R'
INSERT INTO "Efficiency" VALUES('COALSTM_R_B', 'E_BLND_BITSUBLIG_COALSTM_R', 2045,'COALSTM',1,'#'); -- 'COALSTM' was MARKAL name, NUSTD name is 'COALSTM_R'
INSERT INTO "Efficiency" VALUES('COALSTM_R_B', 'E_BLND_BITSUBLIG_COALSTM_R', 2050,'COALSTM',1,'#'); -- 'COALSTM' was MARKAL name, NUSTD name is 'COALSTM_R'

INSERT INTO "Efficiency" VALUES('COAB_R', 'E_BLND_BIT_COALSTM_R', 2015,'COALSTM_R_B',1,'');
INSERT INTO "Efficiency" VALUES('COAB_R', 'E_BLND_BIT_COALSTM_R', 2020,'COALSTM_R_B',1,'');
INSERT INTO "Efficiency" VALUES('COAB_R', 'E_BLND_BIT_COALSTM_R', 2025,'COALSTM_R_B',1,'');
INSERT INTO "Efficiency" VALUES('COAB_R', 'E_BLND_BIT_COALSTM_R', 2030,'COALSTM_R_B',1,'');
INSERT INTO "Efficiency" VALUES('COAB_R', 'E_BLND_BIT_COALSTM_R', 2035,'COALSTM_R_B',1,'');
INSERT INTO "Efficiency" VALUES('COAB_R', 'E_BLND_BIT_COALSTM_R', 2040,'COALSTM_R_B',1,'');
INSERT INTO "Efficiency" VALUES('COAB_R', 'E_BLND_BIT_COALSTM_R', 2045,'COALSTM_R_B',1,'');
INSERT INTO "Efficiency" VALUES('COAB_R', 'E_BLND_BIT_COALSTM_R', 2050,'COALSTM_R_B',1,'');

INSERT INTO "Efficiency" VALUES('COAB_R_LNB',   'E_LNBSNCR_COAB_R',1960,'COAB_R',1,'');
INSERT INTO "Efficiency" VALUES('COAB_R_LNB_PT','E_LNBSNCR_COAB_R',1960,'COAB_R',1,'');
INSERT INTO "Efficiency" VALUES('COAB_R_LNB',   'E_LNBSNCR_COAB_R',1965,'COAB_R',1,'');
INSERT INTO "Efficiency" VALUES('COAB_R_LNB_PT','E_LNBSNCR_COAB_R',1965,'COAB_R',1,'');
INSERT INTO "Efficiency" VALUES('COAB_R_LNB',   'E_LNBSNCR_COAB_R',1970,'COAB_R',1,'');
INSERT INTO "Efficiency" VALUES('COAB_R_LNB_PT','E_LNBSNCR_COAB_R',1970,'COAB_R',1,'');


INSERT INTO "Efficiency" VALUES('COAB_R_LNB',           'E_LNBSNCR_COAB_N',     2015,'COAB_R',1,'');
INSERT INTO "Efficiency" VALUES('COAB_R_LNB',           'E_LNBSNCR_COAB_N',     2020,'COAB_R',1,'');
INSERT INTO "Efficiency" VALUES('COAB_R_LNB',           'E_LNBSNCR_COAB_N',     2025,'COAB_R',1,'');
INSERT INTO "Efficiency" VALUES('COAB_R_LNB',           'E_LNBSNCR_COAB_N',     2030,'COAB_R',1,'');
INSERT INTO "Efficiency" VALUES('COAB_R_LNB',           'E_LNBSNCR_COAB_N',     2035,'COAB_R',1,'');
INSERT INTO "Efficiency" VALUES('COAB_R_LNB',           'E_LNBSNCR_COAB_N',     2040,'COAB_R',1,'');
INSERT INTO "Efficiency" VALUES('COAB_R_LNB',           'E_LNBSNCR_COAB_N',     2045,'COAB_R',1,'');
INSERT INTO "Efficiency" VALUES('COAB_R_LNB',           'E_LNBSNCR_COAB_N',     2050,'COAB_R',1,'');
INSERT INTO "Efficiency" VALUES('COAB_R_LNB_PT',        'E_LNBSNCR_COAB_N',     2015,'COAB_R',1,'');
INSERT INTO "Efficiency" VALUES('COAB_R_LNB_PT',        'E_LNBSNCR_COAB_N',     2020,'COAB_R',1,'');
INSERT INTO "Efficiency" VALUES('COAB_R_LNB_PT',        'E_LNBSNCR_COAB_N',     2025,'COAB_R',1,'');
INSERT INTO "Efficiency" VALUES('COAB_R_LNB_PT',        'E_LNBSNCR_COAB_N',     2030,'COAB_R',1,'');
INSERT INTO "Efficiency" VALUES('COAB_R_LNB_PT',        'E_LNBSNCR_COAB_N',     2035,'COAB_R',1,'');
INSERT INTO "Efficiency" VALUES('COAB_R_LNB_PT',        'E_LNBSNCR_COAB_N',     2040,'COAB_R',1,'');
INSERT INTO "Efficiency" VALUES('COAB_R_LNB_PT',        'E_LNBSNCR_COAB_N',     2045,'COAB_R',1,'');
INSERT INTO "Efficiency" VALUES('COAB_R_LNB_PT',        'E_LNBSNCR_COAB_N',     2050,'COAB_R',1,'');

-- Existing LNB + SCR
INSERT INTO "Efficiency" VALUES('COAB_R_LNB',              'E_LNBSCR_COAB_R',     1965,'COAB_R',1,'');
INSERT INTO "Efficiency" VALUES('COAB_R_LNB_PT',           'E_LNBSCR_COAB_R',     1965,'COAB_R',1,'');
INSERT INTO "Efficiency" VALUES('COAB_R_LNB',              'E_LNBSCR_COAB_R',     1970,'COAB_R',1,'');
INSERT INTO "Efficiency" VALUES('COAB_R_LNB_PT',           'E_LNBSCR_COAB_R',     1970,'COAB_R',1,'');
INSERT INTO "Efficiency" VALUES('COAB_R_LNB',              'E_LNBSCR_COAB_R',     1975,'COAB_R',1,'');
INSERT INTO "Efficiency" VALUES('COAB_R_LNB_PT',           'E_LNBSCR_COAB_R',     1975,'COAB_R',1,'');
INSERT INTO "Efficiency" VALUES('COAB_R_LNB',              'E_LNBSCR_COAB_R',     1980,'COAB_R',1,'');
INSERT INTO "Efficiency" VALUES('COAB_R_LNB_PT',           'E_LNBSCR_COAB_R',     1980,'COAB_R',1,'');
INSERT INTO "Efficiency" VALUES('COAB_R_LNB',              'E_LNBSCR_COAB_R',     2010,'COAB_R',1,'');
INSERT INTO "Efficiency" VALUES('COAB_R_LNB_PT',           'E_LNBSCR_COAB_R',     2010,'COAB_R',1,'');


-- Future LNB + SCR
INSERT INTO "Efficiency" VALUES('COAB_R_LNB',              'E_LNBSCR_COAB_N',     2015,'COAB_R',1,'');
INSERT INTO "Efficiency" VALUES('COAB_R_LNB',              'E_LNBSCR_COAB_N',     2020,'COAB_R',1,'');
INSERT INTO "Efficiency" VALUES('COAB_R_LNB',              'E_LNBSCR_COAB_N',     2025,'COAB_R',1,'');
INSERT INTO "Efficiency" VALUES('COAB_R_LNB',              'E_LNBSCR_COAB_N',     2030,'COAB_R',1,'');
INSERT INTO "Efficiency" VALUES('COAB_R_LNB',              'E_LNBSCR_COAB_N',     2035,'COAB_R',1,'');
INSERT INTO "Efficiency" VALUES('COAB_R_LNB',              'E_LNBSCR_COAB_N',     2040,'COAB_R',1,'');
INSERT INTO "Efficiency" VALUES('COAB_R_LNB',              'E_LNBSCR_COAB_N',     2045,'COAB_R',1,'');
INSERT INTO "Efficiency" VALUES('COAB_R_LNB',              'E_LNBSCR_COAB_N',     2050,'COAB_R',1,'');
INSERT INTO "Efficiency" VALUES('COAB_R_LNB_PT',           'E_LNBSCR_COAB_N',     2015,'COAB_R',1,'');
INSERT INTO "Efficiency" VALUES('COAB_R_LNB_PT',           'E_LNBSCR_COAB_N',     2020,'COAB_R',1,'');
INSERT INTO "Efficiency" VALUES('COAB_R_LNB_PT',           'E_LNBSCR_COAB_N',     2025,'COAB_R',1,'');
INSERT INTO "Efficiency" VALUES('COAB_R_LNB_PT',           'E_LNBSCR_COAB_N',     2030,'COAB_R',1,'');
INSERT INTO "Efficiency" VALUES('COAB_R_LNB_PT',           'E_LNBSCR_COAB_N',     2035,'COAB_R',1,'');
INSERT INTO "Efficiency" VALUES('COAB_R_LNB_PT',           'E_LNBSCR_COAB_N',     2040,'COAB_R',1,'');
INSERT INTO "Efficiency" VALUES('COAB_R_LNB_PT',           'E_LNBSCR_COAB_N',     2045,'COAB_R',1,'');
INSERT INTO "Efficiency" VALUES('COAB_R_LNB_PT',           'E_LNBSCR_COAB_N',     2050,'COAB_R',1,'');

-- NOx SCR/SNCR control pass through
INSERT INTO "Efficiency" VALUES('COAB_R_SCR_PT',           'E_PTNOXSCR_COAB',      2015,'COAB_R',1,'');
INSERT INTO "Efficiency" VALUES('COAB_R_SCR_PT',           'E_PTNOXSCR_COAB',      2020,'COAB_R',1,'');
INSERT INTO "Efficiency" VALUES('COAB_R_SCR_PT',           'E_PTNOXSCR_COAB',      2025,'COAB_R',1,'');
INSERT INTO "Efficiency" VALUES('COAB_R_SCR_PT',           'E_PTNOXSCR_COAB',      2030,'COAB_R',1,'');
INSERT INTO "Efficiency" VALUES('COAB_R_SCR_PT',           'E_PTNOXSCR_COAB',      2035,'COAB_R',1,'');
INSERT INTO "Efficiency" VALUES('COAB_R_SCR_PT',           'E_PTNOXSCR_COAB',      2040,'COAB_R',1,'');
INSERT INTO "Efficiency" VALUES('COAB_R_SCR_PT',           'E_PTNOXSCR_COAB',      2045,'COAB_R',1,'');
INSERT INTO "Efficiency" VALUES('COAB_R_SCR_PT',           'E_PTNOXSCR_COAB',      2050,'COAB_R',1,'');

-- Existing SNCR
INSERT INTO "Efficiency" VALUES('COAB_R_SCR_PT',           'E_SNCR_COAB_R',        1995,'COAB_R',1,'');

-- Future SNCR
INSERT INTO "Efficiency" VALUES('COAB_R_SCR_PT',           'E_SNCR_COAB_N',        2015,'COAB_R',1,'');
INSERT INTO "Efficiency" VALUES('COAB_R_SCR_PT',           'E_SNCR_COAB_N',        2020,'COAB_R',1,'');
INSERT INTO "Efficiency" VALUES('COAB_R_SCR_PT',           'E_SNCR_COAB_N',        2025,'COAB_R',1,'');
INSERT INTO "Efficiency" VALUES('COAB_R_SCR_PT',           'E_SNCR_COAB_N',        2030,'COAB_R',1,'');
INSERT INTO "Efficiency" VALUES('COAB_R_SCR_PT',           'E_SNCR_COAB_N',        2035,'COAB_R',1,'');
INSERT INTO "Efficiency" VALUES('COAB_R_SCR_PT',           'E_SNCR_COAB_N',        2040,'COAB_R',1,'');
INSERT INTO "Efficiency" VALUES('COAB_R_SCR_PT',           'E_SNCR_COAB_N',        2045,'COAB_R',1,'');
INSERT INTO "Efficiency" VALUES('COAB_R_SCR_PT',           'E_SNCR_COAB_N',        2050,'COAB_R',1,'');

-- Existing SCR
-- INSERT INTO "Efficiency" VALUES('COAB_R_SCR_PT',           'E_SCR_COAB_R',        2010,'COAB_R',1,'');

-- Future SCR
INSERT INTO "Efficiency" VALUES('COAB_R_SCR_PT',           'E_SCR_COAB_N',        2015,'COAB_R',1,'');
INSERT INTO "Efficiency" VALUES('COAB_R_SCR_PT',           'E_SCR_COAB_N',        2020,'COAB_R',1,'');
INSERT INTO "Efficiency" VALUES('COAB_R_SCR_PT',           'E_SCR_COAB_N',        2025,'COAB_R',1,'');
INSERT INTO "Efficiency" VALUES('COAB_R_SCR_PT',           'E_SCR_COAB_N',        2030,'COAB_R',1,'');
INSERT INTO "Efficiency" VALUES('COAB_R_SCR_PT',           'E_SCR_COAB_N',        2035,'COAB_R',1,'');
INSERT INTO "Efficiency" VALUES('COAB_R_SCR_PT',           'E_SCR_COAB_N',        2040,'COAB_R',1,'');
INSERT INTO "Efficiency" VALUES('COAB_R_SCR_PT',           'E_SCR_COAB_N',        2045,'COAB_R',1,'');
INSERT INTO "Efficiency" VALUES('COAB_R_SCR_PT',           'E_SCR_COAB_N',        2050,'COAB_R',1,'');

-- Pass through LNB
INSERT INTO "Efficiency" VALUES('COAB_R_LNB_PT',           'E_PTNOXLNB_COAB',     2015,'COAB_R_SCR_PT',1,'');
INSERT INTO "Efficiency" VALUES('COAB_R_LNB_PT',           'E_PTNOXLNB_COAB',     2020,'COAB_R_SCR_PT',1,'');
INSERT INTO "Efficiency" VALUES('COAB_R_LNB_PT',           'E_PTNOXLNB_COAB',     2025,'COAB_R_SCR_PT',1,'');
INSERT INTO "Efficiency" VALUES('COAB_R_LNB_PT',           'E_PTNOXLNB_COAB',     2030,'COAB_R_SCR_PT',1,'');
INSERT INTO "Efficiency" VALUES('COAB_R_LNB_PT',           'E_PTNOXLNB_COAB',     2035,'COAB_R_SCR_PT',1,'');
INSERT INTO "Efficiency" VALUES('COAB_R_LNB_PT',           'E_PTNOXLNB_COAB',     2040,'COAB_R_SCR_PT',1,'');
INSERT INTO "Efficiency" VALUES('COAB_R_LNB_PT',           'E_PTNOXLNB_COAB',     2045,'COAB_R_SCR_PT',1,'');
INSERT INTO "Efficiency" VALUES('COAB_R_LNB_PT',           'E_PTNOXLNB_COAB',     2050,'COAB_R_SCR_PT',1,'');

-- Existing LNB
INSERT INTO "Efficiency" VALUES('COAB_R_LNB',              'E_LNB_COAB_R',     1960,'COAB_R_SCR_PT',1,'');
INSERT INTO "Efficiency" VALUES('COAB_R_LNB_PT',           'E_LNB_COAB_R',     1960,'COAB_R_SCR_PT',1,'');

-- Future LNB
INSERT INTO "Efficiency" VALUES('COAB_R_LNB',              'E_LNB_COAB_N',     2015,'COAB_R_SCR_PT',1,'');
INSERT INTO "Efficiency" VALUES('COAB_R_LNB',              'E_LNB_COAB_N',     2020,'COAB_R_SCR_PT',1,'');
INSERT INTO "Efficiency" VALUES('COAB_R_LNB',              'E_LNB_COAB_N',     2025,'COAB_R_SCR_PT',1,'');
INSERT INTO "Efficiency" VALUES('COAB_R_LNB',              'E_LNB_COAB_N',     2030,'COAB_R_SCR_PT',1,'');
INSERT INTO "Efficiency" VALUES('COAB_R_LNB',              'E_LNB_COAB_N',     2035,'COAB_R_SCR_PT',1,'');
INSERT INTO "Efficiency" VALUES('COAB_R_LNB',              'E_LNB_COAB_N',     2040,'COAB_R_SCR_PT',1,'');
INSERT INTO "Efficiency" VALUES('COAB_R_LNB',              'E_LNB_COAB_N',     2045,'COAB_R_SCR_PT',1,'');
INSERT INTO "Efficiency" VALUES('COAB_R_LNB',              'E_LNB_COAB_N',     2050,'COAB_R_SCR_PT',1,'');
INSERT INTO "Efficiency" VALUES('COAB_R_LNB_PT',           'E_LNB_COAB_N',     2015,'COAB_R_SCR_PT',1,'');
INSERT INTO "Efficiency" VALUES('COAB_R_LNB_PT',           'E_LNB_COAB_N',     2020,'COAB_R_SCR_PT',1,'');
INSERT INTO "Efficiency" VALUES('COAB_R_LNB_PT',           'E_LNB_COAB_N',     2025,'COAB_R_SCR_PT',1,'');
INSERT INTO "Efficiency" VALUES('COAB_R_LNB_PT',           'E_LNB_COAB_N',     2030,'COAB_R_SCR_PT',1,'');
INSERT INTO "Efficiency" VALUES('COAB_R_LNB_PT',           'E_LNB_COAB_N',     2035,'COAB_R_SCR_PT',1,'');
INSERT INTO "Efficiency" VALUES('COAB_R_LNB_PT',           'E_LNB_COAB_N',     2040,'COAB_R_SCR_PT',1,'');
INSERT INTO "Efficiency" VALUES('COAB_R_LNB_PT',           'E_LNB_COAB_N',     2045,'COAB_R_SCR_PT',1,'');
INSERT INTO "Efficiency" VALUES('COAB_R_LNB_PT',           'E_LNB_COAB_N',     2050,'COAB_R_SCR_PT',1,'');

-- CO2 control for existing coal
INSERT INTO "Efficiency" VALUES('COAB_R_CC',           'E_CCR_COAB',     2015,'COAB_R_LNB',0.65,'');
INSERT INTO "Efficiency" VALUES('COAB_R_CC',           'E_CCR_COAB',     2020,'COAB_R_LNB',0.65,'');
INSERT INTO "Efficiency" VALUES('COAB_R_CC',           'E_CCR_COAB',     2025,'COAB_R_LNB',0.65,'');
INSERT INTO "Efficiency" VALUES('COAB_R_CC',           'E_CCR_COAB',     2030,'COAB_R_LNB',0.65,'');
INSERT INTO "Efficiency" VALUES('COAB_R_CC',           'E_CCR_COAB',     2035,'COAB_R_LNB',0.65,'');
INSERT INTO "Efficiency" VALUES('COAB_R_CC',           'E_CCR_COAB',     2040,'COAB_R_LNB',0.65,'');
INSERT INTO "Efficiency" VALUES('COAB_R_CC',           'E_CCR_COAB',     2045,'COAB_R_LNB',0.65,'');
INSERT INTO "Efficiency" VALUES('COAB_R_CC',           'E_CCR_COAB',     2050,'COAB_R_LNB',0.65,'');

-- CO2 control pass through
INSERT INTO "Efficiency" VALUES('COAB_R_CC',           'E_PTCO2_COAB',     2015,'COAB_R_LNB_PT',1,'');
INSERT INTO "Efficiency" VALUES('COAB_R_CC',           'E_PTCO2_COAB',     2020,'COAB_R_LNB_PT',1,'');
INSERT INTO "Efficiency" VALUES('COAB_R_CC',           'E_PTCO2_COAB',     2025,'COAB_R_LNB_PT',1,'');
INSERT INTO "Efficiency" VALUES('COAB_R_CC',           'E_PTCO2_COAB',     2030,'COAB_R_LNB_PT',1,'');
INSERT INTO "Efficiency" VALUES('COAB_R_CC',           'E_PTCO2_COAB',     2035,'COAB_R_LNB_PT',1,'');
INSERT INTO "Efficiency" VALUES('COAB_R_CC',           'E_PTCO2_COAB',     2040,'COAB_R_LNB_PT',1,'');
INSERT INTO "Efficiency" VALUES('COAB_R_CC',           'E_PTCO2_COAB',     2045,'COAB_R_LNB_PT',1,'');
INSERT INTO "Efficiency" VALUES('COAB_R_CC',           'E_PTCO2_COAB',     2050,'COAB_R_LNB_PT',1,'');

-- Existing SO2 for high sulfur coal
INSERT INTO "Efficiency" VALUES('COABH_R',           'E_FGD_COABH_R',     1990,'COAB_R_CC',1,'');

-- Future SO2 for high sulfur coal
INSERT INTO "Efficiency" VALUES('COABH_R',           'E_FGD_COABH_N',     2015,'COAB_R_CC',1,'');
INSERT INTO "Efficiency" VALUES('COABH_R',           'E_FGD_COABH_N',     2020,'COAB_R_CC',1,'');
INSERT INTO "Efficiency" VALUES('COABH_R',           'E_FGD_COABH_N',     2025,'COAB_R_CC',1,'');
INSERT INTO "Efficiency" VALUES('COABH_R',           'E_FGD_COABH_N',     2030,'COAB_R_CC',1,'');
INSERT INTO "Efficiency" VALUES('COABH_R',           'E_FGD_COABH_N',     2035,'COAB_R_CC',1,'');
INSERT INTO "Efficiency" VALUES('COABH_R',           'E_FGD_COABH_N',     2040,'COAB_R_CC',1,'');
INSERT INTO "Efficiency" VALUES('COABH_R',           'E_FGD_COABH_N',     2045,'COAB_R_CC',1,'');
INSERT INTO "Efficiency" VALUES('COABH_R',           'E_FGD_COABH_N',     2050,'COAB_R_CC',1,'');

-- Existing SO2 for median sulfur coal
-- INSERT INTO "Efficiency" VALUES('COABM_R',           'E_FGD_COABM_R',     2010,'COAB_R_CC',1,'');

-- Future SO2 for median sulfur bit coal
INSERT INTO "Efficiency" VALUES('COABM_R',           'E_FGD_COABM_N',     2015,'COAB_R_CC',1,'');
INSERT INTO "Efficiency" VALUES('COABM_R',           'E_FGD_COABM_N',     2020,'COAB_R_CC',1,'');
INSERT INTO "Efficiency" VALUES('COABM_R',           'E_FGD_COABM_N',     2025,'COAB_R_CC',1,'');
INSERT INTO "Efficiency" VALUES('COABM_R',           'E_FGD_COABM_N',     2030,'COAB_R_CC',1,'');
INSERT INTO "Efficiency" VALUES('COABM_R',           'E_FGD_COABM_N',     2035,'COAB_R_CC',1,'');
INSERT INTO "Efficiency" VALUES('COABM_R',           'E_FGD_COABM_N',     2040,'COAB_R_CC',1,'');
INSERT INTO "Efficiency" VALUES('COABM_R',           'E_FGD_COABM_N',     2045,'COAB_R_CC',1,'');
INSERT INTO "Efficiency" VALUES('COABM_R',           'E_FGD_COABM_N',     2050,'COAB_R_CC',1,'');

-- Existing SO2 for low sulfur bit coal
INSERT INTO "Efficiency" VALUES('COABL_R',           'E_FGD_COABL_R',     1960,'COAB_R_CC',1,'');
INSERT INTO "Efficiency" VALUES('COABL_R',           'E_FGD_COABL_R',     1965,'COAB_R_CC',1,'');
INSERT INTO "Efficiency" VALUES('COABL_R',           'E_FGD_COABL_R',     1970,'COAB_R_CC',1,'');
INSERT INTO "Efficiency" VALUES('COABL_R',           'E_FGD_COABL_R',     1975,'COAB_R_CC',1,'');
INSERT INTO "Efficiency" VALUES('COABL_R',           'E_FGD_COABL_R',     1980,'COAB_R_CC',1,'');
INSERT INTO "Efficiency" VALUES('COABL_R',           'E_FGD_COABL_R',     1990,'COAB_R_CC',1,'');
INSERT INTO "Efficiency" VALUES('COABL_R',           'E_FGD_COABL_R',     1995,'COAB_R_CC',1,'');
INSERT INTO "Efficiency" VALUES('COABL_R',           'E_FGD_COABL_R',     2010,'COAB_R_CC',1,'');

-- Future SO2 for low sulfur bit coal
INSERT INTO "Efficiency" VALUES('COABL_R',           'E_FGD_COABL_N',     2015,'COAB_R_CC',1,'');
INSERT INTO "Efficiency" VALUES('COABL_R',           'E_FGD_COABL_N',     2020,'COAB_R_CC',1,'');
INSERT INTO "Efficiency" VALUES('COABL_R',           'E_FGD_COABL_N',     2025,'COAB_R_CC',1,'');
INSERT INTO "Efficiency" VALUES('COABL_R',           'E_FGD_COABL_N',     2030,'COAB_R_CC',1,'');
INSERT INTO "Efficiency" VALUES('COABL_R',           'E_FGD_COABL_N',     2035,'COAB_R_CC',1,'');
INSERT INTO "Efficiency" VALUES('COABL_R',           'E_FGD_COABL_N',     2040,'COAB_R_CC',1,'');
INSERT INTO "Efficiency" VALUES('COABL_R',           'E_FGD_COABL_N',     2045,'COAB_R_CC',1,'');
INSERT INTO "Efficiency" VALUES('COABL_R',           'E_FGD_COABL_N',     2050,'COAB_R_CC',1,'');

-- SO2 and CCR pass through for high sulfur bit coal
INSERT INTO "Efficiency" VALUES('COABH_R',           'E_PTSO2_COABH',     2015,'COAB_R_LNB_PT',1,'');
INSERT INTO "Efficiency" VALUES('COABH_R',           'E_PTSO2_COABH',     2020,'COAB_R_LNB_PT',1,'');
INSERT INTO "Efficiency" VALUES('COABH_R',           'E_PTSO2_COABH',     2025,'COAB_R_LNB_PT',1,'');
INSERT INTO "Efficiency" VALUES('COABH_R',           'E_PTSO2_COABH',     2030,'COAB_R_LNB_PT',1,'');
INSERT INTO "Efficiency" VALUES('COABH_R',           'E_PTSO2_COABH',     2035,'COAB_R_LNB_PT',1,'');
INSERT INTO "Efficiency" VALUES('COABH_R',           'E_PTSO2_COABH',     2040,'COAB_R_LNB_PT',1,'');
INSERT INTO "Efficiency" VALUES('COABH_R',           'E_PTSO2_COABH',     2045,'COAB_R_LNB_PT',1,'');
INSERT INTO "Efficiency" VALUES('COABH_R',           'E_PTSO2_COABH',     2050,'COAB_R_LNB_PT',1,'');

-- SO2 and CCR pass through for median sulfur bit coal
INSERT INTO "Efficiency" VALUES('COABM_R',           'E_PTSO2_COABM',     2015,'COAB_R_LNB_PT',1,'');
INSERT INTO "Efficiency" VALUES('COABM_R',           'E_PTSO2_COABM',     2020,'COAB_R_LNB_PT',1,'');
INSERT INTO "Efficiency" VALUES('COABM_R',           'E_PTSO2_COABM',     2025,'COAB_R_LNB_PT',1,'');
INSERT INTO "Efficiency" VALUES('COABM_R',           'E_PTSO2_COABM',     2030,'COAB_R_LNB_PT',1,'');
INSERT INTO "Efficiency" VALUES('COABM_R',           'E_PTSO2_COABM',     2035,'COAB_R_LNB_PT',1,'');
INSERT INTO "Efficiency" VALUES('COABM_R',           'E_PTSO2_COABM',     2040,'COAB_R_LNB_PT',1,'');
INSERT INTO "Efficiency" VALUES('COABM_R',           'E_PTSO2_COABM',     2045,'COAB_R_LNB_PT',1,'');
INSERT INTO "Efficiency" VALUES('COABM_R',           'E_PTSO2_COABM',     2050,'COAB_R_LNB_PT',1,'');

-- SO2 and CCR pass through for median sulfur bit coal
INSERT INTO "Efficiency" VALUES('COABL_R',           'E_PTSO2_COABL',     2015,'COAB_R_LNB_PT',1,'');
INSERT INTO "Efficiency" VALUES('COABL_R',           'E_PTSO2_COABL',     2020,'COAB_R_LNB_PT',1,'');
INSERT INTO "Efficiency" VALUES('COABL_R',           'E_PTSO2_COABL',     2025,'COAB_R_LNB_PT',1,'');
INSERT INTO "Efficiency" VALUES('COABL_R',           'E_PTSO2_COABL',     2030,'COAB_R_LNB_PT',1,'');
INSERT INTO "Efficiency" VALUES('COABL_R',           'E_PTSO2_COABL',     2035,'COAB_R_LNB_PT',1,'');
INSERT INTO "Efficiency" VALUES('COABL_R',           'E_PTSO2_COABL',     2040,'COAB_R_LNB_PT',1,'');
INSERT INTO "Efficiency" VALUES('COABL_R',           'E_PTSO2_COABL',     2045,'COAB_R_LNB_PT',1,'');
INSERT INTO "Efficiency" VALUES('COABL_R',           'E_PTSO2_COABL',     2050,'COAB_R_LNB_PT',1,'');

-- Emission accounting for sub coal
INSERT INTO "Efficiency" VALUES('COAB_EA',           'E_EA_COAB',     2015,'COABH_R',1,'');
INSERT INTO "Efficiency" VALUES('COAB_EA',           'E_EA_COAB',     2020,'COABH_R',1,'');
INSERT INTO "Efficiency" VALUES('COAB_EA',           'E_EA_COAB',     2025,'COABH_R',1,'');
INSERT INTO "Efficiency" VALUES('COAB_EA',           'E_EA_COAB',     2030,'COABH_R',1,'');
INSERT INTO "Efficiency" VALUES('COAB_EA',           'E_EA_COAB',     2035,'COABH_R',1,'');
INSERT INTO "Efficiency" VALUES('COAB_EA',           'E_EA_COAB',     2040,'COABH_R',1,'');
INSERT INTO "Efficiency" VALUES('COAB_EA',           'E_EA_COAB',     2045,'COABH_R',1,'');
INSERT INTO "Efficiency" VALUES('COAB_EA',           'E_EA_COAB',     2050,'COABH_R',1,'');
INSERT INTO "Efficiency" VALUES('COAB_EA',           'E_EA_COAB',     2015,'COABM_R',1,'');
INSERT INTO "Efficiency" VALUES('COAB_EA',           'E_EA_COAB',     2020,'COABM_R',1,'');
INSERT INTO "Efficiency" VALUES('COAB_EA',           'E_EA_COAB',     2025,'COABM_R',1,'');
INSERT INTO "Efficiency" VALUES('COAB_EA',           'E_EA_COAB',     2030,'COABM_R',1,'');
INSERT INTO "Efficiency" VALUES('COAB_EA',           'E_EA_COAB',     2035,'COABM_R',1,'');
INSERT INTO "Efficiency" VALUES('COAB_EA',           'E_EA_COAB',     2040,'COABM_R',1,'');
INSERT INTO "Efficiency" VALUES('COAB_EA',           'E_EA_COAB',     2045,'COABM_R',1,'');
INSERT INTO "Efficiency" VALUES('COAB_EA',           'E_EA_COAB',     2050,'COABM_R',1,'');
INSERT INTO "Efficiency" VALUES('COAB_EA',           'E_EA_COAB',     2015,'COABL_R',1,'');
INSERT INTO "Efficiency" VALUES('COAB_EA',           'E_EA_COAB',     2020,'COABL_R',1,'');
INSERT INTO "Efficiency" VALUES('COAB_EA',           'E_EA_COAB',     2025,'COABL_R',1,'');
INSERT INTO "Efficiency" VALUES('COAB_EA',           'E_EA_COAB',     2030,'COABL_R',1,'');
INSERT INTO "Efficiency" VALUES('COAB_EA',           'E_EA_COAB',     2035,'COABL_R',1,'');
INSERT INTO "Efficiency" VALUES('COAB_EA',           'E_EA_COAB',     2040,'COABL_R',1,'');
INSERT INTO "Efficiency" VALUES('COAB_EA',           'E_EA_COAB',     2045,'COABL_R',1,'');
INSERT INTO "Efficiency" VALUES('COAB_EA',           'E_EA_COAB',     2050,'COABL_R',1,'');

INSERT INTO "Efficiency" VALUES('COAB_EA',           'E_EA_COAB',     2015,'COABH_N',1,'');
INSERT INTO "Efficiency" VALUES('COAB_EA',           'E_EA_COAB',     2020,'COABH_N',1,'');
INSERT INTO "Efficiency" VALUES('COAB_EA',           'E_EA_COAB',     2025,'COABH_N',1,'');
INSERT INTO "Efficiency" VALUES('COAB_EA',           'E_EA_COAB',     2030,'COABH_N',1,'');
INSERT INTO "Efficiency" VALUES('COAB_EA',           'E_EA_COAB',     2035,'COABH_N',1,'');
INSERT INTO "Efficiency" VALUES('COAB_EA',           'E_EA_COAB',     2040,'COABH_N',1,'');
INSERT INTO "Efficiency" VALUES('COAB_EA',           'E_EA_COAB',     2045,'COABH_N',1,'');
INSERT INTO "Efficiency" VALUES('COAB_EA',           'E_EA_COAB',     2050,'COABH_N',1,'');
INSERT INTO "Efficiency" VALUES('COAB_EA',           'E_EA_COAB',     2015,'COABM_N',1,'');
INSERT INTO "Efficiency" VALUES('COAB_EA',           'E_EA_COAB',     2020,'COABM_N',1,'');
INSERT INTO "Efficiency" VALUES('COAB_EA',           'E_EA_COAB',     2025,'COABM_N',1,'');
INSERT INTO "Efficiency" VALUES('COAB_EA',           'E_EA_COAB',     2030,'COABM_N',1,'');
INSERT INTO "Efficiency" VALUES('COAB_EA',           'E_EA_COAB',     2035,'COABM_N',1,'');
INSERT INTO "Efficiency" VALUES('COAB_EA',           'E_EA_COAB',     2040,'COABM_N',1,'');
INSERT INTO "Efficiency" VALUES('COAB_EA',           'E_EA_COAB',     2045,'COABM_N',1,'');
INSERT INTO "Efficiency" VALUES('COAB_EA',           'E_EA_COAB',     2050,'COABM_N',1,'');
INSERT INTO "Efficiency" VALUES('COAB_EA',           'E_EA_COAB',     2015,'COABL_N',1,'');
INSERT INTO "Efficiency" VALUES('COAB_EA',           'E_EA_COAB',     2020,'COABL_N',1,'');
INSERT INTO "Efficiency" VALUES('COAB_EA',           'E_EA_COAB',     2025,'COABL_N',1,'');
INSERT INTO "Efficiency" VALUES('COAB_EA',           'E_EA_COAB',     2030,'COABL_N',1,'');
INSERT INTO "Efficiency" VALUES('COAB_EA',           'E_EA_COAB',     2035,'COABL_N',1,'');
INSERT INTO "Efficiency" VALUES('COAB_EA',           'E_EA_COAB',     2040,'COABL_N',1,'');
INSERT INTO "Efficiency" VALUES('COAB_EA',           'E_EA_COAB',     2045,'COABL_N',1,'');
INSERT INTO "Efficiency" VALUES('COAB_EA',           'E_EA_COAB',     2050,'COABL_N',1,'');

INSERT INTO "Efficiency" VALUES('COAB_EA',           'E_EA_COAB',     2015,'COABH_IGCC_N',1,'');
INSERT INTO "Efficiency" VALUES('COAB_EA',           'E_EA_COAB',     2020,'COABH_IGCC_N',1,'');
INSERT INTO "Efficiency" VALUES('COAB_EA',           'E_EA_COAB',     2025,'COABH_IGCC_N',1,'');
INSERT INTO "Efficiency" VALUES('COAB_EA',           'E_EA_COAB',     2030,'COABH_IGCC_N',1,'');
INSERT INTO "Efficiency" VALUES('COAB_EA',           'E_EA_COAB',     2035,'COABH_IGCC_N',1,'');
INSERT INTO "Efficiency" VALUES('COAB_EA',           'E_EA_COAB',     2040,'COABH_IGCC_N',1,'');
INSERT INTO "Efficiency" VALUES('COAB_EA',           'E_EA_COAB',     2045,'COABH_IGCC_N',1,'');
INSERT INTO "Efficiency" VALUES('COAB_EA',           'E_EA_COAB',     2050,'COABH_IGCC_N',1,'');
INSERT INTO "Efficiency" VALUES('COAB_EA',           'E_EA_COAB',     2015,'COABM_IGCC_N',1,'');
INSERT INTO "Efficiency" VALUES('COAB_EA',           'E_EA_COAB',     2020,'COABM_IGCC_N',1,'');
INSERT INTO "Efficiency" VALUES('COAB_EA',           'E_EA_COAB',     2025,'COABM_IGCC_N',1,'');
INSERT INTO "Efficiency" VALUES('COAB_EA',           'E_EA_COAB',     2030,'COABM_IGCC_N',1,'');
INSERT INTO "Efficiency" VALUES('COAB_EA',           'E_EA_COAB',     2035,'COABM_IGCC_N',1,'');
INSERT INTO "Efficiency" VALUES('COAB_EA',           'E_EA_COAB',     2040,'COABM_IGCC_N',1,'');
INSERT INTO "Efficiency" VALUES('COAB_EA',           'E_EA_COAB',     2045,'COABM_IGCC_N',1,'');
INSERT INTO "Efficiency" VALUES('COAB_EA',           'E_EA_COAB',     2050,'COABM_IGCC_N',1,'');
INSERT INTO "Efficiency" VALUES('COAB_EA',           'E_EA_COAB',     2015,'COABL_IGCC_N',1,'');
INSERT INTO "Efficiency" VALUES('COAB_EA',           'E_EA_COAB',     2020,'COABL_IGCC_N',1,'');
INSERT INTO "Efficiency" VALUES('COAB_EA',           'E_EA_COAB',     2025,'COABL_IGCC_N',1,'');
INSERT INTO "Efficiency" VALUES('COAB_EA',           'E_EA_COAB',     2030,'COABL_IGCC_N',1,'');
INSERT INTO "Efficiency" VALUES('COAB_EA',           'E_EA_COAB',     2035,'COABL_IGCC_N',1,'');
INSERT INTO "Efficiency" VALUES('COAB_EA',           'E_EA_COAB',     2040,'COABL_IGCC_N',1,'');
INSERT INTO "Efficiency" VALUES('COAB_EA',           'E_EA_COAB',     2045,'COABL_IGCC_N',1,'');
INSERT INTO "Efficiency" VALUES('COAB_EA',           'E_EA_COAB',     2050,'COABL_IGCC_N',1,'');

-- IGCC CC
   INSERT INTO "Efficiency" VALUES('COALIGCC_N_CC',           'E_CCR_COALIGCC_N',     2015,'COALIGCC',0.8,''); -- 'COALIGCC' in NUSTD: 'COALIGCC_N' 
   INSERT INTO "Efficiency" VALUES('COALIGCC_N_CC',           'E_CCR_COALIGCC_N',     2020,'COALIGCC',0.8,''); -- 'COALIGCC' in NUSTD: 'COALIGCC_N'
   INSERT INTO "Efficiency" VALUES('COALIGCC_N_CC',           'E_CCR_COALIGCC_N',     2025,'COALIGCC',0.8,''); -- 'COALIGCC' in NUSTD: 'COALIGCC_N'
   INSERT INTO "Efficiency" VALUES('COALIGCC_N_CC',           'E_CCR_COALIGCC_N',     2030,'COALIGCC',0.8,''); -- 'COALIGCC' in NUSTD: 'COALIGCC_N'
   INSERT INTO "Efficiency" VALUES('COALIGCC_N_CC',           'E_CCR_COALIGCC_N',     2035,'COALIGCC',0.8,''); -- 'COALIGCC' in NUSTD: 'COALIGCC_N'
   INSERT INTO "Efficiency" VALUES('COALIGCC_N_CC',           'E_CCR_COALIGCC_N',     2040,'COALIGCC',0.8,''); -- 'COALIGCC' in NUSTD: 'COALIGCC_N'
   INSERT INTO "Efficiency" VALUES('COALIGCC_N_CC',           'E_CCR_COALIGCC_N',     2045,'COALIGCC',0.8,''); -- 'COALIGCC' in NUSTD: 'COALIGCC_N'
   INSERT INTO "Efficiency" VALUES('COALIGCC_N_CC',           'E_CCR_COALIGCC_N',     2050,'COALIGCC',0.8,''); -- 'COALIGCC' in NUSTD: 'COALIGCC_N'

-- Blending tech to collect BIT/SUB/LIG coal for new coal IGCC plant
   INSERT INTO "Efficiency" VALUES('COALIGCC_N_B',           'E_BLND_BITSUBLIG_COALIGCC_N',     2015,'COALIGCC',1,''); -- 'COALIGCC' in NUSTD: 'COALIGCC_N' 
   INSERT INTO "Efficiency" VALUES('COALIGCC_N_B',           'E_BLND_BITSUBLIG_COALIGCC_N',     2020,'COALIGCC',1,''); -- 'COALIGCC' in NUSTD: 'COALIGCC_N'
   INSERT INTO "Efficiency" VALUES('COALIGCC_N_B',           'E_BLND_BITSUBLIG_COALIGCC_N',     2025,'COALIGCC',1,''); -- 'COALIGCC' in NUSTD: 'COALIGCC_N'
   INSERT INTO "Efficiency" VALUES('COALIGCC_N_B',           'E_BLND_BITSUBLIG_COALIGCC_N',     2030,'COALIGCC',1,''); -- 'COALIGCC' in NUSTD: 'COALIGCC_N'
   INSERT INTO "Efficiency" VALUES('COALIGCC_N_B',           'E_BLND_BITSUBLIG_COALIGCC_N',     2035,'COALIGCC',1,''); -- 'COALIGCC' in NUSTD: 'COALIGCC_N'
   INSERT INTO "Efficiency" VALUES('COALIGCC_N_B',           'E_BLND_BITSUBLIG_COALIGCC_N',     2040,'COALIGCC',1,''); -- 'COALIGCC' in NUSTD: 'COALIGCC_N'
   INSERT INTO "Efficiency" VALUES('COALIGCC_N_B',           'E_BLND_BITSUBLIG_COALIGCC_N',     2045,'COALIGCC',1,''); -- 'COALIGCC' in NUSTD: 'COALIGCC_N'
   INSERT INTO "Efficiency" VALUES('COALIGCC_N_B',           'E_BLND_BITSUBLIG_COALIGCC_N',     2050,'COALIGCC',1,''); -- 'COALIGCC' in NUSTD: 'COALIGCC_N'

   INSERT INTO "Efficiency" VALUES('COALIGCC_N_B',           'E_BLND_BITSUBLIG_COALIGCC_N',     2015,'COALIGCC_N_CC',1,''); 
   INSERT INTO "Efficiency" VALUES('COALIGCC_N_B',           'E_BLND_BITSUBLIG_COALIGCC_N',     2020,'COALIGCC_N_CC',1,'');
   INSERT INTO "Efficiency" VALUES('COALIGCC_N_B',           'E_BLND_BITSUBLIG_COALIGCC_N',     2025,'COALIGCC_N_CC',1,'');
   INSERT INTO "Efficiency" VALUES('COALIGCC_N_B',           'E_BLND_BITSUBLIG_COALIGCC_N',     2030,'COALIGCC_N_CC',1,'');
   INSERT INTO "Efficiency" VALUES('COALIGCC_N_B',           'E_BLND_BITSUBLIG_COALIGCC_N',     2035,'COALIGCC_N_CC',1,'');
   INSERT INTO "Efficiency" VALUES('COALIGCC_N_B',           'E_BLND_BITSUBLIG_COALIGCC_N',     2040,'COALIGCC_N_CC',1,'');
   INSERT INTO "Efficiency" VALUES('COALIGCC_N_B',           'E_BLND_BITSUBLIG_COALIGCC_N',     2045,'COALIGCC_N_CC',1,'');
   INSERT INTO "Efficiency" VALUES('COALIGCC_N_B',           'E_BLND_BITSUBLIG_COALIGCC_N',     2050,'COALIGCC_N_CC',1,'');

   INSERT INTO "Efficiency" VALUES('COALIGCC_N_B',           'E_BLND_BITSUBLIG_COALIGCC_N',     2015,'COALIGCCCC',1,''); -- 'COALIGCCCC' in NUSTD: 'COALIGCC_CCS_N' 
   INSERT INTO "Efficiency" VALUES('COALIGCC_N_B',           'E_BLND_BITSUBLIG_COALIGCC_N',     2020,'COALIGCCCC',1,''); -- 'COALIGCCCC' in NUSTD: 'COALIGCC_CCS_N'
   INSERT INTO "Efficiency" VALUES('COALIGCC_N_B',           'E_BLND_BITSUBLIG_COALIGCC_N',     2025,'COALIGCCCC',1,''); -- 'COALIGCCCC' in NUSTD: 'COALIGCC_CCS_N'
   INSERT INTO "Efficiency" VALUES('COALIGCC_N_B',           'E_BLND_BITSUBLIG_COALIGCC_N',     2030,'COALIGCCCC',1,''); -- 'COALIGCCCC' in NUSTD: 'COALIGCC_CCS_N'
   INSERT INTO "Efficiency" VALUES('COALIGCC_N_B',           'E_BLND_BITSUBLIG_COALIGCC_N',     2035,'COALIGCCCC',1,''); -- 'COALIGCCCC' in NUSTD: 'COALIGCC_CCS_N'
   INSERT INTO "Efficiency" VALUES('COALIGCC_N_B',           'E_BLND_BITSUBLIG_COALIGCC_N',     2040,'COALIGCCCC',1,''); -- 'COALIGCCCC' in NUSTD: 'COALIGCC_CCS_N'
   INSERT INTO "Efficiency" VALUES('COALIGCC_N_B',           'E_BLND_BITSUBLIG_COALIGCC_N',     2045,'COALIGCCCC',1,''); -- 'COALIGCCCC' in NUSTD: 'COALIGCC_CCS_N'
   INSERT INTO "Efficiency" VALUES('COALIGCC_N_B',           'E_BLND_BITSUBLIG_COALIGCC_N',     2050,'COALIGCCCC',1,''); -- 'COALIGCCCC' in NUSTD: 'COALIGCC_CCS_N'

-- Blending tech to collect h/m/l sulfur bit coal for new coal IGCC plant
INSERT INTO "Efficiency" VALUES('COABH_IGCC_N',           'E_BLND_BITHML_COALIGCC_N',     2015,'COALIGCC_N_B',1,'');
INSERT INTO "Efficiency" VALUES('COABH_IGCC_N',           'E_BLND_BITHML_COALIGCC_N',     2020,'COALIGCC_N_B',1,'');
INSERT INTO "Efficiency" VALUES('COABH_IGCC_N',           'E_BLND_BITHML_COALIGCC_N',     2025,'COALIGCC_N_B',1,'');
INSERT INTO "Efficiency" VALUES('COABH_IGCC_N',           'E_BLND_BITHML_COALIGCC_N',     2030,'COALIGCC_N_B',1,'');
INSERT INTO "Efficiency" VALUES('COABH_IGCC_N',           'E_BLND_BITHML_COALIGCC_N',     2035,'COALIGCC_N_B',1,'');
INSERT INTO "Efficiency" VALUES('COABH_IGCC_N',           'E_BLND_BITHML_COALIGCC_N',     2040,'COALIGCC_N_B',1,'');
INSERT INTO "Efficiency" VALUES('COABH_IGCC_N',           'E_BLND_BITHML_COALIGCC_N',     2045,'COALIGCC_N_B',1,'');
INSERT INTO "Efficiency" VALUES('COABH_IGCC_N',           'E_BLND_BITHML_COALIGCC_N',     2050,'COALIGCC_N_B',1,'');

INSERT INTO "Efficiency" VALUES('COABM_IGCC_N',           'E_BLND_BITHML_COALIGCC_N',     2015,'COALIGCC_N_B',1,'');
INSERT INTO "Efficiency" VALUES('COABM_IGCC_N',           'E_BLND_BITHML_COALIGCC_N',     2020,'COALIGCC_N_B',1,'');
INSERT INTO "Efficiency" VALUES('COABM_IGCC_N',           'E_BLND_BITHML_COALIGCC_N',     2025,'COALIGCC_N_B',1,'');
INSERT INTO "Efficiency" VALUES('COABM_IGCC_N',           'E_BLND_BITHML_COALIGCC_N',     2030,'COALIGCC_N_B',1,'');
INSERT INTO "Efficiency" VALUES('COABM_IGCC_N',           'E_BLND_BITHML_COALIGCC_N',     2035,'COALIGCC_N_B',1,'');
INSERT INTO "Efficiency" VALUES('COABM_IGCC_N',           'E_BLND_BITHML_COALIGCC_N',     2040,'COALIGCC_N_B',1,'');
INSERT INTO "Efficiency" VALUES('COABM_IGCC_N',           'E_BLND_BITHML_COALIGCC_N',     2045,'COALIGCC_N_B',1,'');
INSERT INTO "Efficiency" VALUES('COABM_IGCC_N',           'E_BLND_BITHML_COALIGCC_N',     2050,'COALIGCC_N_B',1,'');

INSERT INTO "Efficiency" VALUES('COABL_IGCC_N',           'E_BLND_BITHML_COALIGCC_N',     2015,'COALIGCC_N_B',1,'');
INSERT INTO "Efficiency" VALUES('COABL_IGCC_N',           'E_BLND_BITHML_COALIGCC_N',     2020,'COALIGCC_N_B',1,'');
INSERT INTO "Efficiency" VALUES('COABL_IGCC_N',           'E_BLND_BITHML_COALIGCC_N',     2025,'COALIGCC_N_B',1,'');
INSERT INTO "Efficiency" VALUES('COABL_IGCC_N',           'E_BLND_BITHML_COALIGCC_N',     2030,'COALIGCC_N_B',1,'');
INSERT INTO "Efficiency" VALUES('COABL_IGCC_N',           'E_BLND_BITHML_COALIGCC_N',     2035,'COALIGCC_N_B',1,'');
INSERT INTO "Efficiency" VALUES('COABL_IGCC_N',           'E_BLND_BITHML_COALIGCC_N',     2040,'COALIGCC_N_B',1,'');
INSERT INTO "Efficiency" VALUES('COABL_IGCC_N',           'E_BLND_BITHML_COALIGCC_N',     2045,'COALIGCC_N_B',1,'');
INSERT INTO "Efficiency" VALUES('COABL_IGCC_N',           'E_BLND_BITHML_COALIGCC_N',     2050,'COALIGCC_N_B',1,'');

-- co2 capture retrofit tech before new coal steam plant
INSERT INTO "Efficiency" VALUES('COALSTM_N_CC',           'E_CCR_COALSTM_N',     2015,'COALSTMCC',0.7,''); -- 'COALSTMCC' in NUSTD: 'COALSTM_N' 
INSERT INTO "Efficiency" VALUES('COALSTM_N_CC',           'E_CCR_COALSTM_N',     2020,'COALSTMCC',0.7,''); -- 'COALSTMCC' in NUSTD: 'COALSTM_N'
INSERT INTO "Efficiency" VALUES('COALSTM_N_CC',           'E_CCR_COALSTM_N',     2025,'COALSTMCC',0.7,''); -- 'COALSTMCC' in NUSTD: 'COALSTM_N'
INSERT INTO "Efficiency" VALUES('COALSTM_N_CC',           'E_CCR_COALSTM_N',     2030,'COALSTMCC',0.7,''); -- 'COALSTMCC' in NUSTD: 'COALSTM_N'
INSERT INTO "Efficiency" VALUES('COALSTM_N_CC',           'E_CCR_COALSTM_N',     2035,'COALSTMCC',0.7,''); -- 'COALSTMCC' in NUSTD: 'COALSTM_N'
INSERT INTO "Efficiency" VALUES('COALSTM_N_CC',           'E_CCR_COALSTM_N',     2040,'COALSTMCC',0.7,''); -- 'COALSTMCC' in NUSTD: 'COALSTM_N'
INSERT INTO "Efficiency" VALUES('COALSTM_N_CC',           'E_CCR_COALSTM_N',     2045,'COALSTMCC',0.7,''); -- 'COALSTMCC' in NUSTD: 'COALSTM_N'
INSERT INTO "Efficiency" VALUES('COALSTM_N_CC',           'E_CCR_COALSTM_N',     2050,'COALSTMCC',0.7,''); -- 'COALSTMCC' in NUSTD: 'COALSTM_N'

-- Blending tech to collect BIT/SUB/LIG coal for new coal steam plant
INSERT INTO "Efficiency" VALUES('COALSTM_N_B',           'E_BLND_BITSUBLIG_COALSTM_N',     2015,'COALSTMCC',1,''); -- 'COALSTMCC' in NUSTD: 'COALSTM_N' 
INSERT INTO "Efficiency" VALUES('COALSTM_N_B',           'E_BLND_BITSUBLIG_COALSTM_N',     2020,'COALSTMCC',1,''); -- 'COALSTMCC' in NUSTD: 'COALSTM_N'
INSERT INTO "Efficiency" VALUES('COALSTM_N_B',           'E_BLND_BITSUBLIG_COALSTM_N',     2025,'COALSTMCC',1,''); -- 'COALSTMCC' in NUSTD: 'COALSTM_N'
INSERT INTO "Efficiency" VALUES('COALSTM_N_B',           'E_BLND_BITSUBLIG_COALSTM_N',     2030,'COALSTMCC',1,''); -- 'COALSTMCC' in NUSTD: 'COALSTM_N'
INSERT INTO "Efficiency" VALUES('COALSTM_N_B',           'E_BLND_BITSUBLIG_COALSTM_N',     2035,'COALSTMCC',1,''); -- 'COALSTMCC' in NUSTD: 'COALSTM_N'
INSERT INTO "Efficiency" VALUES('COALSTM_N_B',           'E_BLND_BITSUBLIG_COALSTM_N',     2040,'COALSTMCC',1,''); -- 'COALSTMCC' in NUSTD: 'COALSTM_N'
INSERT INTO "Efficiency" VALUES('COALSTM_N_B',           'E_BLND_BITSUBLIG_COALSTM_N',     2045,'COALSTMCC',1,''); -- 'COALSTMCC' in NUSTD: 'COALSTM_N'
INSERT INTO "Efficiency" VALUES('COALSTM_N_B',           'E_BLND_BITSUBLIG_COALSTM_N',     2050,'COALSTMCC',1,''); -- 'COALSTMCC' in NUSTD: 'COALSTM_N'

INSERT INTO "Efficiency" VALUES('COALSTM_N_B',           'E_BLND_BITSUBLIG_COALSTM_N',     2015,'COALSTM_N_CC',1,'');
INSERT INTO "Efficiency" VALUES('COALSTM_N_B',           'E_BLND_BITSUBLIG_COALSTM_N',     2020,'COALSTM_N_CC',1,'');
INSERT INTO "Efficiency" VALUES('COALSTM_N_B',           'E_BLND_BITSUBLIG_COALSTM_N',     2025,'COALSTM_N_CC',1,'');
INSERT INTO "Efficiency" VALUES('COALSTM_N_B',           'E_BLND_BITSUBLIG_COALSTM_N',     2030,'COALSTM_N_CC',1,'');
INSERT INTO "Efficiency" VALUES('COALSTM_N_B',           'E_BLND_BITSUBLIG_COALSTM_N',     2035,'COALSTM_N_CC',1,'');
INSERT INTO "Efficiency" VALUES('COALSTM_N_B',           'E_BLND_BITSUBLIG_COALSTM_N',     2040,'COALSTM_N_CC',1,'');
INSERT INTO "Efficiency" VALUES('COALSTM_N_B',           'E_BLND_BITSUBLIG_COALSTM_N',     2045,'COALSTM_N_CC',1,'');
INSERT INTO "Efficiency" VALUES('COALSTM_N_B',           'E_BLND_BITSUBLIG_COALSTM_N',     2050,'COALSTM_N_CC',1,'');

-- Blending tech to collect H/M/L sulfur bit coal for new coal steam plant
INSERT INTO "Efficiency" VALUES('COABH_N',           'E_BLND_BITHML_COALSTM_N',     2015,'COALSTM_N_B',1,'');
INSERT INTO "Efficiency" VALUES('COABH_N',           'E_BLND_BITHML_COALSTM_N',     2020,'COALSTM_N_B',1,'');
INSERT INTO "Efficiency" VALUES('COABH_N',           'E_BLND_BITHML_COALSTM_N',     2025,'COALSTM_N_B',1,'');
INSERT INTO "Efficiency" VALUES('COABH_N',           'E_BLND_BITHML_COALSTM_N',     2030,'COALSTM_N_B',1,'');
INSERT INTO "Efficiency" VALUES('COABH_N',           'E_BLND_BITHML_COALSTM_N',     2035,'COALSTM_N_B',1,'');
INSERT INTO "Efficiency" VALUES('COABH_N',           'E_BLND_BITHML_COALSTM_N',     2040,'COALSTM_N_B',1,'');
INSERT INTO "Efficiency" VALUES('COABH_N',           'E_BLND_BITHML_COALSTM_N',     2045,'COALSTM_N_B',1,'');
INSERT INTO "Efficiency" VALUES('COABH_N',           'E_BLND_BITHML_COALSTM_N',     2050,'COALSTM_N_B',1,'');

INSERT INTO "Efficiency" VALUES('COABM_N',           'E_BLND_BITHML_COALSTM_N',     2015,'COALSTM_N_B',1,'');
INSERT INTO "Efficiency" VALUES('COABM_N',           'E_BLND_BITHML_COALSTM_N',     2020,'COALSTM_N_B',1,'');
INSERT INTO "Efficiency" VALUES('COABM_N',           'E_BLND_BITHML_COALSTM_N',     2025,'COALSTM_N_B',1,'');
INSERT INTO "Efficiency" VALUES('COABM_N',           'E_BLND_BITHML_COALSTM_N',     2030,'COALSTM_N_B',1,'');
INSERT INTO "Efficiency" VALUES('COABM_N',           'E_BLND_BITHML_COALSTM_N',     2035,'COALSTM_N_B',1,'');
INSERT INTO "Efficiency" VALUES('COABM_N',           'E_BLND_BITHML_COALSTM_N',     2040,'COALSTM_N_B',1,'');
INSERT INTO "Efficiency" VALUES('COABM_N',           'E_BLND_BITHML_COALSTM_N',     2045,'COALSTM_N_B',1,'');
INSERT INTO "Efficiency" VALUES('COABM_N',           'E_BLND_BITHML_COALSTM_N',     2050,'COALSTM_N_B',1,'');

INSERT INTO "Efficiency" VALUES('COABL_N',           'E_BLND_BITHML_COALSTM_N',     2015,'COALSTM_N_B',1,'');
INSERT INTO "Efficiency" VALUES('COABL_N',           'E_BLND_BITHML_COALSTM_N',     2020,'COALSTM_N_B',1,'');
INSERT INTO "Efficiency" VALUES('COABL_N',           'E_BLND_BITHML_COALSTM_N',     2025,'COALSTM_N_B',1,'');
INSERT INTO "Efficiency" VALUES('COABL_N',           'E_BLND_BITHML_COALSTM_N',     2030,'COALSTM_N_B',1,'');
INSERT INTO "Efficiency" VALUES('COABL_N',           'E_BLND_BITHML_COALSTM_N',     2035,'COALSTM_N_B',1,'');
INSERT INTO "Efficiency" VALUES('COABL_N',           'E_BLND_BITHML_COALSTM_N',     2040,'COALSTM_N_B',1,'');
INSERT INTO "Efficiency" VALUES('COABL_N',           'E_BLND_BITHML_COALSTM_N',     2045,'COALSTM_N_B',1,'');
INSERT INTO "Efficiency" VALUES('COABL_N',           'E_BLND_BITHML_COALSTM_N',     2050,'COALSTM_N_B',1,'');

-- Hourly Energy Storage
INSERT INTO "Efficiency" VALUES('ELC', 'ESLION', 2015, 'ELC', 0.93, '93% Round Trip (Lazards LCOS)');
INSERT INTO "Efficiency" VALUES('ELC', 'ESLION', 2020, 'ELC', 0.93, '93% Round Trip (Lazards LCOS)');
INSERT INTO "Efficiency" VALUES('ELC', 'ESLION', 2025, 'ELC', 0.93, '93% Round Trip (Lazards LCOS)');
INSERT INTO "Efficiency" VALUES('ELC', 'ESLION', 2030, 'ELC', 0.93, '93% Round Trip (Lazards LCOS)');
INSERT INTO "Efficiency" VALUES('ELC', 'ESLION', 2035, 'ELC', 0.93, '93% Round Trip (Lazards LCOS)');
INSERT INTO "Efficiency" VALUES('ELC', 'ESLION', 2040, 'ELC', 0.93, '93% Round Trip (Lazards LCOS)');
INSERT INTO "Efficiency" VALUES('ELC', 'ESLION', 2045, 'ELC', 0.93, '93% Round Trip (Lazards LCOS)');
INSERT INTO "Efficiency" VALUES('ELC', 'ESLION', 2050, 'ELC', 0.93, '93% Round Trip (Lazards LCOS)');

---------------
-- NUSTD importing tech
INSERT INTO "Efficiency" VALUES('ethos','IMPELCCOAB',  2015,'COAB_EA',        1.00,'');

-------------------------------------------------
CREATE TABLE CapacityFactorProcess (
   season_name text,
   time_of_day_name text,
   tech text,
   vintage integer,
   cf_process real check (cf_process >=0 AND cf_process <=1),
   cf_process_notes text,
   PRIMARY KEY(season_name, time_of_day_name, tech, vintage),
   FOREIGN KEY(season_name) REFERENCES time_season(t_season),
   FOREIGN KEY(time_of_day_name) REFERENCES time_of_day(t_day),
   FOREIGN KEY(tech) REFERENCES technologies(tech) );

INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod01',   'ESOLSTCEN', '2015', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod01',   'ESOLSTCEN', '2020', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod01',   'ESOLSTCEN', '2025', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod01',   'ESOLSTCEN', '2030', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod01',   'ESOLSTCEN', '2035', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod01',   'ESOLSTCEN', '2040', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod01',   'ESOLSTCEN', '2045', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod01',   'ESOLSTCEN', '2050', '0.0','# Hypothetical');


INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod02',   'ESOLSTCEN', '2015', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod02',   'ESOLSTCEN', '2020', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod02',   'ESOLSTCEN', '2025', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod02',   'ESOLSTCEN', '2030', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod02',   'ESOLSTCEN', '2035', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod02',   'ESOLSTCEN', '2040', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod02',   'ESOLSTCEN', '2045', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod02',   'ESOLSTCEN', '2050', '0.0','# Hypothetical');


INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod03',   'ESOLSTCEN', '2015', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod03',   'ESOLSTCEN', '2020', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod03',   'ESOLSTCEN', '2025', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod03',   'ESOLSTCEN', '2030', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod03',   'ESOLSTCEN', '2035', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod03',   'ESOLSTCEN', '2040', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod03',   'ESOLSTCEN', '2045', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod03',   'ESOLSTCEN', '2050', '0.0','# Hypothetical');


INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod04',   'ESOLSTCEN', '2015', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod04',   'ESOLSTCEN', '2020', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod04',   'ESOLSTCEN', '2025', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod04',   'ESOLSTCEN', '2030', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod04',   'ESOLSTCEN', '2035', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod04',   'ESOLSTCEN', '2040', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod04',   'ESOLSTCEN', '2045', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod04',   'ESOLSTCEN', '2050', '0.0','# Hypothetical');


INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod05',   'ESOLSTCEN', '2015', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod05',   'ESOLSTCEN', '2020', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod05',   'ESOLSTCEN', '2025', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod05',   'ESOLSTCEN', '2030', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod05',   'ESOLSTCEN', '2035', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod05',   'ESOLSTCEN', '2040', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod05',   'ESOLSTCEN', '2045', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod05',   'ESOLSTCEN', '2050', '0.0','# Hypothetical');


INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod06',   'ESOLSTCEN', '2015', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod06',   'ESOLSTCEN', '2020', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod06',   'ESOLSTCEN', '2025', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod06',   'ESOLSTCEN', '2030', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod06',   'ESOLSTCEN', '2035', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod06',   'ESOLSTCEN', '2040', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod06',   'ESOLSTCEN', '2045', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod06',   'ESOLSTCEN', '2050', '0.0','# Hypothetical');


INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod07',   'ESOLSTCEN', '2015', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod07',   'ESOLSTCEN', '2020', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod07',   'ESOLSTCEN', '2025', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod07',   'ESOLSTCEN', '2030', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod07',   'ESOLSTCEN', '2035', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod07',   'ESOLSTCEN', '2040', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod07',   'ESOLSTCEN', '2045', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod07',   'ESOLSTCEN', '2050', '0.0','# Hypothetical');


INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod08',   'ESOLSTCEN', '2015', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod08',   'ESOLSTCEN', '2020', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod08',   'ESOLSTCEN', '2025', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod08',   'ESOLSTCEN', '2030', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod08',   'ESOLSTCEN', '2035', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod08',   'ESOLSTCEN', '2040', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod08',   'ESOLSTCEN', '2045', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod08',   'ESOLSTCEN', '2050', '0.0','# Hypothetical');


INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod09',   'ESOLSTCEN', '2015', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod09',   'ESOLSTCEN', '2020', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod09',   'ESOLSTCEN', '2025', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod09',   'ESOLSTCEN', '2030', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod09',   'ESOLSTCEN', '2035', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod09',   'ESOLSTCEN', '2040', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod09',   'ESOLSTCEN', '2045', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod09',   'ESOLSTCEN', '2050', '0.0','# Hypothetical');


INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod10',   'ESOLSTCEN', '2015', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod10',   'ESOLSTCEN', '2020', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod10',   'ESOLSTCEN', '2025', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod10',   'ESOLSTCEN', '2030', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod10',   'ESOLSTCEN', '2035', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod10',   'ESOLSTCEN', '2040', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod10',   'ESOLSTCEN', '2045', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod10',   'ESOLSTCEN', '2050', '0.0','# Hypothetical');


INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod11',   'ESOLSTCEN', '2015', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod11',   'ESOLSTCEN', '2020', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod11',   'ESOLSTCEN', '2025', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod11',   'ESOLSTCEN', '2030', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod11',   'ESOLSTCEN', '2035', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod11',   'ESOLSTCEN', '2040', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod11',   'ESOLSTCEN', '2045', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod11',   'ESOLSTCEN', '2050', '0.0','# Hypothetical');


INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod12',   'ESOLSTCEN', '2015', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod12',   'ESOLSTCEN', '2020', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod12',   'ESOLSTCEN', '2025', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod12',   'ESOLSTCEN', '2030', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod12',   'ESOLSTCEN', '2035', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod12',   'ESOLSTCEN', '2040', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod12',   'ESOLSTCEN', '2045', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod12',   'ESOLSTCEN', '2050', '0.0','# Hypothetical');


INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod13',   'ESOLSTCEN', '2015', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod13',   'ESOLSTCEN', '2020', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod13',   'ESOLSTCEN', '2025', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod13',   'ESOLSTCEN', '2030', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod13',   'ESOLSTCEN', '2035', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod13',   'ESOLSTCEN', '2040', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod13',   'ESOLSTCEN', '2045', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod13',   'ESOLSTCEN', '2050', '0.0','# Hypothetical');


INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod14',   'ESOLSTCEN', '2015', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod14',   'ESOLSTCEN', '2020', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod14',   'ESOLSTCEN', '2025', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod14',   'ESOLSTCEN', '2030', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod14',   'ESOLSTCEN', '2035', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod14',   'ESOLSTCEN', '2040', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod14',   'ESOLSTCEN', '2045', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod14',   'ESOLSTCEN', '2050', '0.0','# Hypothetical');


INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod15',   'ESOLSTCEN', '2015', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod15',   'ESOLSTCEN', '2020', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod15',   'ESOLSTCEN', '2025', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod15',   'ESOLSTCEN', '2030', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod15',   'ESOLSTCEN', '2035', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod15',   'ESOLSTCEN', '2040', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod15',   'ESOLSTCEN', '2045', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod15',   'ESOLSTCEN', '2050', '0.0','# Hypothetical');


INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod16',   'ESOLSTCEN', '2015', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod16',   'ESOLSTCEN', '2020', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod16',   'ESOLSTCEN', '2025', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod16',   'ESOLSTCEN', '2030', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod16',   'ESOLSTCEN', '2035', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod16',   'ESOLSTCEN', '2040', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod16',   'ESOLSTCEN', '2045', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod16',   'ESOLSTCEN', '2050', '0.0','# Hypothetical');


INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod17',   'ESOLSTCEN', '2015', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod17',   'ESOLSTCEN', '2020', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod17',   'ESOLSTCEN', '2025', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod17',   'ESOLSTCEN', '2030', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod17',   'ESOLSTCEN', '2035', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod17',   'ESOLSTCEN', '2040', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod17',   'ESOLSTCEN', '2045', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod17',   'ESOLSTCEN', '2050', '0.0','# Hypothetical');


INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod18',   'ESOLSTCEN', '2015', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod18',   'ESOLSTCEN', '2020', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod18',   'ESOLSTCEN', '2025', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod18',   'ESOLSTCEN', '2030', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod18',   'ESOLSTCEN', '2035', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod18',   'ESOLSTCEN', '2040', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod18',   'ESOLSTCEN', '2045', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod18',   'ESOLSTCEN', '2050', '0.0','# Hypothetical');


INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod19',   'ESOLSTCEN', '2015', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod19',   'ESOLSTCEN', '2020', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod19',   'ESOLSTCEN', '2025', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod19',   'ESOLSTCEN', '2030', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod19',   'ESOLSTCEN', '2035', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod19',   'ESOLSTCEN', '2040', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod19',   'ESOLSTCEN', '2045', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod19',   'ESOLSTCEN', '2050', '0.0','# Hypothetical');


INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod20',   'ESOLSTCEN', '2015', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod20',   'ESOLSTCEN', '2020', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod20',   'ESOLSTCEN', '2025', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod20',   'ESOLSTCEN', '2030', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod20',   'ESOLSTCEN', '2035', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod20',   'ESOLSTCEN', '2040', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod20',   'ESOLSTCEN', '2045', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod20',   'ESOLSTCEN', '2050', '0.0','# Hypothetical');


INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod21',   'ESOLSTCEN', '2015', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod21',   'ESOLSTCEN', '2020', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod21',   'ESOLSTCEN', '2025', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod21',   'ESOLSTCEN', '2030', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod21',   'ESOLSTCEN', '2035', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod21',   'ESOLSTCEN', '2040', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod21',   'ESOLSTCEN', '2045', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod21',   'ESOLSTCEN', '2050', '0.0','# Hypothetical');


INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod22',   'ESOLSTCEN', '2015', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod22',   'ESOLSTCEN', '2020', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod22',   'ESOLSTCEN', '2025', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod22',   'ESOLSTCEN', '2030', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod22',   'ESOLSTCEN', '2035', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod22',   'ESOLSTCEN', '2040', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod22',   'ESOLSTCEN', '2045', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod22',   'ESOLSTCEN', '2050', '0.0','# Hypothetical');


INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod23',   'ESOLSTCEN', '2015', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod23',   'ESOLSTCEN', '2020', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod23',   'ESOLSTCEN', '2025', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod23',   'ESOLSTCEN', '2030', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod23',   'ESOLSTCEN', '2035', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod23',   'ESOLSTCEN', '2040', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod23',   'ESOLSTCEN', '2045', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod23',   'ESOLSTCEN', '2050', '0.0','# Hypothetical');


INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod24',   'ESOLSTCEN', '2015', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod24',   'ESOLSTCEN', '2020', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod24',   'ESOLSTCEN', '2025', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod24',   'ESOLSTCEN', '2030', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod24',   'ESOLSTCEN', '2035', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod24',   'ESOLSTCEN', '2040', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod24',   'ESOLSTCEN', '2045', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001', 'tod24',   'ESOLSTCEN', '2050', '0.0','# Hypothetical');


INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod01',   'ESOLSTCEN', '2015', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod01',   'ESOLSTCEN', '2020', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod01',   'ESOLSTCEN', '2025', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod01',   'ESOLSTCEN', '2030', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod01',   'ESOLSTCEN', '2035', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod01',   'ESOLSTCEN', '2040', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod01',   'ESOLSTCEN', '2045', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod01',   'ESOLSTCEN', '2050', '0.0','# Hypothetical');


INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod02',   'ESOLSTCEN', '2015', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod02',   'ESOLSTCEN', '2020', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod02',   'ESOLSTCEN', '2025', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod02',   'ESOLSTCEN', '2030', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod02',   'ESOLSTCEN', '2035', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod02',   'ESOLSTCEN', '2040', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod02',   'ESOLSTCEN', '2045', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod02',   'ESOLSTCEN', '2050', '0.0','# Hypothetical');


INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod03',   'ESOLSTCEN', '2015', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod03',   'ESOLSTCEN', '2020', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod03',   'ESOLSTCEN', '2025', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod03',   'ESOLSTCEN', '2030', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod03',   'ESOLSTCEN', '2035', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod03',   'ESOLSTCEN', '2040', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod03',   'ESOLSTCEN', '2045', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod03',   'ESOLSTCEN', '2050', '0.0','# Hypothetical');


INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod04',   'ESOLSTCEN', '2015', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod04',   'ESOLSTCEN', '2020', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod04',   'ESOLSTCEN', '2025', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod04',   'ESOLSTCEN', '2030', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod04',   'ESOLSTCEN', '2035', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod04',   'ESOLSTCEN', '2040', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod04',   'ESOLSTCEN', '2045', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod04',   'ESOLSTCEN', '2050', '0.0','# Hypothetical');


INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod05',   'ESOLSTCEN', '2015', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod05',   'ESOLSTCEN', '2020', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod05',   'ESOLSTCEN', '2025', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod05',   'ESOLSTCEN', '2030', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod05',   'ESOLSTCEN', '2035', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod05',   'ESOLSTCEN', '2040', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod05',   'ESOLSTCEN', '2045', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod05',   'ESOLSTCEN', '2050', '0.0','# Hypothetical');


INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod06',   'ESOLSTCEN', '2015', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod06',   'ESOLSTCEN', '2020', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod06',   'ESOLSTCEN', '2025', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod06',   'ESOLSTCEN', '2030', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod06',   'ESOLSTCEN', '2035', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod06',   'ESOLSTCEN', '2040', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod06',   'ESOLSTCEN', '2045', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod06',   'ESOLSTCEN', '2050', '0.0','# Hypothetical');


INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod07',   'ESOLSTCEN', '2015', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod07',   'ESOLSTCEN', '2020', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod07',   'ESOLSTCEN', '2025', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod07',   'ESOLSTCEN', '2030', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod07',   'ESOLSTCEN', '2035', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod07',   'ESOLSTCEN', '2040', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod07',   'ESOLSTCEN', '2045', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod07',   'ESOLSTCEN', '2050', '0.0','# Hypothetical');


INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod08',   'ESOLSTCEN', '2015', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod08',   'ESOLSTCEN', '2020', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod08',   'ESOLSTCEN', '2025', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod08',   'ESOLSTCEN', '2030', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod08',   'ESOLSTCEN', '2035', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod08',   'ESOLSTCEN', '2040', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod08',   'ESOLSTCEN', '2045', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod08',   'ESOLSTCEN', '2050', '0.0','# Hypothetical');


INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod09',   'ESOLSTCEN', '2015', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod09',   'ESOLSTCEN', '2020', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod09',   'ESOLSTCEN', '2025', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod09',   'ESOLSTCEN', '2030', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod09',   'ESOLSTCEN', '2035', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod09',   'ESOLSTCEN', '2040', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod09',   'ESOLSTCEN', '2045', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod09',   'ESOLSTCEN', '2050', '0.0','# Hypothetical');


INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod10',   'ESOLSTCEN', '2015', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod10',   'ESOLSTCEN', '2020', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod10',   'ESOLSTCEN', '2025', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod10',   'ESOLSTCEN', '2030', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod10',   'ESOLSTCEN', '2035', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod10',   'ESOLSTCEN', '2040', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod10',   'ESOLSTCEN', '2045', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod10',   'ESOLSTCEN', '2050', '0.0','# Hypothetical');


INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod11',   'ESOLSTCEN', '2015', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod11',   'ESOLSTCEN', '2020', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod11',   'ESOLSTCEN', '2025', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod11',   'ESOLSTCEN', '2030', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod11',   'ESOLSTCEN', '2035', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod11',   'ESOLSTCEN', '2040', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod11',   'ESOLSTCEN', '2045', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod11',   'ESOLSTCEN', '2050', '0.0','# Hypothetical');


INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod12',   'ESOLSTCEN', '2015', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod12',   'ESOLSTCEN', '2020', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod12',   'ESOLSTCEN', '2025', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod12',   'ESOLSTCEN', '2030', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod12',   'ESOLSTCEN', '2035', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod12',   'ESOLSTCEN', '2040', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod12',   'ESOLSTCEN', '2045', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod12',   'ESOLSTCEN', '2050', '0.0','# Hypothetical');


INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod13',   'ESOLSTCEN', '2015', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod13',   'ESOLSTCEN', '2020', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod13',   'ESOLSTCEN', '2025', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod13',   'ESOLSTCEN', '2030', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod13',   'ESOLSTCEN', '2035', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod13',   'ESOLSTCEN', '2040', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod13',   'ESOLSTCEN', '2045', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod13',   'ESOLSTCEN', '2050', '0.0','# Hypothetical');


INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod14',   'ESOLSTCEN', '2015', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod14',   'ESOLSTCEN', '2020', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod14',   'ESOLSTCEN', '2025', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod14',   'ESOLSTCEN', '2030', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod14',   'ESOLSTCEN', '2035', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod14',   'ESOLSTCEN', '2040', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod14',   'ESOLSTCEN', '2045', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod14',   'ESOLSTCEN', '2050', '0.0','# Hypothetical');


INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod15',   'ESOLSTCEN', '2015', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod15',   'ESOLSTCEN', '2020', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod15',   'ESOLSTCEN', '2025', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod15',   'ESOLSTCEN', '2030', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod15',   'ESOLSTCEN', '2035', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod15',   'ESOLSTCEN', '2040', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod15',   'ESOLSTCEN', '2045', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod15',   'ESOLSTCEN', '2050', '0.0','# Hypothetical');


INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod16',   'ESOLSTCEN', '2015', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod16',   'ESOLSTCEN', '2020', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod16',   'ESOLSTCEN', '2025', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod16',   'ESOLSTCEN', '2030', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod16',   'ESOLSTCEN', '2035', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod16',   'ESOLSTCEN', '2040', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod16',   'ESOLSTCEN', '2045', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod16',   'ESOLSTCEN', '2050', '0.0','# Hypothetical');


INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod17',   'ESOLSTCEN', '2015', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod17',   'ESOLSTCEN', '2020', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod17',   'ESOLSTCEN', '2025', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod17',   'ESOLSTCEN', '2030', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod17',   'ESOLSTCEN', '2035', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod17',   'ESOLSTCEN', '2040', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod17',   'ESOLSTCEN', '2045', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod17',   'ESOLSTCEN', '2050', '0.0','# Hypothetical');


INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod18',   'ESOLSTCEN', '2015', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod18',   'ESOLSTCEN', '2020', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod18',   'ESOLSTCEN', '2025', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod18',   'ESOLSTCEN', '2030', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod18',   'ESOLSTCEN', '2035', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod18',   'ESOLSTCEN', '2040', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod18',   'ESOLSTCEN', '2045', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod18',   'ESOLSTCEN', '2050', '0.0','# Hypothetical');


INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod19',   'ESOLSTCEN', '2015', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod19',   'ESOLSTCEN', '2020', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod19',   'ESOLSTCEN', '2025', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod19',   'ESOLSTCEN', '2030', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod19',   'ESOLSTCEN', '2035', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod19',   'ESOLSTCEN', '2040', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod19',   'ESOLSTCEN', '2045', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod19',   'ESOLSTCEN', '2050', '0.0','# Hypothetical');


INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod20',   'ESOLSTCEN', '2015', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod20',   'ESOLSTCEN', '2020', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod20',   'ESOLSTCEN', '2025', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod20',   'ESOLSTCEN', '2030', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod20',   'ESOLSTCEN', '2035', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod20',   'ESOLSTCEN', '2040', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod20',   'ESOLSTCEN', '2045', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod20',   'ESOLSTCEN', '2050', '0.0','# Hypothetical');


INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod21',   'ESOLSTCEN', '2015', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod21',   'ESOLSTCEN', '2020', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod21',   'ESOLSTCEN', '2025', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod21',   'ESOLSTCEN', '2030', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod21',   'ESOLSTCEN', '2035', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod21',   'ESOLSTCEN', '2040', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod21',   'ESOLSTCEN', '2045', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod21',   'ESOLSTCEN', '2050', '0.0','# Hypothetical');


INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod22',   'ESOLSTCEN', '2015', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod22',   'ESOLSTCEN', '2020', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod22',   'ESOLSTCEN', '2025', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod22',   'ESOLSTCEN', '2030', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod22',   'ESOLSTCEN', '2035', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod22',   'ESOLSTCEN', '2040', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod22',   'ESOLSTCEN', '2045', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod22',   'ESOLSTCEN', '2050', '0.0','# Hypothetical');


INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod23',   'ESOLSTCEN', '2015', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod23',   'ESOLSTCEN', '2020', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod23',   'ESOLSTCEN', '2025', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod23',   'ESOLSTCEN', '2030', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod23',   'ESOLSTCEN', '2035', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod23',   'ESOLSTCEN', '2040', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod23',   'ESOLSTCEN', '2045', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod23',   'ESOLSTCEN', '2050', '0.0','# Hypothetical');


INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod24',   'ESOLSTCEN', '2015', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod24',   'ESOLSTCEN', '2020', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod24',   'ESOLSTCEN', '2025', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod24',   'ESOLSTCEN', '2030', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod24',   'ESOLSTCEN', '2035', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod24',   'ESOLSTCEN', '2040', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod24',   'ESOLSTCEN', '2045', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002', 'tod24',   'ESOLSTCEN', '2050', '0.0','# Hypothetical');


INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod01',   'ESOLSTCEN', '2015', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod01',   'ESOLSTCEN', '2020', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod01',   'ESOLSTCEN', '2025', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod01',   'ESOLSTCEN', '2030', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod01',   'ESOLSTCEN', '2035', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod01',   'ESOLSTCEN', '2040', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod01',   'ESOLSTCEN', '2045', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod01',   'ESOLSTCEN', '2050', '0.0','# Hypothetical');


INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod02',   'ESOLSTCEN', '2015', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod02',   'ESOLSTCEN', '2020', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod02',   'ESOLSTCEN', '2025', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod02',   'ESOLSTCEN', '2030', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod02',   'ESOLSTCEN', '2035', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod02',   'ESOLSTCEN', '2040', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod02',   'ESOLSTCEN', '2045', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod02',   'ESOLSTCEN', '2050', '0.0','# Hypothetical');


INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod03',   'ESOLSTCEN', '2015', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod03',   'ESOLSTCEN', '2020', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod03',   'ESOLSTCEN', '2025', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod03',   'ESOLSTCEN', '2030', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod03',   'ESOLSTCEN', '2035', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod03',   'ESOLSTCEN', '2040', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod03',   'ESOLSTCEN', '2045', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod03',   'ESOLSTCEN', '2050', '0.0','# Hypothetical');


INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod04',   'ESOLSTCEN', '2015', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod04',   'ESOLSTCEN', '2020', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod04',   'ESOLSTCEN', '2025', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod04',   'ESOLSTCEN', '2030', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod04',   'ESOLSTCEN', '2035', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod04',   'ESOLSTCEN', '2040', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod04',   'ESOLSTCEN', '2045', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod04',   'ESOLSTCEN', '2050', '0.0','# Hypothetical');


INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod05',   'ESOLSTCEN', '2015', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod05',   'ESOLSTCEN', '2020', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod05',   'ESOLSTCEN', '2025', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod05',   'ESOLSTCEN', '2030', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod05',   'ESOLSTCEN', '2035', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod05',   'ESOLSTCEN', '2040', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod05',   'ESOLSTCEN', '2045', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod05',   'ESOLSTCEN', '2050', '0.0','# Hypothetical');


INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod06',   'ESOLSTCEN', '2015', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod06',   'ESOLSTCEN', '2020', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod06',   'ESOLSTCEN', '2025', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod06',   'ESOLSTCEN', '2030', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod06',   'ESOLSTCEN', '2035', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod06',   'ESOLSTCEN', '2040', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod06',   'ESOLSTCEN', '2045', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod06',   'ESOLSTCEN', '2050', '0.0','# Hypothetical');


INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod07',   'ESOLSTCEN', '2015', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod07',   'ESOLSTCEN', '2020', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod07',   'ESOLSTCEN', '2025', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod07',   'ESOLSTCEN', '2030', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod07',   'ESOLSTCEN', '2035', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod07',   'ESOLSTCEN', '2040', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod07',   'ESOLSTCEN', '2045', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod07',   'ESOLSTCEN', '2050', '0.0','# Hypothetical');


INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod08',   'ESOLSTCEN', '2015', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod08',   'ESOLSTCEN', '2020', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod08',   'ESOLSTCEN', '2025', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod08',   'ESOLSTCEN', '2030', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod08',   'ESOLSTCEN', '2035', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod08',   'ESOLSTCEN', '2040', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod08',   'ESOLSTCEN', '2045', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod08',   'ESOLSTCEN', '2050', '0.0','# Hypothetical');


INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod09',   'ESOLSTCEN', '2015', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod09',   'ESOLSTCEN', '2020', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod09',   'ESOLSTCEN', '2025', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod09',   'ESOLSTCEN', '2030', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod09',   'ESOLSTCEN', '2035', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod09',   'ESOLSTCEN', '2040', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod09',   'ESOLSTCEN', '2045', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod09',   'ESOLSTCEN', '2050', '0.0','# Hypothetical');


INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod10',   'ESOLSTCEN', '2015', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod10',   'ESOLSTCEN', '2020', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod10',   'ESOLSTCEN', '2025', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod10',   'ESOLSTCEN', '2030', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod10',   'ESOLSTCEN', '2035', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod10',   'ESOLSTCEN', '2040', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod10',   'ESOLSTCEN', '2045', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod10',   'ESOLSTCEN', '2050', '0.0','# Hypothetical');


INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod11',   'ESOLSTCEN', '2015', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod11',   'ESOLSTCEN', '2020', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod11',   'ESOLSTCEN', '2025', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod11',   'ESOLSTCEN', '2030', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod11',   'ESOLSTCEN', '2035', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod11',   'ESOLSTCEN', '2040', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod11',   'ESOLSTCEN', '2045', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod11',   'ESOLSTCEN', '2050', '0.0','# Hypothetical');


INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod12',   'ESOLSTCEN', '2015', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod12',   'ESOLSTCEN', '2020', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod12',   'ESOLSTCEN', '2025', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod12',   'ESOLSTCEN', '2030', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod12',   'ESOLSTCEN', '2035', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod12',   'ESOLSTCEN', '2040', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod12',   'ESOLSTCEN', '2045', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod12',   'ESOLSTCEN', '2050', '0.0','# Hypothetical');


INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod13',   'ESOLSTCEN', '2015', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod13',   'ESOLSTCEN', '2020', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod13',   'ESOLSTCEN', '2025', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod13',   'ESOLSTCEN', '2030', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod13',   'ESOLSTCEN', '2035', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod13',   'ESOLSTCEN', '2040', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod13',   'ESOLSTCEN', '2045', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod13',   'ESOLSTCEN', '2050', '0.0','# Hypothetical');


INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod14',   'ESOLSTCEN', '2015', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod14',   'ESOLSTCEN', '2020', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod14',   'ESOLSTCEN', '2025', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod14',   'ESOLSTCEN', '2030', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod14',   'ESOLSTCEN', '2035', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod14',   'ESOLSTCEN', '2040', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod14',   'ESOLSTCEN', '2045', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod14',   'ESOLSTCEN', '2050', '0.0','# Hypothetical');


INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod15',   'ESOLSTCEN', '2015', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod15',   'ESOLSTCEN', '2020', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod15',   'ESOLSTCEN', '2025', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod15',   'ESOLSTCEN', '2030', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod15',   'ESOLSTCEN', '2035', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod15',   'ESOLSTCEN', '2040', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod15',   'ESOLSTCEN', '2045', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod15',   'ESOLSTCEN', '2050', '0.0','# Hypothetical');


INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod16',   'ESOLSTCEN', '2015', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod16',   'ESOLSTCEN', '2020', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod16',   'ESOLSTCEN', '2025', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod16',   'ESOLSTCEN', '2030', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod16',   'ESOLSTCEN', '2035', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod16',   'ESOLSTCEN', '2040', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod16',   'ESOLSTCEN', '2045', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod16',   'ESOLSTCEN', '2050', '0.0','# Hypothetical');


INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod17',   'ESOLSTCEN', '2015', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod17',   'ESOLSTCEN', '2020', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod17',   'ESOLSTCEN', '2025', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod17',   'ESOLSTCEN', '2030', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod17',   'ESOLSTCEN', '2035', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod17',   'ESOLSTCEN', '2040', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod17',   'ESOLSTCEN', '2045', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod17',   'ESOLSTCEN', '2050', '0.0','# Hypothetical');


INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod18',   'ESOLSTCEN', '2015', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod18',   'ESOLSTCEN', '2020', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod18',   'ESOLSTCEN', '2025', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod18',   'ESOLSTCEN', '2030', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod18',   'ESOLSTCEN', '2035', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod18',   'ESOLSTCEN', '2040', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod18',   'ESOLSTCEN', '2045', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod18',   'ESOLSTCEN', '2050', '0.0','# Hypothetical');


INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod19',   'ESOLSTCEN', '2015', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod19',   'ESOLSTCEN', '2020', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod19',   'ESOLSTCEN', '2025', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod19',   'ESOLSTCEN', '2030', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod19',   'ESOLSTCEN', '2035', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod19',   'ESOLSTCEN', '2040', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod19',   'ESOLSTCEN', '2045', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod19',   'ESOLSTCEN', '2050', '0.0','# Hypothetical');


INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod20',   'ESOLSTCEN', '2015', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod20',   'ESOLSTCEN', '2020', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod20',   'ESOLSTCEN', '2025', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod20',   'ESOLSTCEN', '2030', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod20',   'ESOLSTCEN', '2035', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod20',   'ESOLSTCEN', '2040', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod20',   'ESOLSTCEN', '2045', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod20',   'ESOLSTCEN', '2050', '0.0','# Hypothetical');


INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod21',   'ESOLSTCEN', '2015', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod21',   'ESOLSTCEN', '2020', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod21',   'ESOLSTCEN', '2025', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod21',   'ESOLSTCEN', '2030', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod21',   'ESOLSTCEN', '2035', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod21',   'ESOLSTCEN', '2040', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod21',   'ESOLSTCEN', '2045', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod21',   'ESOLSTCEN', '2050', '0.0','# Hypothetical');


INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod22',   'ESOLSTCEN', '2015', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod22',   'ESOLSTCEN', '2020', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod22',   'ESOLSTCEN', '2025', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod22',   'ESOLSTCEN', '2030', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod22',   'ESOLSTCEN', '2035', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod22',   'ESOLSTCEN', '2040', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod22',   'ESOLSTCEN', '2045', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod22',   'ESOLSTCEN', '2050', '0.0','# Hypothetical');


INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod23',   'ESOLSTCEN', '2015', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod23',   'ESOLSTCEN', '2020', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod23',   'ESOLSTCEN', '2025', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod23',   'ESOLSTCEN', '2030', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod23',   'ESOLSTCEN', '2035', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod23',   'ESOLSTCEN', '2040', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod23',   'ESOLSTCEN', '2045', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod23',   'ESOLSTCEN', '2050', '0.0','# Hypothetical');


INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod24',   'ESOLSTCEN', '2015', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod24',   'ESOLSTCEN', '2020', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod24',   'ESOLSTCEN', '2025', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod24',   'ESOLSTCEN', '2030', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod24',   'ESOLSTCEN', '2035', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod24',   'ESOLSTCEN', '2040', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod24',   'ESOLSTCEN', '2045', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003', 'tod24',   'ESOLSTCEN', '2050', '0.0','# Hypothetical');


INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod01',   'ESOLSTCEN', '2015', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod01',   'ESOLSTCEN', '2020', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod01',   'ESOLSTCEN', '2025', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod01',   'ESOLSTCEN', '2030', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod01',   'ESOLSTCEN', '2035', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod01',   'ESOLSTCEN', '2040', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod01',   'ESOLSTCEN', '2045', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod01',   'ESOLSTCEN', '2050', '0.0','# Hypothetical');


INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod02',   'ESOLSTCEN', '2015', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod02',   'ESOLSTCEN', '2020', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod02',   'ESOLSTCEN', '2025', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod02',   'ESOLSTCEN', '2030', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod02',   'ESOLSTCEN', '2035', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod02',   'ESOLSTCEN', '2040', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod02',   'ESOLSTCEN', '2045', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod02',   'ESOLSTCEN', '2050', '0.0','# Hypothetical');


INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod03',   'ESOLSTCEN', '2015', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod03',   'ESOLSTCEN', '2020', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod03',   'ESOLSTCEN', '2025', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod03',   'ESOLSTCEN', '2030', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod03',   'ESOLSTCEN', '2035', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod03',   'ESOLSTCEN', '2040', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod03',   'ESOLSTCEN', '2045', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod03',   'ESOLSTCEN', '2050', '0.0','# Hypothetical');


INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod04',   'ESOLSTCEN', '2015', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod04',   'ESOLSTCEN', '2020', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod04',   'ESOLSTCEN', '2025', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod04',   'ESOLSTCEN', '2030', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod04',   'ESOLSTCEN', '2035', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod04',   'ESOLSTCEN', '2040', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod04',   'ESOLSTCEN', '2045', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod04',   'ESOLSTCEN', '2050', '0.0','# Hypothetical');


INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod05',   'ESOLSTCEN', '2015', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod05',   'ESOLSTCEN', '2020', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod05',   'ESOLSTCEN', '2025', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod05',   'ESOLSTCEN', '2030', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod05',   'ESOLSTCEN', '2035', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod05',   'ESOLSTCEN', '2040', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod05',   'ESOLSTCEN', '2045', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod05',   'ESOLSTCEN', '2050', '0.0','# Hypothetical');


INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod06',   'ESOLSTCEN', '2015', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod06',   'ESOLSTCEN', '2020', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod06',   'ESOLSTCEN', '2025', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod06',   'ESOLSTCEN', '2030', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod06',   'ESOLSTCEN', '2035', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod06',   'ESOLSTCEN', '2040', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod06',   'ESOLSTCEN', '2045', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod06',   'ESOLSTCEN', '2050', '0.0','# Hypothetical');


INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod07',   'ESOLSTCEN', '2015', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod07',   'ESOLSTCEN', '2020', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod07',   'ESOLSTCEN', '2025', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod07',   'ESOLSTCEN', '2030', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod07',   'ESOLSTCEN', '2035', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod07',   'ESOLSTCEN', '2040', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod07',   'ESOLSTCEN', '2045', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod07',   'ESOLSTCEN', '2050', '0.0','# Hypothetical');


INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod08',   'ESOLSTCEN', '2015', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod08',   'ESOLSTCEN', '2020', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod08',   'ESOLSTCEN', '2025', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod08',   'ESOLSTCEN', '2030', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod08',   'ESOLSTCEN', '2035', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod08',   'ESOLSTCEN', '2040', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod08',   'ESOLSTCEN', '2045', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod08',   'ESOLSTCEN', '2050', '0.0','# Hypothetical');


INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod09',   'ESOLSTCEN', '2015', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod09',   'ESOLSTCEN', '2020', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod09',   'ESOLSTCEN', '2025', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod09',   'ESOLSTCEN', '2030', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod09',   'ESOLSTCEN', '2035', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod09',   'ESOLSTCEN', '2040', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod09',   'ESOLSTCEN', '2045', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod09',   'ESOLSTCEN', '2050', '0.0','# Hypothetical');


INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod10',   'ESOLSTCEN', '2015', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod10',   'ESOLSTCEN', '2020', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod10',   'ESOLSTCEN', '2025', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod10',   'ESOLSTCEN', '2030', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod10',   'ESOLSTCEN', '2035', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod10',   'ESOLSTCEN', '2040', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod10',   'ESOLSTCEN', '2045', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod10',   'ESOLSTCEN', '2050', '0.0','# Hypothetical');


INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod11',   'ESOLSTCEN', '2015', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod11',   'ESOLSTCEN', '2020', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod11',   'ESOLSTCEN', '2025', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod11',   'ESOLSTCEN', '2030', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod11',   'ESOLSTCEN', '2035', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod11',   'ESOLSTCEN', '2040', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod11',   'ESOLSTCEN', '2045', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod11',   'ESOLSTCEN', '2050', '0.0','# Hypothetical');


INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod12',   'ESOLSTCEN', '2015', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod12',   'ESOLSTCEN', '2020', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod12',   'ESOLSTCEN', '2025', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod12',   'ESOLSTCEN', '2030', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod12',   'ESOLSTCEN', '2035', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod12',   'ESOLSTCEN', '2040', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod12',   'ESOLSTCEN', '2045', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod12',   'ESOLSTCEN', '2050', '0.0','# Hypothetical');


INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod13',   'ESOLSTCEN', '2015', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod13',   'ESOLSTCEN', '2020', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod13',   'ESOLSTCEN', '2025', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod13',   'ESOLSTCEN', '2030', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod13',   'ESOLSTCEN', '2035', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod13',   'ESOLSTCEN', '2040', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod13',   'ESOLSTCEN', '2045', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod13',   'ESOLSTCEN', '2050', '0.0','# Hypothetical');


INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod14',   'ESOLSTCEN', '2015', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod14',   'ESOLSTCEN', '2020', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod14',   'ESOLSTCEN', '2025', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod14',   'ESOLSTCEN', '2030', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod14',   'ESOLSTCEN', '2035', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod14',   'ESOLSTCEN', '2040', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod14',   'ESOLSTCEN', '2045', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod14',   'ESOLSTCEN', '2050', '0.0','# Hypothetical');


INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod15',   'ESOLSTCEN', '2015', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod15',   'ESOLSTCEN', '2020', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod15',   'ESOLSTCEN', '2025', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod15',   'ESOLSTCEN', '2030', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod15',   'ESOLSTCEN', '2035', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod15',   'ESOLSTCEN', '2040', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod15',   'ESOLSTCEN', '2045', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod15',   'ESOLSTCEN', '2050', '0.0','# Hypothetical');


INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod16',   'ESOLSTCEN', '2015', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod16',   'ESOLSTCEN', '2020', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod16',   'ESOLSTCEN', '2025', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod16',   'ESOLSTCEN', '2030', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod16',   'ESOLSTCEN', '2035', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod16',   'ESOLSTCEN', '2040', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod16',   'ESOLSTCEN', '2045', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod16',   'ESOLSTCEN', '2050', '0.0','# Hypothetical');


INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod17',   'ESOLSTCEN', '2015', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod17',   'ESOLSTCEN', '2020', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod17',   'ESOLSTCEN', '2025', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod17',   'ESOLSTCEN', '2030', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod17',   'ESOLSTCEN', '2035', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod17',   'ESOLSTCEN', '2040', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod17',   'ESOLSTCEN', '2045', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod17',   'ESOLSTCEN', '2050', '0.0','# Hypothetical');


INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod18',   'ESOLSTCEN', '2015', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod18',   'ESOLSTCEN', '2020', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod18',   'ESOLSTCEN', '2025', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod18',   'ESOLSTCEN', '2030', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod18',   'ESOLSTCEN', '2035', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod18',   'ESOLSTCEN', '2040', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod18',   'ESOLSTCEN', '2045', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod18',   'ESOLSTCEN', '2050', '0.0','# Hypothetical');


INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod19',   'ESOLSTCEN', '2015', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod19',   'ESOLSTCEN', '2020', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod19',   'ESOLSTCEN', '2025', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod19',   'ESOLSTCEN', '2030', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod19',   'ESOLSTCEN', '2035', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod19',   'ESOLSTCEN', '2040', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod19',   'ESOLSTCEN', '2045', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod19',   'ESOLSTCEN', '2050', '0.0','# Hypothetical');


INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod20',   'ESOLSTCEN', '2015', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod20',   'ESOLSTCEN', '2020', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod20',   'ESOLSTCEN', '2025', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod20',   'ESOLSTCEN', '2030', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod20',   'ESOLSTCEN', '2035', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod20',   'ESOLSTCEN', '2040', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod20',   'ESOLSTCEN', '2045', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod20',   'ESOLSTCEN', '2050', '0.0','# Hypothetical');


INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod21',   'ESOLSTCEN', '2015', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod21',   'ESOLSTCEN', '2020', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod21',   'ESOLSTCEN', '2025', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod21',   'ESOLSTCEN', '2030', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod21',   'ESOLSTCEN', '2035', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod21',   'ESOLSTCEN', '2040', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod21',   'ESOLSTCEN', '2045', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod21',   'ESOLSTCEN', '2050', '0.0','# Hypothetical');


INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod22',   'ESOLSTCEN', '2015', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod22',   'ESOLSTCEN', '2020', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod22',   'ESOLSTCEN', '2025', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod22',   'ESOLSTCEN', '2030', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod22',   'ESOLSTCEN', '2035', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod22',   'ESOLSTCEN', '2040', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod22',   'ESOLSTCEN', '2045', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod22',   'ESOLSTCEN', '2050', '0.0','# Hypothetical');


INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod23',   'ESOLSTCEN', '2015', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod23',   'ESOLSTCEN', '2020', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod23',   'ESOLSTCEN', '2025', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod23',   'ESOLSTCEN', '2030', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod23',   'ESOLSTCEN', '2035', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod23',   'ESOLSTCEN', '2040', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod23',   'ESOLSTCEN', '2045', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod23',   'ESOLSTCEN', '2050', '0.0','# Hypothetical');


INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod24',   'ESOLSTCEN', '2015', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod24',   'ESOLSTCEN', '2020', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod24',   'ESOLSTCEN', '2025', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod24',   'ESOLSTCEN', '2030', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod24',   'ESOLSTCEN', '2035', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod24',   'ESOLSTCEN', '2040', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod24',   'ESOLSTCEN', '2045', '0.0','# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004', 'tod24',   'ESOLSTCEN', '2050', '0.0','# Hypothetical');


-------------------------------------------------
CREATE TABLE CapacityFactorTech (
   season_name text,
   time_of_day_name text,
   tech text,
   cf_tech real check (cf_tech >=0 AND cf_tech <=1),
   cf_tech_notes text,
   PRIMARY KEY(season_name, time_of_day_name, tech),
   FOREIGN KEY(season_name) REFERENCES time_season(t_season),
   FOREIGN KEY(time_of_day_name) REFERENCES time_of_day(t_day),
   FOREIGN KEY(tech) REFERENCES technologies(tech) );



INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod01', 'ENGAACT', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod02', 'ENGAACT', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod03', 'ENGAACT', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod04', 'ENGAACT', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod05', 'ENGAACT', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod06', 'ENGAACT', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod07', 'ENGAACT', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod08', 'ENGAACT', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod09', 'ENGAACT', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod10', 'ENGAACT', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod11', 'ENGAACT', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod12', 'ENGAACT', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod13', 'ENGAACT', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod14', 'ENGAACT', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod15', 'ENGAACT', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod16', 'ENGAACT', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod17', 'ENGAACT', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod18', 'ENGAACT', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod19', 'ENGAACT', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod20', 'ENGAACT', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod21', 'ENGAACT', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod22', 'ENGAACT', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod23', 'ENGAACT', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod24', 'ENGAACT', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod01', 'ENGAACT', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod02', 'ENGAACT', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod03', 'ENGAACT', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod04', 'ENGAACT', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod05', 'ENGAACT', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod06', 'ENGAACT', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod07', 'ENGAACT', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod08', 'ENGAACT', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod09', 'ENGAACT', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod10', 'ENGAACT', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod11', 'ENGAACT', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod12', 'ENGAACT', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod13', 'ENGAACT', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod14', 'ENGAACT', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod15', 'ENGAACT', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod16', 'ENGAACT', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod17', 'ENGAACT', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod18', 'ENGAACT', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod19', 'ENGAACT', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod20', 'ENGAACT', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod21', 'ENGAACT', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod22', 'ENGAACT', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod23', 'ENGAACT', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod24', 'ENGAACT', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod01', 'ENGAACT', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod02', 'ENGAACT', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod03', 'ENGAACT', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod04', 'ENGAACT', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod05', 'ENGAACT', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod06', 'ENGAACT', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod07', 'ENGAACT', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod08', 'ENGAACT', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod09', 'ENGAACT', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod10', 'ENGAACT', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod11', 'ENGAACT', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod12', 'ENGAACT', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod13', 'ENGAACT', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod14', 'ENGAACT', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod15', 'ENGAACT', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod16', 'ENGAACT', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod17', 'ENGAACT', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod18', 'ENGAACT', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod19', 'ENGAACT', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod20', 'ENGAACT', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod21', 'ENGAACT', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod22', 'ENGAACT', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod23', 'ENGAACT', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod24', 'ENGAACT', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod01', 'ENGAACT', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod02', 'ENGAACT', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod03', 'ENGAACT', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod04', 'ENGAACT', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod05', 'ENGAACT', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod06', 'ENGAACT', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod07', 'ENGAACT', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod08', 'ENGAACT', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod09', 'ENGAACT', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod10', 'ENGAACT', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod11', 'ENGAACT', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod12', 'ENGAACT', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod13', 'ENGAACT', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod14', 'ENGAACT', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod15', 'ENGAACT', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod16', 'ENGAACT', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod17', 'ENGAACT', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod18', 'ENGAACT', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod19', 'ENGAACT', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod20', 'ENGAACT', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod21', 'ENGAACT', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod22', 'ENGAACT', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod23', 'ENGAACT', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod24', 'ENGAACT', '0.9','# MARKAL 2014 v1.1');


INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod01', 'ECOASTMR', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod02', 'ECOASTMR', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod03', 'ECOASTMR', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod04', 'ECOASTMR', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod05', 'ECOASTMR', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod06', 'ECOASTMR', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod07', 'ECOASTMR', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod08', 'ECOASTMR', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod09', 'ECOASTMR', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod10', 'ECOASTMR', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod11', 'ECOASTMR', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod12', 'ECOASTMR', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod13', 'ECOASTMR', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod14', 'ECOASTMR', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod15', 'ECOASTMR', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod16', 'ECOASTMR', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod17', 'ECOASTMR', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod18', 'ECOASTMR', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod19', 'ECOASTMR', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod20', 'ECOASTMR', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod21', 'ECOASTMR', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod22', 'ECOASTMR', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod23', 'ECOASTMR', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod24', 'ECOASTMR', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod01', 'ECOASTMR', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod02', 'ECOASTMR', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod03', 'ECOASTMR', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod04', 'ECOASTMR', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod05', 'ECOASTMR', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod06', 'ECOASTMR', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod07', 'ECOASTMR', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod08', 'ECOASTMR', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod09', 'ECOASTMR', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod10', 'ECOASTMR', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod11', 'ECOASTMR', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod12', 'ECOASTMR', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod13', 'ECOASTMR', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod14', 'ECOASTMR', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod15', 'ECOASTMR', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod16', 'ECOASTMR', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod17', 'ECOASTMR', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod18', 'ECOASTMR', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod19', 'ECOASTMR', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod20', 'ECOASTMR', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod21', 'ECOASTMR', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod22', 'ECOASTMR', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod23', 'ECOASTMR', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod24', 'ECOASTMR', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod01', 'ECOASTMR', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod02', 'ECOASTMR', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod03', 'ECOASTMR', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod04', 'ECOASTMR', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod05', 'ECOASTMR', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod06', 'ECOASTMR', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod07', 'ECOASTMR', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod08', 'ECOASTMR', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod09', 'ECOASTMR', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod10', 'ECOASTMR', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod11', 'ECOASTMR', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod12', 'ECOASTMR', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod13', 'ECOASTMR', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod14', 'ECOASTMR', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod15', 'ECOASTMR', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod16', 'ECOASTMR', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod17', 'ECOASTMR', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod18', 'ECOASTMR', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod19', 'ECOASTMR', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod20', 'ECOASTMR', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod21', 'ECOASTMR', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod22', 'ECOASTMR', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod23', 'ECOASTMR', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod24', 'ECOASTMR', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod01', 'ECOASTMR', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod02', 'ECOASTMR', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod03', 'ECOASTMR', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod04', 'ECOASTMR', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod05', 'ECOASTMR', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod06', 'ECOASTMR', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod07', 'ECOASTMR', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod08', 'ECOASTMR', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod09', 'ECOASTMR', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod10', 'ECOASTMR', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod11', 'ECOASTMR', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod12', 'ECOASTMR', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod13', 'ECOASTMR', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod14', 'ECOASTMR', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod15', 'ECOASTMR', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod16', 'ECOASTMR', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod17', 'ECOASTMR', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod18', 'ECOASTMR', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod19', 'ECOASTMR', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod20', 'ECOASTMR', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod21', 'ECOASTMR', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod22', 'ECOASTMR', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod23', 'ECOASTMR', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod24', 'ECOASTMR', '0.7','# Operation data from EIA forms 860 and 923');


INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod01', 'ECOALIGCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod02', 'ECOALIGCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod03', 'ECOALIGCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod04', 'ECOALIGCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod05', 'ECOALIGCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod06', 'ECOALIGCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod07', 'ECOALIGCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod08', 'ECOALIGCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod09', 'ECOALIGCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod10', 'ECOALIGCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod11', 'ECOALIGCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod12', 'ECOALIGCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod13', 'ECOALIGCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod14', 'ECOALIGCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod15', 'ECOALIGCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod16', 'ECOALIGCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod17', 'ECOALIGCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod18', 'ECOALIGCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod19', 'ECOALIGCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod20', 'ECOALIGCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod21', 'ECOALIGCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod22', 'ECOALIGCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod23', 'ECOALIGCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod24', 'ECOALIGCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod01', 'ECOALIGCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod02', 'ECOALIGCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod03', 'ECOALIGCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod04', 'ECOALIGCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod05', 'ECOALIGCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod06', 'ECOALIGCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod07', 'ECOALIGCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod08', 'ECOALIGCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod09', 'ECOALIGCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod10', 'ECOALIGCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod11', 'ECOALIGCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod12', 'ECOALIGCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod13', 'ECOALIGCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod14', 'ECOALIGCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod15', 'ECOALIGCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod16', 'ECOALIGCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod17', 'ECOALIGCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod18', 'ECOALIGCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod19', 'ECOALIGCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod20', 'ECOALIGCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod21', 'ECOALIGCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod22', 'ECOALIGCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod23', 'ECOALIGCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod24', 'ECOALIGCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod01', 'ECOALIGCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod02', 'ECOALIGCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod03', 'ECOALIGCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod04', 'ECOALIGCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod05', 'ECOALIGCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod06', 'ECOALIGCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod07', 'ECOALIGCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod08', 'ECOALIGCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod09', 'ECOALIGCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod10', 'ECOALIGCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod11', 'ECOALIGCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod12', 'ECOALIGCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod13', 'ECOALIGCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod14', 'ECOALIGCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod15', 'ECOALIGCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod16', 'ECOALIGCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod17', 'ECOALIGCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod18', 'ECOALIGCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod19', 'ECOALIGCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod20', 'ECOALIGCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod21', 'ECOALIGCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod22', 'ECOALIGCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod23', 'ECOALIGCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod24', 'ECOALIGCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod01', 'ECOALIGCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod02', 'ECOALIGCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod03', 'ECOALIGCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod04', 'ECOALIGCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod05', 'ECOALIGCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod06', 'ECOALIGCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod07', 'ECOALIGCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod08', 'ECOALIGCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod09', 'ECOALIGCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod10', 'ECOALIGCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod11', 'ECOALIGCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod12', 'ECOALIGCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod13', 'ECOALIGCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod14', 'ECOALIGCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod15', 'ECOALIGCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod16', 'ECOALIGCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod17', 'ECOALIGCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod18', 'ECOALIGCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod19', 'ECOALIGCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod20', 'ECOALIGCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod21', 'ECOALIGCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod22', 'ECOALIGCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod23', 'ECOALIGCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod24', 'ECOALIGCCS', '0.9','# MARKAL 2014 v1.1');


INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod01', 'ENGACC05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod02', 'ENGACC05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod03', 'ENGACC05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod04', 'ENGACC05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod05', 'ENGACC05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod06', 'ENGACC05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod07', 'ENGACC05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod08', 'ENGACC05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod09', 'ENGACC05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod10', 'ENGACC05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod11', 'ENGACC05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod12', 'ENGACC05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod13', 'ENGACC05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod14', 'ENGACC05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod15', 'ENGACC05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod16', 'ENGACC05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod17', 'ENGACC05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod18', 'ENGACC05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod19', 'ENGACC05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod20', 'ENGACC05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod21', 'ENGACC05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod22', 'ENGACC05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod23', 'ENGACC05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod24', 'ENGACC05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod01', 'ENGACC05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod02', 'ENGACC05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod03', 'ENGACC05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod04', 'ENGACC05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod05', 'ENGACC05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod06', 'ENGACC05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod07', 'ENGACC05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod08', 'ENGACC05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod09', 'ENGACC05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod10', 'ENGACC05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod11', 'ENGACC05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod12', 'ENGACC05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod13', 'ENGACC05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod14', 'ENGACC05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod15', 'ENGACC05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod16', 'ENGACC05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod17', 'ENGACC05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod18', 'ENGACC05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod19', 'ENGACC05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod20', 'ENGACC05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod21', 'ENGACC05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod22', 'ENGACC05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod23', 'ENGACC05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod24', 'ENGACC05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod01', 'ENGACC05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod02', 'ENGACC05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod03', 'ENGACC05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod04', 'ENGACC05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod05', 'ENGACC05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod06', 'ENGACC05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod07', 'ENGACC05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod08', 'ENGACC05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod09', 'ENGACC05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod10', 'ENGACC05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod11', 'ENGACC05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod12', 'ENGACC05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod13', 'ENGACC05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod14', 'ENGACC05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod15', 'ENGACC05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod16', 'ENGACC05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod17', 'ENGACC05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod18', 'ENGACC05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod19', 'ENGACC05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod20', 'ENGACC05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod21', 'ENGACC05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod22', 'ENGACC05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod23', 'ENGACC05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod24', 'ENGACC05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod01', 'ENGACC05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod02', 'ENGACC05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod03', 'ENGACC05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod04', 'ENGACC05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod05', 'ENGACC05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod06', 'ENGACC05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod07', 'ENGACC05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod08', 'ENGACC05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod09', 'ENGACC05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod10', 'ENGACC05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod11', 'ENGACC05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod12', 'ENGACC05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod13', 'ENGACC05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod14', 'ENGACC05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod15', 'ENGACC05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod16', 'ENGACC05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod17', 'ENGACC05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod18', 'ENGACC05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod19', 'ENGACC05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod20', 'ENGACC05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod21', 'ENGACC05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod22', 'ENGACC05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod23', 'ENGACC05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod24', 'ENGACC05', '0.9','# MARKAL 2014 v1.1');


INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod01', 'EDSLCTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod02', 'EDSLCTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod03', 'EDSLCTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod04', 'EDSLCTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod05', 'EDSLCTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod06', 'EDSLCTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod07', 'EDSLCTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod08', 'EDSLCTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod09', 'EDSLCTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod10', 'EDSLCTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod11', 'EDSLCTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod12', 'EDSLCTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod13', 'EDSLCTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod14', 'EDSLCTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod15', 'EDSLCTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod16', 'EDSLCTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod17', 'EDSLCTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod18', 'EDSLCTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod19', 'EDSLCTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod20', 'EDSLCTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod21', 'EDSLCTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod22', 'EDSLCTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod23', 'EDSLCTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod24', 'EDSLCTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod01', 'EDSLCTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod02', 'EDSLCTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod03', 'EDSLCTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod04', 'EDSLCTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod05', 'EDSLCTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod06', 'EDSLCTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod07', 'EDSLCTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod08', 'EDSLCTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod09', 'EDSLCTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod10', 'EDSLCTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod11', 'EDSLCTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod12', 'EDSLCTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod13', 'EDSLCTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod14', 'EDSLCTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod15', 'EDSLCTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod16', 'EDSLCTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod17', 'EDSLCTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod18', 'EDSLCTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod19', 'EDSLCTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod20', 'EDSLCTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod21', 'EDSLCTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod22', 'EDSLCTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod23', 'EDSLCTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod24', 'EDSLCTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod01', 'EDSLCTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod02', 'EDSLCTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod03', 'EDSLCTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod04', 'EDSLCTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod05', 'EDSLCTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod06', 'EDSLCTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod07', 'EDSLCTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod08', 'EDSLCTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod09', 'EDSLCTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod10', 'EDSLCTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod11', 'EDSLCTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod12', 'EDSLCTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod13', 'EDSLCTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod14', 'EDSLCTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod15', 'EDSLCTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod16', 'EDSLCTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod17', 'EDSLCTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod18', 'EDSLCTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod19', 'EDSLCTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod20', 'EDSLCTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod21', 'EDSLCTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod22', 'EDSLCTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod23', 'EDSLCTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod24', 'EDSLCTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod01', 'EDSLCTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod02', 'EDSLCTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod03', 'EDSLCTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod04', 'EDSLCTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod05', 'EDSLCTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod06', 'EDSLCTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod07', 'EDSLCTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod08', 'EDSLCTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod09', 'EDSLCTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod10', 'EDSLCTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod11', 'EDSLCTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod12', 'EDSLCTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod13', 'EDSLCTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod14', 'EDSLCTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod15', 'EDSLCTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod16', 'EDSLCTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod17', 'EDSLCTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod18', 'EDSLCTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod19', 'EDSLCTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod20', 'EDSLCTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod21', 'EDSLCTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod22', 'EDSLCTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod23', 'EDSLCTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod24', 'EDSLCTR', '0.9','# MARKAL 2014 v1.1');


INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod01', 'ECOALSTM', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod02', 'ECOALSTM', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod03', 'ECOALSTM', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod04', 'ECOALSTM', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod05', 'ECOALSTM', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod06', 'ECOALSTM', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod07', 'ECOALSTM', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod08', 'ECOALSTM', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod09', 'ECOALSTM', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod10', 'ECOALSTM', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod11', 'ECOALSTM', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod12', 'ECOALSTM', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod13', 'ECOALSTM', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod14', 'ECOALSTM', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod15', 'ECOALSTM', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod16', 'ECOALSTM', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod17', 'ECOALSTM', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod18', 'ECOALSTM', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod19', 'ECOALSTM', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod20', 'ECOALSTM', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod21', 'ECOALSTM', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod22', 'ECOALSTM', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod23', 'ECOALSTM', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod24', 'ECOALSTM', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod01', 'ECOALSTM', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod02', 'ECOALSTM', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod03', 'ECOALSTM', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod04', 'ECOALSTM', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod05', 'ECOALSTM', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod06', 'ECOALSTM', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod07', 'ECOALSTM', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod08', 'ECOALSTM', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod09', 'ECOALSTM', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod10', 'ECOALSTM', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod11', 'ECOALSTM', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod12', 'ECOALSTM', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod13', 'ECOALSTM', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod14', 'ECOALSTM', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod15', 'ECOALSTM', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod16', 'ECOALSTM', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod17', 'ECOALSTM', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod18', 'ECOALSTM', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod19', 'ECOALSTM', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod20', 'ECOALSTM', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod21', 'ECOALSTM', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod22', 'ECOALSTM', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod23', 'ECOALSTM', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod24', 'ECOALSTM', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod01', 'ECOALSTM', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod02', 'ECOALSTM', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod03', 'ECOALSTM', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod04', 'ECOALSTM', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod05', 'ECOALSTM', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod06', 'ECOALSTM', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod07', 'ECOALSTM', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod08', 'ECOALSTM', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod09', 'ECOALSTM', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod10', 'ECOALSTM', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod11', 'ECOALSTM', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod12', 'ECOALSTM', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod13', 'ECOALSTM', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod14', 'ECOALSTM', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod15', 'ECOALSTM', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod16', 'ECOALSTM', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod17', 'ECOALSTM', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod18', 'ECOALSTM', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod19', 'ECOALSTM', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod20', 'ECOALSTM', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod21', 'ECOALSTM', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod22', 'ECOALSTM', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod23', 'ECOALSTM', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod24', 'ECOALSTM', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod01', 'ECOALSTM', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod02', 'ECOALSTM', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod03', 'ECOALSTM', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod04', 'ECOALSTM', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod05', 'ECOALSTM', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod06', 'ECOALSTM', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod07', 'ECOALSTM', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod08', 'ECOALSTM', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod09', 'ECOALSTM', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod10', 'ECOALSTM', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod11', 'ECOALSTM', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod12', 'ECOALSTM', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod13', 'ECOALSTM', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod14', 'ECOALSTM', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod15', 'ECOALSTM', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod16', 'ECOALSTM', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod17', 'ECOALSTM', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod18', 'ECOALSTM', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod19', 'ECOALSTM', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod20', 'ECOALSTM', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod21', 'ECOALSTM', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod22', 'ECOALSTM', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod23', 'ECOALSTM', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod24', 'ECOALSTM', '0.9','# MARKAL 2014 v1.1');


INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod01', 'ENGAACC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod02', 'ENGAACC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod03', 'ENGAACC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod04', 'ENGAACC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod05', 'ENGAACC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod06', 'ENGAACC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod07', 'ENGAACC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod08', 'ENGAACC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod09', 'ENGAACC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod10', 'ENGAACC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod11', 'ENGAACC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod12', 'ENGAACC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod13', 'ENGAACC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod14', 'ENGAACC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod15', 'ENGAACC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod16', 'ENGAACC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod17', 'ENGAACC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod18', 'ENGAACC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod19', 'ENGAACC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod20', 'ENGAACC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod21', 'ENGAACC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod22', 'ENGAACC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod23', 'ENGAACC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod24', 'ENGAACC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod01', 'ENGAACC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod02', 'ENGAACC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod03', 'ENGAACC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod04', 'ENGAACC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod05', 'ENGAACC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod06', 'ENGAACC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod07', 'ENGAACC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod08', 'ENGAACC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod09', 'ENGAACC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod10', 'ENGAACC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod11', 'ENGAACC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod12', 'ENGAACC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod13', 'ENGAACC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod14', 'ENGAACC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod15', 'ENGAACC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod16', 'ENGAACC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod17', 'ENGAACC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod18', 'ENGAACC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod19', 'ENGAACC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod20', 'ENGAACC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod21', 'ENGAACC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod22', 'ENGAACC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod23', 'ENGAACC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod24', 'ENGAACC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod01', 'ENGAACC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod02', 'ENGAACC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod03', 'ENGAACC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod04', 'ENGAACC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod05', 'ENGAACC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod06', 'ENGAACC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod07', 'ENGAACC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod08', 'ENGAACC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod09', 'ENGAACC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod10', 'ENGAACC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod11', 'ENGAACC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod12', 'ENGAACC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod13', 'ENGAACC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod14', 'ENGAACC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod15', 'ENGAACC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod16', 'ENGAACC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod17', 'ENGAACC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod18', 'ENGAACC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod19', 'ENGAACC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod20', 'ENGAACC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod21', 'ENGAACC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod22', 'ENGAACC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod23', 'ENGAACC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod24', 'ENGAACC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod01', 'ENGAACC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod02', 'ENGAACC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod03', 'ENGAACC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod04', 'ENGAACC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod05', 'ENGAACC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod06', 'ENGAACC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod07', 'ENGAACC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod08', 'ENGAACC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod09', 'ENGAACC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod10', 'ENGAACC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod11', 'ENGAACC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod12', 'ENGAACC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod13', 'ENGAACC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod14', 'ENGAACC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod15', 'ENGAACC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod16', 'ENGAACC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod17', 'ENGAACC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod18', 'ENGAACC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod19', 'ENGAACC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod20', 'ENGAACC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod21', 'ENGAACC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod22', 'ENGAACC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod23', 'ENGAACC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod24', 'ENGAACC', '0.9','# MARKAL 2014 v1.1');


INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod01', 'ENGACCR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod02', 'ENGACCR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod03', 'ENGACCR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod04', 'ENGACCR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod05', 'ENGACCR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod06', 'ENGACCR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod07', 'ENGACCR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod08', 'ENGACCR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod09', 'ENGACCR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod10', 'ENGACCR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod11', 'ENGACCR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod12', 'ENGACCR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod13', 'ENGACCR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod14', 'ENGACCR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod15', 'ENGACCR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod16', 'ENGACCR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod17', 'ENGACCR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod18', 'ENGACCR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod19', 'ENGACCR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod20', 'ENGACCR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod21', 'ENGACCR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod22', 'ENGACCR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod23', 'ENGACCR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod24', 'ENGACCR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod01', 'ENGACCR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod02', 'ENGACCR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod03', 'ENGACCR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod04', 'ENGACCR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod05', 'ENGACCR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod06', 'ENGACCR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod07', 'ENGACCR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod08', 'ENGACCR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod09', 'ENGACCR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod10', 'ENGACCR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod11', 'ENGACCR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod12', 'ENGACCR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod13', 'ENGACCR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod14', 'ENGACCR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod15', 'ENGACCR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod16', 'ENGACCR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod17', 'ENGACCR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod18', 'ENGACCR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod19', 'ENGACCR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod20', 'ENGACCR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod21', 'ENGACCR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod22', 'ENGACCR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod23', 'ENGACCR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod24', 'ENGACCR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod01', 'ENGACCR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod02', 'ENGACCR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod03', 'ENGACCR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod04', 'ENGACCR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod05', 'ENGACCR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod06', 'ENGACCR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod07', 'ENGACCR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod08', 'ENGACCR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod09', 'ENGACCR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod10', 'ENGACCR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod11', 'ENGACCR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod12', 'ENGACCR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod13', 'ENGACCR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod14', 'ENGACCR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod15', 'ENGACCR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod16', 'ENGACCR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod17', 'ENGACCR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod18', 'ENGACCR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod19', 'ENGACCR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod20', 'ENGACCR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod21', 'ENGACCR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod22', 'ENGACCR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod23', 'ENGACCR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod24', 'ENGACCR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod01', 'ENGACCR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod02', 'ENGACCR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod03', 'ENGACCR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod04', 'ENGACCR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod05', 'ENGACCR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod06', 'ENGACCR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod07', 'ENGACCR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod08', 'ENGACCR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod09', 'ENGACCR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod10', 'ENGACCR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod11', 'ENGACCR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod12', 'ENGACCR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod13', 'ENGACCR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod14', 'ENGACCR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod15', 'ENGACCR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod16', 'ENGACCR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod17', 'ENGACCR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod18', 'ENGACCR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod19', 'ENGACCR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod20', 'ENGACCR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod21', 'ENGACCR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod22', 'ENGACCR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod23', 'ENGACCR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod24', 'ENGACCR', '0.9','# MARKAL 2014 v1.1');


INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod01', 'ENGACCCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod02', 'ENGACCCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod03', 'ENGACCCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod04', 'ENGACCCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod05', 'ENGACCCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod06', 'ENGACCCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod07', 'ENGACCCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod08', 'ENGACCCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod09', 'ENGACCCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod10', 'ENGACCCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod11', 'ENGACCCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod12', 'ENGACCCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod13', 'ENGACCCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod14', 'ENGACCCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod15', 'ENGACCCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod16', 'ENGACCCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod17', 'ENGACCCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod18', 'ENGACCCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod19', 'ENGACCCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod20', 'ENGACCCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod21', 'ENGACCCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod22', 'ENGACCCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod23', 'ENGACCCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod24', 'ENGACCCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod01', 'ENGACCCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod02', 'ENGACCCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod03', 'ENGACCCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod04', 'ENGACCCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod05', 'ENGACCCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod06', 'ENGACCCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod07', 'ENGACCCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod08', 'ENGACCCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod09', 'ENGACCCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod10', 'ENGACCCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod11', 'ENGACCCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod12', 'ENGACCCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod13', 'ENGACCCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod14', 'ENGACCCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod15', 'ENGACCCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod16', 'ENGACCCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod17', 'ENGACCCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod18', 'ENGACCCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod19', 'ENGACCCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod20', 'ENGACCCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod21', 'ENGACCCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod22', 'ENGACCCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod23', 'ENGACCCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod24', 'ENGACCCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod01', 'ENGACCCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod02', 'ENGACCCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod03', 'ENGACCCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod04', 'ENGACCCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod05', 'ENGACCCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod06', 'ENGACCCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod07', 'ENGACCCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod08', 'ENGACCCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod09', 'ENGACCCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod10', 'ENGACCCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod11', 'ENGACCCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod12', 'ENGACCCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod13', 'ENGACCCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod14', 'ENGACCCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod15', 'ENGACCCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod16', 'ENGACCCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod17', 'ENGACCCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod18', 'ENGACCCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod19', 'ENGACCCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod20', 'ENGACCCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod21', 'ENGACCCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod22', 'ENGACCCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod23', 'ENGACCCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod24', 'ENGACCCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod01', 'ENGACCCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod02', 'ENGACCCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod03', 'ENGACCCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod04', 'ENGACCCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod05', 'ENGACCCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod06', 'ENGACCCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod07', 'ENGACCCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod08', 'ENGACCCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod09', 'ENGACCCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod10', 'ENGACCCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod11', 'ENGACCCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod12', 'ENGACCCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod13', 'ENGACCCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod14', 'ENGACCCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod15', 'ENGACCCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod16', 'ENGACCCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod17', 'ENGACCCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod18', 'ENGACCCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod19', 'ENGACCCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod20', 'ENGACCCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod21', 'ENGACCCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod22', 'ENGACCCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod23', 'ENGACCCCS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod24', 'ENGACCCCS', '0.9','# MARKAL 2014 v1.1');


INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod01', 'EHYDCONR', '0.249','# ');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod02', 'EHYDCONR', '0.249','# ');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod03', 'EHYDCONR', '0.249','# ');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod04', 'EHYDCONR', '0.249','# ');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod05', 'EHYDCONR', '0.249','# ');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod06', 'EHYDCONR', '0.249','# ');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod07', 'EHYDCONR', '0.249','# ');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod08', 'EHYDCONR', '0.249','# ');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod09', 'EHYDCONR', '0.249','# ');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod10', 'EHYDCONR', '0.249','# ');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod11', 'EHYDCONR', '0.249','# ');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod12', 'EHYDCONR', '0.249','# ');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod13', 'EHYDCONR', '0.249','# ');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod14', 'EHYDCONR', '0.249','# ');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod15', 'EHYDCONR', '0.249','# ');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod16', 'EHYDCONR', '0.249','# ');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod17', 'EHYDCONR', '0.249','# ');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod18', 'EHYDCONR', '0.249','# ');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod19', 'EHYDCONR', '0.249','# ');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod20', 'EHYDCONR', '0.249','# ');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod21', 'EHYDCONR', '0.249','# ');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod22', 'EHYDCONR', '0.249','# ');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod23', 'EHYDCONR', '0.249','# ');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod24', 'EHYDCONR', '0.249','# ');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod01', 'EHYDCONR', '0.24','# ');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod02', 'EHYDCONR', '0.24','# ');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod03', 'EHYDCONR', '0.24','# ');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod04', 'EHYDCONR', '0.24','# ');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod05', 'EHYDCONR', '0.24','# ');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod06', 'EHYDCONR', '0.24','# ');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod07', 'EHYDCONR', '0.24','# ');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod08', 'EHYDCONR', '0.24','# ');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod09', 'EHYDCONR', '0.24','# ');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod10', 'EHYDCONR', '0.24','# ');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod11', 'EHYDCONR', '0.24','# ');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod12', 'EHYDCONR', '0.24','# ');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod13', 'EHYDCONR', '0.24','# ');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod14', 'EHYDCONR', '0.24','# ');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod15', 'EHYDCONR', '0.24','# ');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod16', 'EHYDCONR', '0.24','# ');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod17', 'EHYDCONR', '0.24','# ');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod18', 'EHYDCONR', '0.24','# ');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod19', 'EHYDCONR', '0.24','# ');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod20', 'EHYDCONR', '0.24','# ');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod21', 'EHYDCONR', '0.24','# ');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod22', 'EHYDCONR', '0.24','# ');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod23', 'EHYDCONR', '0.24','# ');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod24', 'EHYDCONR', '0.24','# ');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod01', 'EHYDCONR', '0.226','# ');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod02', 'EHYDCONR', '0.226','# ');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod03', 'EHYDCONR', '0.226','# ');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod04', 'EHYDCONR', '0.226','# ');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod05', 'EHYDCONR', '0.226','# ');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod06', 'EHYDCONR', '0.226','# ');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod07', 'EHYDCONR', '0.226','# ');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod08', 'EHYDCONR', '0.226','# ');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod09', 'EHYDCONR', '0.226','# ');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod10', 'EHYDCONR', '0.226','# ');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod11', 'EHYDCONR', '0.226','# ');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod12', 'EHYDCONR', '0.226','# ');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod13', 'EHYDCONR', '0.226','# ');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod14', 'EHYDCONR', '0.226','# ');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod15', 'EHYDCONR', '0.226','# ');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod16', 'EHYDCONR', '0.226','# ');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod17', 'EHYDCONR', '0.226','# ');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod18', 'EHYDCONR', '0.226','# ');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod19', 'EHYDCONR', '0.226','# ');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod20', 'EHYDCONR', '0.226','# ');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod21', 'EHYDCONR', '0.226','# ');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod22', 'EHYDCONR', '0.226','# ');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod23', 'EHYDCONR', '0.226','# ');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod24', 'EHYDCONR', '0.226','# ');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod01', 'EHYDCONR', '0.316','# ');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod02', 'EHYDCONR', '0.316','# ');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod03', 'EHYDCONR', '0.316','# ');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod04', 'EHYDCONR', '0.316','# ');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod05', 'EHYDCONR', '0.316','# ');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod06', 'EHYDCONR', '0.316','# ');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod07', 'EHYDCONR', '0.316','# ');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod08', 'EHYDCONR', '0.316','# ');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod09', 'EHYDCONR', '0.316','# ');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod10', 'EHYDCONR', '0.316','# ');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod11', 'EHYDCONR', '0.316','# ');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod12', 'EHYDCONR', '0.316','# ');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod13', 'EHYDCONR', '0.316','# ');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod14', 'EHYDCONR', '0.316','# ');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod15', 'EHYDCONR', '0.316','# ');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod16', 'EHYDCONR', '0.316','# ');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod17', 'EHYDCONR', '0.316','# ');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod18', 'EHYDCONR', '0.316','# ');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod19', 'EHYDCONR', '0.316','# ');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod20', 'EHYDCONR', '0.316','# ');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod21', 'EHYDCONR', '0.316','# ');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod22', 'EHYDCONR', '0.316','# ');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod23', 'EHYDCONR', '0.316','# ');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod24', 'EHYDCONR', '0.316','# ');


INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod01', 'EWNDON', 0.519*0.3/0.38,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod02', 'EWNDON', 0.514*0.3/0.38,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod03', 'EWNDON', 0.505*0.3/0.38,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod04', 'EWNDON', 0.498*0.3/0.38,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod05', 'EWNDON', 0.488*0.3/0.38,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod06', 'EWNDON', 0.480*0.3/0.38,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod07', 'EWNDON', 0.443*0.3/0.38,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod08', 'EWNDON', 0.370*0.3/0.38,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod09', 'EWNDON', 0.338*0.3/0.38,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod10', 'EWNDON', 0.344*0.3/0.38,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod11', 'EWNDON', 0.356*0.3/0.38,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod12', 'EWNDON', 0.365*0.3/0.38,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod13', 'EWNDON', 0.372*0.3/0.38,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod14', 'EWNDON', 0.381*0.3/0.38,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod15', 'EWNDON', 0.396*0.3/0.38,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod16', 'EWNDON', 0.408*0.3/0.38,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod17', 'EWNDON', 0.416*0.3/0.38,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod18', 'EWNDON', 0.414*0.3/0.38,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod19', 'EWNDON', 0.445*0.3/0.38,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod20', 'EWNDON', 0.493*0.3/0.38,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod21', 'EWNDON', 0.517*0.3/0.38,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod22', 'EWNDON', 0.525*0.3/0.38,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod23', 'EWNDON', 0.524*0.3/0.38,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod24', 'EWNDON', 0.519*0.3/0.38,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod01', 'EWNDON', 0.296*0.3/0.38,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod02', 'EWNDON', 0.287*0.3/0.38,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod03', 'EWNDON', 0.282*0.3/0.38,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod04', 'EWNDON', 0.278*0.3/0.38,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod05', 'EWNDON', 0.270*0.3/0.38,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod06', 'EWNDON', 0.257*0.3/0.38,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod07', 'EWNDON', 0.190*0.3/0.38,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod08', 'EWNDON', 0.147*0.3/0.38,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod09', 'EWNDON', 0.146*0.3/0.38,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod10', 'EWNDON', 0.155*0.3/0.38,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod11', 'EWNDON', 0.168*0.3/0.38,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod12', 'EWNDON', 0.178*0.3/0.38,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod13', 'EWNDON', 0.192*0.3/0.38,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod14', 'EWNDON', 0.209*0.3/0.38,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod15', 'EWNDON', 0.227*0.3/0.38,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod16', 'EWNDON', 0.247*0.3/0.38,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod17', 'EWNDON', 0.262*0.3/0.38,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod18', 'EWNDON', 0.265*0.3/0.38,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod19', 'EWNDON', 0.265*0.3/0.38,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod20', 'EWNDON', 0.298*0.3/0.38,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod21', 'EWNDON', 0.313*0.3/0.38,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod22', 'EWNDON', 0.311*0.3/0.38,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod23', 'EWNDON', 0.306*0.3/0.38,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod24', 'EWNDON', 0.298*0.3/0.38,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod01', 'EWNDON', 0.438*0.3/0.38,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod02', 'EWNDON', 0.436*0.3/0.38,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod03', 'EWNDON', 0.433*0.3/0.38,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod04', 'EWNDON', 0.430*0.3/0.38,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod05', 'EWNDON', 0.427*0.3/0.38,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod06', 'EWNDON', 0.423*0.3/0.38,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod07', 'EWNDON', 0.416*0.3/0.38,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod08', 'EWNDON', 0.377*0.3/0.38,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod09', 'EWNDON', 0.314*0.3/0.38,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod10', 'EWNDON', 0.286*0.3/0.38,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod11', 'EWNDON', 0.286*0.3/0.38,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod12', 'EWNDON', 0.293*0.3/0.38,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod13', 'EWNDON', 0.295*0.3/0.38,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod14', 'EWNDON', 0.295*0.3/0.38,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod15', 'EWNDON', 0.297*0.3/0.38,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod16', 'EWNDON', 0.301*0.3/0.38,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod17', 'EWNDON', 0.302*0.3/0.38,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod18', 'EWNDON', 0.329*0.3/0.38,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod19', 'EWNDON', 0.373*0.3/0.38,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod20', 'EWNDON', 0.403*0.3/0.38,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod21', 'EWNDON', 0.422*0.3/0.38,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod22', 'EWNDON', 0.433*0.3/0.38,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod23', 'EWNDON', 0.437*0.3/0.38,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod24', 'EWNDON', 0.441*0.3/0.38,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod01', 'EWNDON', 0.537*0.3/0.38,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod02', 'EWNDON', 0.536*0.3/0.38,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod03', 'EWNDON', 0.532*0.3/0.38,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod04', 'EWNDON', 0.528*0.3/0.38,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod05', 'EWNDON', 0.521*0.3/0.38,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod06', 'EWNDON', 0.514*0.3/0.38,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod07', 'EWNDON', 0.507*0.3/0.38,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod08', 'EWNDON', 0.492*0.3/0.38,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod09', 'EWNDON', 0.435*0.3/0.38,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod10', 'EWNDON', 0.387*0.3/0.38,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod11', 'EWNDON', 0.373*0.3/0.38,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod12', 'EWNDON', 0.374*0.3/0.38,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod13', 'EWNDON', 0.380*0.3/0.38,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod14', 'EWNDON', 0.384*0.3/0.38,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod15', 'EWNDON', 0.385*0.3/0.38,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod16', 'EWNDON', 0.385*0.3/0.38,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod17', 'EWNDON', 0.390*0.3/0.38,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod18', 'EWNDON', 0.439*0.3/0.38,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod19', 'EWNDON', 0.478*0.3/0.38,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod20', 'EWNDON', 0.498*0.3/0.38,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod21', 'EWNDON', 0.512*0.3/0.38,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod22', 'EWNDON', 0.520*0.3/0.38,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod23', 'EWNDON', 0.528*0.3/0.38,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod24', 'EWNDON', 0.533*0.3/0.38,'# NREL Wind Integration National DataSet Toolkit');

INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod01', 'EBIOSTMR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod02', 'EBIOSTMR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod03', 'EBIOSTMR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod04', 'EBIOSTMR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod05', 'EBIOSTMR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod06', 'EBIOSTMR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod07', 'EBIOSTMR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod08', 'EBIOSTMR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod09', 'EBIOSTMR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod10', 'EBIOSTMR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod11', 'EBIOSTMR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod12', 'EBIOSTMR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod13', 'EBIOSTMR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod14', 'EBIOSTMR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod15', 'EBIOSTMR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod16', 'EBIOSTMR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod17', 'EBIOSTMR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod18', 'EBIOSTMR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod19', 'EBIOSTMR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod20', 'EBIOSTMR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod21', 'EBIOSTMR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod22', 'EBIOSTMR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod23', 'EBIOSTMR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod24', 'EBIOSTMR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod01', 'EBIOSTMR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod02', 'EBIOSTMR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod03', 'EBIOSTMR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod04', 'EBIOSTMR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod05', 'EBIOSTMR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod06', 'EBIOSTMR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod07', 'EBIOSTMR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod08', 'EBIOSTMR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod09', 'EBIOSTMR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod10', 'EBIOSTMR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod11', 'EBIOSTMR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod12', 'EBIOSTMR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod13', 'EBIOSTMR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod14', 'EBIOSTMR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod15', 'EBIOSTMR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod16', 'EBIOSTMR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod17', 'EBIOSTMR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod18', 'EBIOSTMR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod19', 'EBIOSTMR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod20', 'EBIOSTMR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod21', 'EBIOSTMR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod22', 'EBIOSTMR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod23', 'EBIOSTMR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod24', 'EBIOSTMR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod01', 'EBIOSTMR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod02', 'EBIOSTMR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod03', 'EBIOSTMR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod04', 'EBIOSTMR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod05', 'EBIOSTMR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod06', 'EBIOSTMR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod07', 'EBIOSTMR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod08', 'EBIOSTMR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod09', 'EBIOSTMR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod10', 'EBIOSTMR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod11', 'EBIOSTMR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod12', 'EBIOSTMR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod13', 'EBIOSTMR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod14', 'EBIOSTMR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod15', 'EBIOSTMR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod16', 'EBIOSTMR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod17', 'EBIOSTMR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod18', 'EBIOSTMR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod19', 'EBIOSTMR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod20', 'EBIOSTMR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod21', 'EBIOSTMR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod22', 'EBIOSTMR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod23', 'EBIOSTMR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod24', 'EBIOSTMR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod01', 'EBIOSTMR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod02', 'EBIOSTMR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod03', 'EBIOSTMR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod04', 'EBIOSTMR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod05', 'EBIOSTMR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod06', 'EBIOSTMR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod07', 'EBIOSTMR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod08', 'EBIOSTMR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod09', 'EBIOSTMR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod10', 'EBIOSTMR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod11', 'EBIOSTMR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod12', 'EBIOSTMR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod13', 'EBIOSTMR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod14', 'EBIOSTMR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod15', 'EBIOSTMR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod16', 'EBIOSTMR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod17', 'EBIOSTMR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod18', 'EBIOSTMR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod19', 'EBIOSTMR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod20', 'EBIOSTMR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod21', 'EBIOSTMR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod22', 'EBIOSTMR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod23', 'EBIOSTMR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod24', 'EBIOSTMR', '0.9','# MARKAL 2014 v1.1');

INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod01', 'EBIOIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod02', 'EBIOIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod03', 'EBIOIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod04', 'EBIOIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod05', 'EBIOIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod06', 'EBIOIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod07', 'EBIOIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod08', 'EBIOIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod09', 'EBIOIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod10', 'EBIOIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod11', 'EBIOIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod12', 'EBIOIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod13', 'EBIOIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod14', 'EBIOIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod15', 'EBIOIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod16', 'EBIOIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod17', 'EBIOIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod18', 'EBIOIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod19', 'EBIOIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod20', 'EBIOIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod21', 'EBIOIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod22', 'EBIOIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod23', 'EBIOIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod24', 'EBIOIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod01', 'EBIOIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod02', 'EBIOIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod03', 'EBIOIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod04', 'EBIOIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod05', 'EBIOIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod06', 'EBIOIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod07', 'EBIOIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod08', 'EBIOIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod09', 'EBIOIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod10', 'EBIOIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod11', 'EBIOIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod12', 'EBIOIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod13', 'EBIOIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod14', 'EBIOIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod15', 'EBIOIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod16', 'EBIOIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod17', 'EBIOIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod18', 'EBIOIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod19', 'EBIOIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod20', 'EBIOIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod21', 'EBIOIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod22', 'EBIOIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod23', 'EBIOIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod24', 'EBIOIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod01', 'EBIOIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod02', 'EBIOIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod03', 'EBIOIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod04', 'EBIOIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod05', 'EBIOIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod06', 'EBIOIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod07', 'EBIOIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod08', 'EBIOIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod09', 'EBIOIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod10', 'EBIOIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod11', 'EBIOIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod12', 'EBIOIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod13', 'EBIOIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod14', 'EBIOIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod15', 'EBIOIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod16', 'EBIOIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod17', 'EBIOIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod18', 'EBIOIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod19', 'EBIOIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod20', 'EBIOIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod21', 'EBIOIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod22', 'EBIOIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod23', 'EBIOIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod24', 'EBIOIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod01', 'EBIOIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod02', 'EBIOIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod03', 'EBIOIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod04', 'EBIOIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod05', 'EBIOIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod06', 'EBIOIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod07', 'EBIOIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod08', 'EBIOIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod09', 'EBIOIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod10', 'EBIOIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod11', 'EBIOIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod12', 'EBIOIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod13', 'EBIOIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod14', 'EBIOIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod15', 'EBIOIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod16', 'EBIOIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod17', 'EBIOIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod18', 'EBIOIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod19', 'EBIOIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod20', 'EBIOIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod21', 'EBIOIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod22', 'EBIOIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod23', 'EBIOIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod24', 'EBIOIGCC', '0.9','# MARKAL 2014 v1.1');

INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod01', 'ECOALIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod02', 'ECOALIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod03', 'ECOALIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod04', 'ECOALIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod05', 'ECOALIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod06', 'ECOALIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod07', 'ECOALIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod08', 'ECOALIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod09', 'ECOALIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod10', 'ECOALIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod11', 'ECOALIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod12', 'ECOALIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod13', 'ECOALIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod14', 'ECOALIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod15', 'ECOALIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod16', 'ECOALIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod17', 'ECOALIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod18', 'ECOALIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod19', 'ECOALIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod20', 'ECOALIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod21', 'ECOALIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod22', 'ECOALIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod23', 'ECOALIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod24', 'ECOALIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod01', 'ECOALIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod02', 'ECOALIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod03', 'ECOALIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod04', 'ECOALIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod05', 'ECOALIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod06', 'ECOALIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod07', 'ECOALIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod08', 'ECOALIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod09', 'ECOALIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod10', 'ECOALIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod11', 'ECOALIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod12', 'ECOALIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod13', 'ECOALIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod14', 'ECOALIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod15', 'ECOALIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod16', 'ECOALIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod17', 'ECOALIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod18', 'ECOALIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod19', 'ECOALIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod20', 'ECOALIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod21', 'ECOALIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod22', 'ECOALIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod23', 'ECOALIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod24', 'ECOALIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod01', 'ECOALIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod02', 'ECOALIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod03', 'ECOALIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod04', 'ECOALIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod05', 'ECOALIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod06', 'ECOALIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod07', 'ECOALIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod08', 'ECOALIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod09', 'ECOALIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod10', 'ECOALIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod11', 'ECOALIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod12', 'ECOALIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod13', 'ECOALIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod14', 'ECOALIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod15', 'ECOALIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod16', 'ECOALIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod17', 'ECOALIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod18', 'ECOALIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod19', 'ECOALIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod20', 'ECOALIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod21', 'ECOALIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod22', 'ECOALIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod23', 'ECOALIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod24', 'ECOALIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod01', 'ECOALIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod02', 'ECOALIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod03', 'ECOALIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod04', 'ECOALIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod05', 'ECOALIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod06', 'ECOALIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod07', 'ECOALIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod08', 'ECOALIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod09', 'ECOALIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod10', 'ECOALIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod11', 'ECOALIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod12', 'ECOALIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod13', 'ECOALIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod14', 'ECOALIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod15', 'ECOALIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod16', 'ECOALIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod17', 'ECOALIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod18', 'ECOALIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod19', 'ECOALIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod20', 'ECOALIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod21', 'ECOALIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod22', 'ECOALIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod23', 'ECOALIGCC', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod24', 'ECOALIGCC', '0.9','# MARKAL 2014 v1.1');


INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod01', 'EURNALWR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod02', 'EURNALWR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod03', 'EURNALWR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod04', 'EURNALWR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod05', 'EURNALWR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod06', 'EURNALWR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod07', 'EURNALWR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod08', 'EURNALWR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod09', 'EURNALWR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod10', 'EURNALWR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod11', 'EURNALWR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod12', 'EURNALWR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod13', 'EURNALWR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod14', 'EURNALWR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod15', 'EURNALWR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod16', 'EURNALWR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod17', 'EURNALWR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod18', 'EURNALWR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod19', 'EURNALWR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod20', 'EURNALWR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod21', 'EURNALWR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod22', 'EURNALWR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod23', 'EURNALWR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod24', 'EURNALWR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod01', 'EURNALWR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod02', 'EURNALWR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod03', 'EURNALWR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod04', 'EURNALWR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod05', 'EURNALWR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod06', 'EURNALWR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod07', 'EURNALWR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod08', 'EURNALWR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod09', 'EURNALWR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod10', 'EURNALWR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod11', 'EURNALWR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod12', 'EURNALWR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod13', 'EURNALWR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod14', 'EURNALWR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod15', 'EURNALWR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod16', 'EURNALWR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod17', 'EURNALWR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod18', 'EURNALWR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod19', 'EURNALWR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod20', 'EURNALWR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod21', 'EURNALWR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod22', 'EURNALWR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod23', 'EURNALWR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod24', 'EURNALWR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod01', 'EURNALWR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod02', 'EURNALWR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod03', 'EURNALWR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod04', 'EURNALWR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod05', 'EURNALWR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod06', 'EURNALWR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod07', 'EURNALWR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod08', 'EURNALWR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod09', 'EURNALWR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod10', 'EURNALWR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod11', 'EURNALWR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod12', 'EURNALWR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod13', 'EURNALWR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod14', 'EURNALWR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod15', 'EURNALWR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod16', 'EURNALWR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod17', 'EURNALWR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod18', 'EURNALWR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod19', 'EURNALWR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod20', 'EURNALWR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod21', 'EURNALWR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod22', 'EURNALWR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod23', 'EURNALWR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod24', 'EURNALWR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod01', 'EURNALWR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod02', 'EURNALWR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod03', 'EURNALWR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod04', 'EURNALWR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod05', 'EURNALWR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod06', 'EURNALWR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod07', 'EURNALWR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod08', 'EURNALWR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod09', 'EURNALWR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod10', 'EURNALWR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod11', 'EURNALWR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod12', 'EURNALWR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod13', 'EURNALWR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod14', 'EURNALWR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod15', 'EURNALWR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod16', 'EURNALWR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod17', 'EURNALWR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod18', 'EURNALWR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod19', 'EURNALWR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod20', 'EURNALWR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod21', 'EURNALWR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod22', 'EURNALWR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod23', 'EURNALWR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod24', 'EURNALWR', '0.9','# MARKAL 2014 v1.1');


INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod01', 'ESOLPVCEN', '0.0','# NREL Solar Integration Dataset, UPV');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod02', 'ESOLPVCEN', '0.0','# NREL Solar Integration Dataset, UPV');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod03', 'ESOLPVCEN', '0.0','# NREL Solar Integration Dataset, UPV');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod04', 'ESOLPVCEN', '0.0','# NREL Solar Integration Dataset, UPV');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod05', 'ESOLPVCEN', '0.0','# NREL Solar Integration Dataset, UPV');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod06', 'ESOLPVCEN', '0.0014','# NREL Solar Integration Dataset, UPV');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod07', 'ESOLPVCEN', '0.06','# NREL Solar Integration Dataset, UPV');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod08', 'ESOLPVCEN', '0.223','# NREL Solar Integration Dataset, UPV');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod09', 'ESOLPVCEN', '0.387','# NREL Solar Integration Dataset, UPV');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod10', 'ESOLPVCEN', '0.489','# NREL Solar Integration Dataset, UPV');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod11', 'ESOLPVCEN', '0.542','# NREL Solar Integration Dataset, UPV');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod12', 'ESOLPVCEN', '0.567','# NREL Solar Integration Dataset, UPV');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod13', 'ESOLPVCEN', '0.567','# NREL Solar Integration Dataset, UPV');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod14', 'ESOLPVCEN', '0.547','# NREL Solar Integration Dataset, UPV');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod15', 'ESOLPVCEN', '0.504','# NREL Solar Integration Dataset, UPV');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod16', 'ESOLPVCEN', '0.43','# NREL Solar Integration Dataset, UPV');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod17', 'ESOLPVCEN', '0.318','# NREL Solar Integration Dataset, UPV');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod18', 'ESOLPVCEN', '0.165','# NREL Solar Integration Dataset, UPV');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod19', 'ESOLPVCEN', '0.025','# NREL Solar Integration Dataset, UPV');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod20', 'ESOLPVCEN', '0.0004','# NREL Solar Integration Dataset, UPV');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod21', 'ESOLPVCEN', '0.0','# NREL Solar Integration Dataset, UPV');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod22', 'ESOLPVCEN', '0.0','# NREL Solar Integration Dataset, UPV');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod23', 'ESOLPVCEN', '0.0','# NREL Solar Integration Dataset, UPV');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod24', 'ESOLPVCEN', '0.0','# NREL Solar Integration Dataset, UPV');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod01', 'ESOLPVCEN', '0.0','# NREL Solar Integration Dataset, UPV');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod02', 'ESOLPVCEN', '0.0','# NREL Solar Integration Dataset, UPV');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod03', 'ESOLPVCEN', '0.0','# NREL Solar Integration Dataset, UPV');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod04', 'ESOLPVCEN', '0.0','# NREL Solar Integration Dataset, UPV');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod05', 'ESOLPVCEN', '0.0','# NREL Solar Integration Dataset, UPV');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod06', 'ESOLPVCEN', '0.0041','# NREL Solar Integration Dataset, UPV');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod07', 'ESOLPVCEN', '0.0769','# NREL Solar Integration Dataset, UPV');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod08', 'ESOLPVCEN', '0.227','# NREL Solar Integration Dataset, UPV');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod09', 'ESOLPVCEN', '0.376','# NREL Solar Integration Dataset, UPV');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod10', 'ESOLPVCEN', '0.468','# NREL Solar Integration Dataset, UPV');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod11', 'ESOLPVCEN', '0.516','# NREL Solar Integration Dataset, UPV');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod12', 'ESOLPVCEN', '0.537','# NREL Solar Integration Dataset, UPV');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod13', 'ESOLPVCEN', '0.537','# NREL Solar Integration Dataset, UPV');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod14', 'ESOLPVCEN', '0.516','# NREL Solar Integration Dataset, UPV');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod15', 'ESOLPVCEN', '0.472','# NREL Solar Integration Dataset, UPV');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod16', 'ESOLPVCEN', '0.404','# NREL Solar Integration Dataset, UPV');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod17', 'ESOLPVCEN', '0.303','# NREL Solar Integration Dataset, UPV');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod18', 'ESOLPVCEN', '0.182','# NREL Solar Integration Dataset, UPV');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod19', 'ESOLPVCEN', '0.0559','# NREL Solar Integration Dataset, UPV');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod20', 'ESOLPVCEN', '0.0025','# NREL Solar Integration Dataset, UPV');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod21', 'ESOLPVCEN', '0.0','# NREL Solar Integration Dataset, UPV');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod22', 'ESOLPVCEN', '0.0','# NREL Solar Integration Dataset, UPV');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod23', 'ESOLPVCEN', '0.0','# NREL Solar Integration Dataset, UPV');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod24', 'ESOLPVCEN', '0.0','# NREL Solar Integration Dataset, UPV');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod01', 'ESOLPVCEN', '0.0','# NREL Solar Integration Dataset, UPV');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod02', 'ESOLPVCEN', '0.0','# NREL Solar Integration Dataset, UPV');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod03', 'ESOLPVCEN', '0.0','# NREL Solar Integration Dataset, UPV');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod04', 'ESOLPVCEN', '0.0','# NREL Solar Integration Dataset, UPV');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod05', 'ESOLPVCEN', '0.0','# NREL Solar Integration Dataset, UPV');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod06', 'ESOLPVCEN', '0.0','# NREL Solar Integration Dataset, UPV');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod07', 'ESOLPVCEN', '0.0098','# NREL Solar Integration Dataset, UPV');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod08', 'ESOLPVCEN', '0.129','# NREL Solar Integration Dataset, UPV');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod09', 'ESOLPVCEN', '0.298','# NREL Solar Integration Dataset, UPV');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod10', 'ESOLPVCEN', '0.395','# NREL Solar Integration Dataset, UPV');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod11', 'ESOLPVCEN', '0.441','# NREL Solar Integration Dataset, UPV');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod12', 'ESOLPVCEN', '0.459','# NREL Solar Integration Dataset, UPV');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod13', 'ESOLPVCEN', '0.459','# NREL Solar Integration Dataset, UPV');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod14', 'ESOLPVCEN', '0.442','# NREL Solar Integration Dataset, UPV');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod15', 'ESOLPVCEN', '0.398','# NREL Solar Integration Dataset, UPV');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod16', 'ESOLPVCEN', '0.312','# NREL Solar Integration Dataset, UPV');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod17', 'ESOLPVCEN', '0.17','# NREL Solar Integration Dataset, UPV');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod18', 'ESOLPVCEN', '0.0368','# NREL Solar Integration Dataset, UPV');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod19', 'ESOLPVCEN', '0.0014','# NREL Solar Integration Dataset, UPV');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod20', 'ESOLPVCEN', '0.0','# NREL Solar Integration Dataset, UPV');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod21', 'ESOLPVCEN', '0.0','# NREL Solar Integration Dataset, UPV');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod22', 'ESOLPVCEN', '0.0','# NREL Solar Integration Dataset, UPV');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod23', 'ESOLPVCEN', '0.0','# NREL Solar Integration Dataset, UPV');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod24', 'ESOLPVCEN', '0.0','# NREL Solar Integration Dataset, UPV');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod01', 'ESOLPVCEN', '0.0','# NREL Solar Integration Dataset, UPV');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod02', 'ESOLPVCEN', '0.0','# NREL Solar Integration Dataset, UPV');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod03', 'ESOLPVCEN', '0.0','# NREL Solar Integration Dataset, UPV');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod04', 'ESOLPVCEN', '0.0','# NREL Solar Integration Dataset, UPV');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod05', 'ESOLPVCEN', '0.0','# NREL Solar Integration Dataset, UPV');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod06', 'ESOLPVCEN', '0.0','# NREL Solar Integration Dataset, UPV');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod07', 'ESOLPVCEN', '0.0','# NREL Solar Integration Dataset, UPV');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod08', 'ESOLPVCEN', '0.0144','# NREL Solar Integration Dataset, UPV');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod09', 'ESOLPVCEN', '0.197','# NREL Solar Integration Dataset, UPV');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod10', 'ESOLPVCEN', '0.336','# NREL Solar Integration Dataset, UPV');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod11', 'ESOLPVCEN', '0.392','# NREL Solar Integration Dataset, UPV');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod12', 'ESOLPVCEN', '0.423','# NREL Solar Integration Dataset, UPV');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod13', 'ESOLPVCEN', '0.434','# NREL Solar Integration Dataset, UPV');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod14', 'ESOLPVCEN', '0.432','# NREL Solar Integration Dataset, UPV');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod15', 'ESOLPVCEN', '0.403','# NREL Solar Integration Dataset, UPV');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod16', 'ESOLPVCEN', '0.32','# NREL Solar Integration Dataset, UPV');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod17', 'ESOLPVCEN', '0.16','# NREL Solar Integration Dataset, UPV');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod18', 'ESOLPVCEN', '0.0213','# NREL Solar Integration Dataset, UPV');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod19', 'ESOLPVCEN', '0.0001','# NREL Solar Integration Dataset, UPV');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod20', 'ESOLPVCEN', '0.0','# NREL Solar Integration Dataset, UPV');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod21', 'ESOLPVCEN', '0.0','# NREL Solar Integration Dataset, UPV');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod22', 'ESOLPVCEN', '0.0','# NREL Solar Integration Dataset, UPV');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod23', 'ESOLPVCEN', '0.0','# NREL Solar Integration Dataset, UPV');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod24', 'ESOLPVCEN', '0.0','# NREL Solar Integration Dataset, UPV');

INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod01', 'ESOLPVDIS', '0.0','# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod02', 'ESOLPVDIS', '0.0','# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod03', 'ESOLPVDIS', '0.0','# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod04', 'ESOLPVDIS', '0.0','# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod05', 'ESOLPVDIS', '0.0','# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod06', 'ESOLPVDIS', '0.0','# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod07', 'ESOLPVDIS', '0.0215','# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod08', 'ESOLPVDIS', '0.14','# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod09', 'ESOLPVDIS', '0.306','# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod10', 'ESOLPVDIS', '0.439','# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod11', 'ESOLPVDIS', '0.523','# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod12', 'ESOLPVDIS', '0.571','# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod13', 'ESOLPVDIS', '0.577','# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod14', 'ESOLPVDIS', '0.543','# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod15', 'ESOLPVDIS', '0.478','# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod16', 'ESOLPVDIS', '0.378','# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod17', 'ESOLPVDIS', '0.244','# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod18', 'ESOLPVDIS', '0.0944','# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod19', 'ESOLPVDIS', '0.0045','# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod20', 'ESOLPVDIS', '0.0','# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod21', 'ESOLPVDIS', '0.0','# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod22', 'ESOLPVDIS', '0.0','# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod23', 'ESOLPVDIS', '0.0','# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod24', 'ESOLPVDIS', '0.0','# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod01', 'ESOLPVDIS', '0.0','# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod02', 'ESOLPVDIS', '0.0','# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod03', 'ESOLPVDIS', '0.0','# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod04', 'ESOLPVDIS', '0.0','# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod05', 'ESOLPVDIS', '0.0','# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod06', 'ESOLPVDIS', '0.0001','# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod07', 'ESOLPVDIS', '0.0318','# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod08', 'ESOLPVDIS', '0.159','# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod09', 'ESOLPVDIS', '0.31','# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod10', 'ESOLPVDIS', '0.428','# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod11', 'ESOLPVDIS', '0.503','# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod12', 'ESOLPVDIS', '0.543','# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod13', 'ESOLPVDIS', '0.549','# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod14', 'ESOLPVDIS', '0.521','# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod15', 'ESOLPVDIS', '0.461','# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod16', 'ESOLPVDIS', '0.372','# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod17', 'ESOLPVDIS', '0.255','# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod18', 'ESOLPVDIS', '0.127','# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod19', 'ESOLPVDIS', '0.0166','# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod20', 'ESOLPVDIS', '0.0','# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod21', 'ESOLPVDIS', '0.0','# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod22', 'ESOLPVDIS', '0.0','# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod23', 'ESOLPVDIS', '0.0','# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod24', 'ESOLPVDIS', '0.0','# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod01', 'ESOLPVDIS', '0.0','# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod02', 'ESOLPVDIS', '0.0','# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod03', 'ESOLPVDIS', '0.0','# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod04', 'ESOLPVDIS', '0.0','# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod05', 'ESOLPVDIS', '0.0','# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod06', 'ESOLPVDIS', '0.0','# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod07', 'ESOLPVDIS', '0.0013','# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod08', 'ESOLPVDIS', '0.0678','# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod09', 'ESOLPVDIS', '0.223','# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod10', 'ESOLPVDIS', '0.348','# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod11', 'ESOLPVDIS', '0.424','# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod12', 'ESOLPVDIS', '0.469','# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod13', 'ESOLPVDIS', '0.473','# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod14', 'ESOLPVDIS', '0.437','# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod15', 'ESOLPVDIS', '0.364','# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod16', 'ESOLPVDIS', '0.25','# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod17', 'ESOLPVDIS', '0.11','# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod18', 'ESOLPVDIS', '0.0147','# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod19', 'ESOLPVDIS', '0.0','# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod20', 'ESOLPVDIS', '0.0','# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod21', 'ESOLPVDIS', '0.0','# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod22', 'ESOLPVDIS', '0.0','# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod23', 'ESOLPVDIS', '0.0','# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod24', 'ESOLPVDIS', '0.0','# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod01', 'ESOLPVDIS', '0.0','# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod02', 'ESOLPVDIS', '0.0','# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod03', 'ESOLPVDIS', '0.0','# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod04', 'ESOLPVDIS', '0.0','# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod05', 'ESOLPVDIS', '0.0','# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod06', 'ESOLPVDIS', '0.0','# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod07', 'ESOLPVDIS', '0.0','# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod08', 'ESOLPVDIS', '0.003','# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod09', 'ESOLPVDIS', '0.116','# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod10', 'ESOLPVDIS', '0.274','# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod11', 'ESOLPVDIS', '0.366','# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod12', 'ESOLPVDIS', '0.429','# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod13', 'ESOLPVDIS', '0.454','# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod14', 'ESOLPVDIS', '0.435','# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod15', 'ESOLPVDIS', '0.372','# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod16', 'ESOLPVDIS', '0.254','# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod17', 'ESOLPVDIS', '0.0983','# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod18', 'ESOLPVDIS', '0.0076','# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod19', 'ESOLPVDIS', '0.0','# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod20', 'ESOLPVDIS', '0.0','# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod21', 'ESOLPVDIS', '0.0','# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod22', 'ESOLPVDIS', '0.0','# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod23', 'ESOLPVDIS', '0.0','# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod24', 'ESOLPVDIS', '0.0','# NREL Solar Integration Dataset, DPV');

INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod01', 'EHYDREVR', '0.5','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod02', 'EHYDREVR', '0.5','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod03', 'EHYDREVR', '0.5','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod04', 'EHYDREVR', '0.5','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod05', 'EHYDREVR', '0.5','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod06', 'EHYDREVR', '0.5','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod07', 'EHYDREVR', '0.5','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod08', 'EHYDREVR', '0.5','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod09', 'EHYDREVR', '0.5','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod10', 'EHYDREVR', '0.5','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod11', 'EHYDREVR', '0.5','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod12', 'EHYDREVR', '0.5','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod13', 'EHYDREVR', '0.5','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod14', 'EHYDREVR', '0.5','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod15', 'EHYDREVR', '0.5','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod16', 'EHYDREVR', '0.5','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod17', 'EHYDREVR', '0.5','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod18', 'EHYDREVR', '0.5','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod19', 'EHYDREVR', '0.5','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod20', 'EHYDREVR', '0.5','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod21', 'EHYDREVR', '0.5','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod22', 'EHYDREVR', '0.5','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod23', 'EHYDREVR', '0.5','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod24', 'EHYDREVR', '0.5','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod01', 'EHYDREVR', '0.5','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod02', 'EHYDREVR', '0.5','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod03', 'EHYDREVR', '0.5','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod04', 'EHYDREVR', '0.5','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod05', 'EHYDREVR', '0.5','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod06', 'EHYDREVR', '0.5','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod07', 'EHYDREVR', '0.5','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod08', 'EHYDREVR', '0.5','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod09', 'EHYDREVR', '0.5','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod10', 'EHYDREVR', '0.5','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod11', 'EHYDREVR', '0.5','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod12', 'EHYDREVR', '0.5','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod13', 'EHYDREVR', '0.5','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod14', 'EHYDREVR', '0.5','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod15', 'EHYDREVR', '0.5','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod16', 'EHYDREVR', '0.5','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod17', 'EHYDREVR', '0.5','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod18', 'EHYDREVR', '0.5','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod19', 'EHYDREVR', '0.5','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod20', 'EHYDREVR', '0.5','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod21', 'EHYDREVR', '0.5','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod22', 'EHYDREVR', '0.5','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod23', 'EHYDREVR', '0.5','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod24', 'EHYDREVR', '0.5','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod01', 'EHYDREVR', '0.5','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod02', 'EHYDREVR', '0.5','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod03', 'EHYDREVR', '0.5','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod04', 'EHYDREVR', '0.5','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod05', 'EHYDREVR', '0.5','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod06', 'EHYDREVR', '0.5','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod07', 'EHYDREVR', '0.5','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod08', 'EHYDREVR', '0.5','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod09', 'EHYDREVR', '0.5','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod10', 'EHYDREVR', '0.5','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod11', 'EHYDREVR', '0.5','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod12', 'EHYDREVR', '0.5','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod13', 'EHYDREVR', '0.5','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod14', 'EHYDREVR', '0.5','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod15', 'EHYDREVR', '0.5','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod16', 'EHYDREVR', '0.5','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod17', 'EHYDREVR', '0.5','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod18', 'EHYDREVR', '0.5','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod19', 'EHYDREVR', '0.5','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod20', 'EHYDREVR', '0.5','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod21', 'EHYDREVR', '0.5','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod22', 'EHYDREVR', '0.5','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod23', 'EHYDREVR', '0.5','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod24', 'EHYDREVR', '0.5','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod01', 'EHYDREVR', '0.5','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod02', 'EHYDREVR', '0.5','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod03', 'EHYDREVR', '0.5','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod04', 'EHYDREVR', '0.5','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod05', 'EHYDREVR', '0.5','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod06', 'EHYDREVR', '0.5','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod07', 'EHYDREVR', '0.5','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod08', 'EHYDREVR', '0.5','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod09', 'EHYDREVR', '0.5','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod10', 'EHYDREVR', '0.5','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod11', 'EHYDREVR', '0.5','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod12', 'EHYDREVR', '0.5','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod13', 'EHYDREVR', '0.5','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod14', 'EHYDREVR', '0.5','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod15', 'EHYDREVR', '0.5','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod16', 'EHYDREVR', '0.5','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod17', 'EHYDREVR', '0.5','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod18', 'EHYDREVR', '0.5','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod19', 'EHYDREVR', '0.5','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod20', 'EHYDREVR', '0.5','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod21', 'EHYDREVR', '0.5','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod22', 'EHYDREVR', '0.5','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod23', 'EHYDREVR', '0.5','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod24', 'EHYDREVR', '0.5','# MARKAL 2014 v1.1');

INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod01', 'ESOLPVR', '0.0','# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod02', 'ESOLPVR', '0.0','# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod03', 'ESOLPVR', '0.0','# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod04', 'ESOLPVR', '0.0','# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod05', 'ESOLPVR', '0.0','# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod06', 'ESOLPVR', '0.0006','# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod07', 'ESOLPVR', '0.0386','# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod08', 'ESOLPVR', '0.177','# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod09', 'ESOLPVR', '0.342','# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod10', 'ESOLPVR', '0.461','# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod11', 'ESOLPVR', '0.532','# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod12', 'ESOLPVR', '0.569','# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod13', 'ESOLPVR', '0.572','# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod14', 'ESOLPVR', '0.545','# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod15', 'ESOLPVR', '0.49','# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod16', 'ESOLPVR', '0.401','# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod17', 'ESOLPVR', '0.277','# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod18', 'ESOLPVR', '0.126','# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod19', 'ESOLPVR', '0.0136','# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod20', 'ESOLPVR', '0.0002','# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod21', 'ESOLPVR', '0.0','# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod22', 'ESOLPVR', '0.0','# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod23', 'ESOLPVR', '0.0','# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod24', 'ESOLPVR', '0.0','# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod01', 'ESOLPVR', '0.0','# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod02', 'ESOLPVR', '0.0','# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod03', 'ESOLPVR', '0.0','# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod04', 'ESOLPVR', '0.0','# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod05', 'ESOLPVR', '0.0','# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod06', 'ESOLPVR', '0.0019','# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod07', 'ESOLPVR', '0.0518','# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod08', 'ESOLPVR', '0.19','# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod09', 'ESOLPVR', '0.339','# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod10', 'ESOLPVR', '0.446','# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod11', 'ESOLPVR', '0.509','# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod12', 'ESOLPVR', '0.541','# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod13', 'ESOLPVR', '0.544','# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod14', 'ESOLPVR', '0.519','# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod15', 'ESOLPVR', '0.466','# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod16', 'ESOLPVR', '0.386','# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod17', 'ESOLPVR', '0.277','# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod18', 'ESOLPVR', '0.151','# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod19', 'ESOLPVR', '0.034','# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod20', 'ESOLPVR', '0.0011','# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod21', 'ESOLPVR', '0.0','# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod22', 'ESOLPVR', '0.0','# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod23', 'ESOLPVR', '0.0','# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod24', 'ESOLPVR', '0.0','# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod01', 'ESOLPVR', '0.0','# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod02', 'ESOLPVR', '0.0','# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod03', 'ESOLPVR', '0.0','# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod04', 'ESOLPVR', '0.0','# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod05', 'ESOLPVR', '0.0','# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod06', 'ESOLPVR', '0.0','# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod07', 'ESOLPVR', '0.0051','# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod08', 'ESOLPVR', '0.0951','# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod09', 'ESOLPVR', '0.256','# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod10', 'ESOLPVR', '0.369','# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod11', 'ESOLPVR', '0.431','# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod12', 'ESOLPVR', '0.465','# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod13', 'ESOLPVR', '0.466','# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod14', 'ESOLPVR', '0.439','# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod15', 'ESOLPVR', '0.379','# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod16', 'ESOLPVR', '0.278','# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod17', 'ESOLPVR', '0.137','# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod18', 'ESOLPVR', '0.0245','# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod19', 'ESOLPVR', '0.0006','# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod20', 'ESOLPVR', '0.0','# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod21', 'ESOLPVR', '0.0','# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod22', 'ESOLPVR', '0.0','# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod23', 'ESOLPVR', '0.0','# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod24', 'ESOLPVR', '0.0','# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod01', 'ESOLPVR', '0.0','# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod02', 'ESOLPVR', '0.0','# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod03', 'ESOLPVR', '0.0','# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod04', 'ESOLPVR', '0.0','# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod05', 'ESOLPVR', '0.0','# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod06', 'ESOLPVR', '0.0','# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod07', 'ESOLPVR', '0.0','# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod08', 'ESOLPVR', '0.0081','# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod09', 'ESOLPVR', '0.152','# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod10', 'ESOLPVR', '0.301','# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod11', 'ESOLPVR', '0.378','# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod12', 'ESOLPVR', '0.426','# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod13', 'ESOLPVR', '0.445','# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod14', 'ESOLPVR', '0.434','# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod15', 'ESOLPVR', '0.386','# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod16', 'ESOLPVR', '0.283','# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod17', 'ESOLPVR', '0.126','# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod18', 'ESOLPVR', '0.0137','# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod19', 'ESOLPVR', '0.0','# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod20', 'ESOLPVR', '0.0','# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod21', 'ESOLPVR', '0.0','# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod22', 'ESOLPVR', '0.0','# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod23', 'ESOLPVR', '0.0','# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod24', 'ESOLPVR', '0.0','# NREL Solar Integration Dataset, UPV + DPV');

INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod01', 'EGEOBCFS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod02', 'EGEOBCFS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod03', 'EGEOBCFS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod04', 'EGEOBCFS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod05', 'EGEOBCFS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod06', 'EGEOBCFS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod07', 'EGEOBCFS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod08', 'EGEOBCFS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod09', 'EGEOBCFS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod10', 'EGEOBCFS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod11', 'EGEOBCFS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod12', 'EGEOBCFS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod13', 'EGEOBCFS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod14', 'EGEOBCFS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod15', 'EGEOBCFS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod16', 'EGEOBCFS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod17', 'EGEOBCFS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod18', 'EGEOBCFS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod19', 'EGEOBCFS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod20', 'EGEOBCFS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod21', 'EGEOBCFS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod22', 'EGEOBCFS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod23', 'EGEOBCFS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod24', 'EGEOBCFS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod01', 'EGEOBCFS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod02', 'EGEOBCFS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod03', 'EGEOBCFS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod04', 'EGEOBCFS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod05', 'EGEOBCFS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod06', 'EGEOBCFS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod07', 'EGEOBCFS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod08', 'EGEOBCFS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod09', 'EGEOBCFS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod10', 'EGEOBCFS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod11', 'EGEOBCFS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod12', 'EGEOBCFS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod13', 'EGEOBCFS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod14', 'EGEOBCFS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod15', 'EGEOBCFS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod16', 'EGEOBCFS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod17', 'EGEOBCFS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod18', 'EGEOBCFS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod19', 'EGEOBCFS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod20', 'EGEOBCFS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod21', 'EGEOBCFS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod22', 'EGEOBCFS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod23', 'EGEOBCFS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod24', 'EGEOBCFS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod01', 'EGEOBCFS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod02', 'EGEOBCFS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod03', 'EGEOBCFS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod04', 'EGEOBCFS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod05', 'EGEOBCFS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod06', 'EGEOBCFS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod07', 'EGEOBCFS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod08', 'EGEOBCFS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod09', 'EGEOBCFS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod10', 'EGEOBCFS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod11', 'EGEOBCFS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod12', 'EGEOBCFS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod13', 'EGEOBCFS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod14', 'EGEOBCFS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod15', 'EGEOBCFS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod16', 'EGEOBCFS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod17', 'EGEOBCFS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod18', 'EGEOBCFS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod19', 'EGEOBCFS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod20', 'EGEOBCFS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod21', 'EGEOBCFS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod22', 'EGEOBCFS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod23', 'EGEOBCFS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod24', 'EGEOBCFS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod01', 'EGEOBCFS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod02', 'EGEOBCFS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod03', 'EGEOBCFS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod04', 'EGEOBCFS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod05', 'EGEOBCFS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod06', 'EGEOBCFS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod07', 'EGEOBCFS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod08', 'EGEOBCFS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod09', 'EGEOBCFS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod10', 'EGEOBCFS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod11', 'EGEOBCFS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod12', 'EGEOBCFS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod13', 'EGEOBCFS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod14', 'EGEOBCFS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod15', 'EGEOBCFS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod16', 'EGEOBCFS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod17', 'EGEOBCFS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod18', 'EGEOBCFS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod19', 'EGEOBCFS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod20', 'EGEOBCFS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod21', 'EGEOBCFS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod22', 'EGEOBCFS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod23', 'EGEOBCFS', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod24', 'EGEOBCFS', '0.9','# MARKAL 2014 v1.1');


INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod01', 'EURNALWR15', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod02', 'EURNALWR15', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod03', 'EURNALWR15', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod04', 'EURNALWR15', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod05', 'EURNALWR15', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod06', 'EURNALWR15', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod07', 'EURNALWR15', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod08', 'EURNALWR15', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod09', 'EURNALWR15', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod10', 'EURNALWR15', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod11', 'EURNALWR15', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod12', 'EURNALWR15', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod13', 'EURNALWR15', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod14', 'EURNALWR15', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod15', 'EURNALWR15', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod16', 'EURNALWR15', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod17', 'EURNALWR15', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod18', 'EURNALWR15', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod19', 'EURNALWR15', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod20', 'EURNALWR15', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod21', 'EURNALWR15', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod22', 'EURNALWR15', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod23', 'EURNALWR15', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod24', 'EURNALWR15', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod01', 'EURNALWR15', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod02', 'EURNALWR15', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod03', 'EURNALWR15', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod04', 'EURNALWR15', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod05', 'EURNALWR15', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod06', 'EURNALWR15', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod07', 'EURNALWR15', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod08', 'EURNALWR15', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod09', 'EURNALWR15', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod10', 'EURNALWR15', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod11', 'EURNALWR15', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod12', 'EURNALWR15', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod13', 'EURNALWR15', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod14', 'EURNALWR15', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod15', 'EURNALWR15', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod16', 'EURNALWR15', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod17', 'EURNALWR15', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod18', 'EURNALWR15', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod19', 'EURNALWR15', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod20', 'EURNALWR15', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod21', 'EURNALWR15', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod22', 'EURNALWR15', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod23', 'EURNALWR15', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod24', 'EURNALWR15', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod01', 'EURNALWR15', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod02', 'EURNALWR15', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod03', 'EURNALWR15', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod04', 'EURNALWR15', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod05', 'EURNALWR15', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod06', 'EURNALWR15', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod07', 'EURNALWR15', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod08', 'EURNALWR15', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod09', 'EURNALWR15', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod10', 'EURNALWR15', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod11', 'EURNALWR15', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod12', 'EURNALWR15', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod13', 'EURNALWR15', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod14', 'EURNALWR15', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod15', 'EURNALWR15', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod16', 'EURNALWR15', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod17', 'EURNALWR15', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod18', 'EURNALWR15', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod19', 'EURNALWR15', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod20', 'EURNALWR15', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod21', 'EURNALWR15', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod22', 'EURNALWR15', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod23', 'EURNALWR15', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod24', 'EURNALWR15', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod01', 'EURNALWR15', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod02', 'EURNALWR15', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod03', 'EURNALWR15', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod04', 'EURNALWR15', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod05', 'EURNALWR15', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod06', 'EURNALWR15', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod07', 'EURNALWR15', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod08', 'EURNALWR15', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod09', 'EURNALWR15', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod10', 'EURNALWR15', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod11', 'EURNALWR15', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod12', 'EURNALWR15', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod13', 'EURNALWR15', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod14', 'EURNALWR15', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod15', 'EURNALWR15', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod16', 'EURNALWR15', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod17', 'EURNALWR15', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod18', 'EURNALWR15', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod19', 'EURNALWR15', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod20', 'EURNALWR15', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod21', 'EURNALWR15', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod22', 'EURNALWR15', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod23', 'EURNALWR15', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod24', 'EURNALWR15', '0.9','# MARKAL 2014 v1.1');

INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod01', 'EURNSMR', '0.9','# The same as EURNALWR15');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod02', 'EURNSMR', '0.9','# The same as EURNALWR15');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod03', 'EURNSMR', '0.9','# The same as EURNALWR15');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod04', 'EURNSMR', '0.9','# The same as EURNALWR15');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod05', 'EURNSMR', '0.9','# The same as EURNALWR15');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod06', 'EURNSMR', '0.9','# The same as EURNALWR15');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod07', 'EURNSMR', '0.9','# The same as EURNALWR15');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod08', 'EURNSMR', '0.9','# The same as EURNALWR15');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod09', 'EURNSMR', '0.9','# The same as EURNALWR15');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod10', 'EURNSMR', '0.9','# The same as EURNALWR15');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod11', 'EURNSMR', '0.9','# The same as EURNALWR15');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod12', 'EURNSMR', '0.9','# The same as EURNALWR15');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod13', 'EURNSMR', '0.9','# The same as EURNALWR15');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod14', 'EURNSMR', '0.9','# The same as EURNALWR15');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod15', 'EURNSMR', '0.9','# The same as EURNALWR15');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod16', 'EURNSMR', '0.9','# The same as EURNALWR15');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod17', 'EURNSMR', '0.9','# The same as EURNALWR15');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod18', 'EURNSMR', '0.9','# The same as EURNALWR15');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod19', 'EURNSMR', '0.9','# The same as EURNALWR15');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod20', 'EURNSMR', '0.9','# The same as EURNALWR15');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod21', 'EURNSMR', '0.9','# The same as EURNALWR15');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod22', 'EURNSMR', '0.9','# The same as EURNALWR15');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod23', 'EURNSMR', '0.9','# The same as EURNALWR15');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod24', 'EURNSMR', '0.9','# The same as EURNALWR15');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod01', 'EURNSMR', '0.9','# The same as EURNALWR15');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod02', 'EURNSMR', '0.9','# The same as EURNALWR15');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod03', 'EURNSMR', '0.9','# The same as EURNALWR15');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod04', 'EURNSMR', '0.9','# The same as EURNALWR15');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod05', 'EURNSMR', '0.9','# The same as EURNALWR15');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod06', 'EURNSMR', '0.9','# The same as EURNALWR15');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod07', 'EURNSMR', '0.9','# The same as EURNALWR15');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod08', 'EURNSMR', '0.9','# The same as EURNALWR15');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod09', 'EURNSMR', '0.9','# The same as EURNALWR15');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod10', 'EURNSMR', '0.9','# The same as EURNALWR15');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod11', 'EURNSMR', '0.9','# The same as EURNALWR15');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod12', 'EURNSMR', '0.9','# The same as EURNALWR15');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod13', 'EURNSMR', '0.9','# The same as EURNALWR15');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod14', 'EURNSMR', '0.9','# The same as EURNALWR15');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod15', 'EURNSMR', '0.9','# The same as EURNALWR15');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod16', 'EURNSMR', '0.9','# The same as EURNALWR15');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod17', 'EURNSMR', '0.9','# The same as EURNALWR15');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod18', 'EURNSMR', '0.9','# The same as EURNALWR15');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod19', 'EURNSMR', '0.9','# The same as EURNALWR15');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod20', 'EURNSMR', '0.9','# The same as EURNALWR15');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod21', 'EURNSMR', '0.9','# The same as EURNALWR15');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod22', 'EURNSMR', '0.9','# The same as EURNALWR15');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod23', 'EURNSMR', '0.9','# The same as EURNALWR15');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod24', 'EURNSMR', '0.9','# The same as EURNALWR15');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod01', 'EURNSMR', '0.9','# The same as EURNALWR15');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod02', 'EURNSMR', '0.9','# The same as EURNALWR15');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod03', 'EURNSMR', '0.9','# The same as EURNALWR15');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod04', 'EURNSMR', '0.9','# The same as EURNALWR15');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod05', 'EURNSMR', '0.9','# The same as EURNALWR15');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod06', 'EURNSMR', '0.9','# The same as EURNALWR15');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod07', 'EURNSMR', '0.9','# The same as EURNALWR15');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod08', 'EURNSMR', '0.9','# The same as EURNALWR15');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod09', 'EURNSMR', '0.9','# The same as EURNALWR15');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod10', 'EURNSMR', '0.9','# The same as EURNALWR15');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod11', 'EURNSMR', '0.9','# The same as EURNALWR15');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod12', 'EURNSMR', '0.9','# The same as EURNALWR15');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod13', 'EURNSMR', '0.9','# The same as EURNALWR15');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod14', 'EURNSMR', '0.9','# The same as EURNALWR15');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod15', 'EURNSMR', '0.9','# The same as EURNALWR15');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod16', 'EURNSMR', '0.9','# The same as EURNALWR15');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod17', 'EURNSMR', '0.9','# The same as EURNALWR15');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod18', 'EURNSMR', '0.9','# The same as EURNALWR15');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod19', 'EURNSMR', '0.9','# The same as EURNALWR15');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod20', 'EURNSMR', '0.9','# The same as EURNALWR15');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod21', 'EURNSMR', '0.9','# The same as EURNALWR15');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod22', 'EURNSMR', '0.9','# The same as EURNALWR15');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod23', 'EURNSMR', '0.9','# The same as EURNALWR15');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod24', 'EURNSMR', '0.9','# The same as EURNALWR15');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod01', 'EURNSMR', '0.9','# The same as EURNALWR15');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod02', 'EURNSMR', '0.9','# The same as EURNALWR15');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod03', 'EURNSMR', '0.9','# The same as EURNALWR15');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod04', 'EURNSMR', '0.9','# The same as EURNALWR15');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod05', 'EURNSMR', '0.9','# The same as EURNALWR15');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod06', 'EURNSMR', '0.9','# The same as EURNALWR15');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod07', 'EURNSMR', '0.9','# The same as EURNALWR15');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod08', 'EURNSMR', '0.9','# The same as EURNALWR15');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod09', 'EURNSMR', '0.9','# The same as EURNALWR15');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod10', 'EURNSMR', '0.9','# The same as EURNALWR15');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod11', 'EURNSMR', '0.9','# The same as EURNALWR15');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod12', 'EURNSMR', '0.9','# The same as EURNALWR15');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod13', 'EURNSMR', '0.9','# The same as EURNALWR15');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod14', 'EURNSMR', '0.9','# The same as EURNALWR15');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod15', 'EURNSMR', '0.9','# The same as EURNALWR15');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod16', 'EURNSMR', '0.9','# The same as EURNALWR15');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod17', 'EURNSMR', '0.9','# The same as EURNALWR15');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod18', 'EURNSMR', '0.9','# The same as EURNALWR15');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod19', 'EURNSMR', '0.9','# The same as EURNALWR15');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod20', 'EURNSMR', '0.9','# The same as EURNALWR15');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod21', 'EURNSMR', '0.9','# The same as EURNALWR15');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod22', 'EURNSMR', '0.9','# The same as EURNALWR15');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod23', 'EURNSMR', '0.9','# The same as EURNALWR15');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod24', 'EURNSMR', '0.9','# The same as EURNALWR15');

INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod01', 'ELFGGTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod02', 'ELFGGTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod03', 'ELFGGTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod04', 'ELFGGTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod05', 'ELFGGTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod06', 'ELFGGTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod07', 'ELFGGTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod08', 'ELFGGTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod09', 'ELFGGTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod10', 'ELFGGTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod11', 'ELFGGTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod12', 'ELFGGTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod13', 'ELFGGTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod14', 'ELFGGTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod15', 'ELFGGTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod16', 'ELFGGTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod17', 'ELFGGTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod18', 'ELFGGTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod19', 'ELFGGTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod20', 'ELFGGTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod21', 'ELFGGTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod22', 'ELFGGTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod23', 'ELFGGTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod24', 'ELFGGTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod01', 'ELFGGTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod02', 'ELFGGTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod03', 'ELFGGTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod04', 'ELFGGTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod05', 'ELFGGTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod06', 'ELFGGTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod07', 'ELFGGTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod08', 'ELFGGTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod09', 'ELFGGTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod10', 'ELFGGTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod11', 'ELFGGTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod12', 'ELFGGTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod13', 'ELFGGTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod14', 'ELFGGTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod15', 'ELFGGTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod16', 'ELFGGTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod17', 'ELFGGTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod18', 'ELFGGTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod19', 'ELFGGTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod20', 'ELFGGTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod21', 'ELFGGTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod22', 'ELFGGTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod23', 'ELFGGTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod24', 'ELFGGTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod01', 'ELFGGTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod02', 'ELFGGTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod03', 'ELFGGTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod04', 'ELFGGTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod05', 'ELFGGTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod06', 'ELFGGTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod07', 'ELFGGTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod08', 'ELFGGTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod09', 'ELFGGTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod10', 'ELFGGTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod11', 'ELFGGTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod12', 'ELFGGTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod13', 'ELFGGTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod14', 'ELFGGTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod15', 'ELFGGTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod16', 'ELFGGTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod17', 'ELFGGTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod18', 'ELFGGTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod19', 'ELFGGTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod20', 'ELFGGTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod21', 'ELFGGTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod22', 'ELFGGTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod23', 'ELFGGTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod24', 'ELFGGTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod01', 'ELFGGTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod02', 'ELFGGTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod03', 'ELFGGTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod04', 'ELFGGTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod05', 'ELFGGTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod06', 'ELFGGTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod07', 'ELFGGTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod08', 'ELFGGTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod09', 'ELFGGTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod10', 'ELFGGTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod11', 'ELFGGTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod12', 'ELFGGTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod13', 'ELFGGTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod14', 'ELFGGTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod15', 'ELFGGTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod16', 'ELFGGTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod17', 'ELFGGTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod18', 'ELFGGTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod19', 'ELFGGTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod20', 'ELFGGTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod21', 'ELFGGTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod22', 'ELFGGTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod23', 'ELFGGTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod24', 'ELFGGTR', '0.9','# MARKAL 2014 v1.1');


INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod01', 'ENGACT05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod02', 'ENGACT05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod03', 'ENGACT05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod04', 'ENGACT05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod05', 'ENGACT05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod06', 'ENGACT05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod07', 'ENGACT05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod08', 'ENGACT05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod09', 'ENGACT05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod10', 'ENGACT05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod11', 'ENGACT05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod12', 'ENGACT05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod13', 'ENGACT05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod14', 'ENGACT05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod15', 'ENGACT05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod16', 'ENGACT05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod17', 'ENGACT05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod18', 'ENGACT05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod19', 'ENGACT05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod20', 'ENGACT05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod21', 'ENGACT05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod22', 'ENGACT05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod23', 'ENGACT05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod24', 'ENGACT05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod01', 'ENGACT05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod02', 'ENGACT05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod03', 'ENGACT05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod04', 'ENGACT05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod05', 'ENGACT05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod06', 'ENGACT05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod07', 'ENGACT05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod08', 'ENGACT05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod09', 'ENGACT05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod10', 'ENGACT05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod11', 'ENGACT05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod12', 'ENGACT05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod13', 'ENGACT05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod14', 'ENGACT05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod15', 'ENGACT05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod16', 'ENGACT05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod17', 'ENGACT05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod18', 'ENGACT05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod19', 'ENGACT05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod20', 'ENGACT05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod21', 'ENGACT05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod22', 'ENGACT05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod23', 'ENGACT05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod24', 'ENGACT05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod01', 'ENGACT05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod02', 'ENGACT05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod03', 'ENGACT05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod04', 'ENGACT05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod05', 'ENGACT05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod06', 'ENGACT05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod07', 'ENGACT05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod08', 'ENGACT05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod09', 'ENGACT05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod10', 'ENGACT05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod11', 'ENGACT05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod12', 'ENGACT05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod13', 'ENGACT05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod14', 'ENGACT05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod15', 'ENGACT05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod16', 'ENGACT05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod17', 'ENGACT05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod18', 'ENGACT05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod19', 'ENGACT05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod20', 'ENGACT05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod21', 'ENGACT05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod22', 'ENGACT05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod23', 'ENGACT05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod24', 'ENGACT05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod01', 'ENGACT05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod02', 'ENGACT05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod03', 'ENGACT05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod04', 'ENGACT05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod05', 'ENGACT05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod06', 'ENGACT05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod07', 'ENGACT05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod08', 'ENGACT05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod09', 'ENGACT05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod10', 'ENGACT05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod11', 'ENGACT05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod12', 'ENGACT05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod13', 'ENGACT05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod14', 'ENGACT05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod15', 'ENGACT05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod16', 'ENGACT05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod17', 'ENGACT05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod18', 'ENGACT05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod19', 'ENGACT05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod20', 'ENGACT05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod21', 'ENGACT05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod22', 'ENGACT05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod23', 'ENGACT05', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod24', 'ENGACT05', '0.9','# MARKAL 2014 v1.1');


INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod01', 'EWNDOFS', '0.495','# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod02', 'EWNDOFS', '0.499','# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod03', 'EWNDOFS', '0.496','# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod04', 'EWNDOFS', '0.493','# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod05', 'EWNDOFS', '0.49','# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod06', 'EWNDOFS', '0.487','# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod07', 'EWNDOFS', '0.486','# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod08', 'EWNDOFS', '0.483','# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod09', 'EWNDOFS', '0.482','# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod10', 'EWNDOFS', '0.478','# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod11', 'EWNDOFS', '0.47','# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod12', 'EWNDOFS', '0.463','# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod13', 'EWNDOFS', '0.453','# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod14', 'EWNDOFS', '0.44','# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod15', 'EWNDOFS', '0.426','# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod16', 'EWNDOFS', '0.418','# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod17', 'EWNDOFS', '0.415','# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod18', 'EWNDOFS', '0.42','# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod19', 'EWNDOFS', '0.43','# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod20', 'EWNDOFS', '0.442','# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod21', 'EWNDOFS', '0.457','# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod22', 'EWNDOFS', '0.469','# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod23', 'EWNDOFS', '0.48','# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod24', 'EWNDOFS', '0.489','# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod01', 'EWNDOFS', '0.346','# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod02', 'EWNDOFS', '0.34','# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod03', 'EWNDOFS', '0.328','# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod04', 'EWNDOFS', '0.313','# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod05', 'EWNDOFS', '0.301','# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod06', 'EWNDOFS', '0.292','# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod07', 'EWNDOFS', '0.282','# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod08', 'EWNDOFS', '0.272','# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod09', 'EWNDOFS', '0.266','# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod10', 'EWNDOFS', '0.258','# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod11', 'EWNDOFS', '0.251','# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod12', 'EWNDOFS', '0.243','# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod13', 'EWNDOFS', '0.229','# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod14', 'EWNDOFS', '0.219','# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod15', 'EWNDOFS', '0.211','# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod16', 'EWNDOFS', '0.212','# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod17', 'EWNDOFS', '0.221','# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod18', 'EWNDOFS', '0.238','# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod19', 'EWNDOFS', '0.263','# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod20', 'EWNDOFS', '0.291','# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod21', 'EWNDOFS', '0.317','# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod22', 'EWNDOFS', '0.336','# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod23', 'EWNDOFS', '0.346','# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod24', 'EWNDOFS', '0.346','# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod01', 'EWNDOFS', '0.409','# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod02', 'EWNDOFS', '0.414','# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod03', 'EWNDOFS', '0.418','# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod04', 'EWNDOFS', '0.415','# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod05', 'EWNDOFS', '0.413','# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod06', 'EWNDOFS', '0.412','# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod07', 'EWNDOFS', '0.411','# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod08', 'EWNDOFS', '0.409','# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod09', 'EWNDOFS', '0.406','# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod10', 'EWNDOFS', '0.401','# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod11', 'EWNDOFS', '0.401','# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod12', 'EWNDOFS', '0.397','# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod13', 'EWNDOFS', '0.397','# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod14', 'EWNDOFS', '0.393','# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod15', 'EWNDOFS', '0.386','# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod16', 'EWNDOFS', '0.376','# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod17', 'EWNDOFS', '0.367','# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod18', 'EWNDOFS', '0.364','# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod19', 'EWNDOFS', '0.362','# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod20', 'EWNDOFS', '0.365','# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod21', 'EWNDOFS', '0.374','# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod22', 'EWNDOFS', '0.382','# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod23', 'EWNDOFS', '0.391','# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod24', 'EWNDOFS', '0.403','# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod01', 'EWNDOFS', '0.522','# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod02', 'EWNDOFS', '0.527','# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod03', 'EWNDOFS', '0.531','# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod04', 'EWNDOFS', '0.534','# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod05', 'EWNDOFS', '0.536','# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod06', 'EWNDOFS', '0.539','# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod07', 'EWNDOFS', '0.543','# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod08', 'EWNDOFS', '0.545','# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod09', 'EWNDOFS', '0.545','# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod10', 'EWNDOFS', '0.543','# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod11', 'EWNDOFS', '0.538','# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod12', 'EWNDOFS', '0.533','# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod13', 'EWNDOFS', '0.528','# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod14', 'EWNDOFS', '0.52','# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod15', 'EWNDOFS', '0.507','# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod16', 'EWNDOFS', '0.492','# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod17', 'EWNDOFS', '0.48','# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod18', 'EWNDOFS', '0.472','# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod19', 'EWNDOFS', '0.471','# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod20', 'EWNDOFS', '0.473','# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod21', 'EWNDOFS', '0.478','# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod22', 'EWNDOFS', '0.487','# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod23', 'EWNDOFS', '0.501','# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod24', 'EWNDOFS', '0.514','# NREL Wind Integration Nationa Dataset Toolkit');


INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod01', 'ENGACTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod02', 'ENGACTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod03', 'ENGACTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod04', 'ENGACTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod05', 'ENGACTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod06', 'ENGACTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod07', 'ENGACTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod08', 'ENGACTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod09', 'ENGACTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod10', 'ENGACTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod11', 'ENGACTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod12', 'ENGACTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod13', 'ENGACTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod14', 'ENGACTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod15', 'ENGACTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod16', 'ENGACTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod17', 'ENGACTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod18', 'ENGACTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod19', 'ENGACTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod20', 'ENGACTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod21', 'ENGACTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod22', 'ENGACTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod23', 'ENGACTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod24', 'ENGACTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod01', 'ENGACTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod02', 'ENGACTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod03', 'ENGACTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod04', 'ENGACTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod05', 'ENGACTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod06', 'ENGACTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod07', 'ENGACTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod08', 'ENGACTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod09', 'ENGACTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod10', 'ENGACTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod11', 'ENGACTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod12', 'ENGACTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod13', 'ENGACTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod14', 'ENGACTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod15', 'ENGACTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod16', 'ENGACTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod17', 'ENGACTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod18', 'ENGACTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod19', 'ENGACTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod20', 'ENGACTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod21', 'ENGACTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod22', 'ENGACTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod23', 'ENGACTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod24', 'ENGACTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod01', 'ENGACTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod02', 'ENGACTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod03', 'ENGACTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod04', 'ENGACTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod05', 'ENGACTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod06', 'ENGACTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod07', 'ENGACTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod08', 'ENGACTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod09', 'ENGACTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod10', 'ENGACTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod11', 'ENGACTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod12', 'ENGACTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod13', 'ENGACTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod14', 'ENGACTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod15', 'ENGACTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod16', 'ENGACTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod17', 'ENGACTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod18', 'ENGACTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod19', 'ENGACTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod20', 'ENGACTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod21', 'ENGACTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod22', 'ENGACTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod23', 'ENGACTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod24', 'ENGACTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod01', 'ENGACTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod02', 'ENGACTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod03', 'ENGACTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod04', 'ENGACTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod05', 'ENGACTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod06', 'ENGACTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod07', 'ENGACTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod08', 'ENGACTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod09', 'ENGACTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod10', 'ENGACTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod11', 'ENGACTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod12', 'ENGACTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod13', 'ENGACTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod14', 'ENGACTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod15', 'ENGACTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod16', 'ENGACTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod17', 'ENGACTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod18', 'ENGACTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod19', 'ENGACTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod20', 'ENGACTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod21', 'ENGACTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod22', 'ENGACTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod23', 'ENGACTR', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod24', 'ENGACTR', '0.9','# MARKAL 2014 v1.1');


INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod01', 'ELFGICER', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod02', 'ELFGICER', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod03', 'ELFGICER', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod04', 'ELFGICER', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod05', 'ELFGICER', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod06', 'ELFGICER', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod07', 'ELFGICER', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod08', 'ELFGICER', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod09', 'ELFGICER', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod10', 'ELFGICER', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod11', 'ELFGICER', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod12', 'ELFGICER', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod13', 'ELFGICER', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod14', 'ELFGICER', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod15', 'ELFGICER', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod16', 'ELFGICER', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod17', 'ELFGICER', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod18', 'ELFGICER', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod19', 'ELFGICER', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod20', 'ELFGICER', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod21', 'ELFGICER', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod22', 'ELFGICER', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod23', 'ELFGICER', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod24', 'ELFGICER', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod01', 'ELFGICER', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod02', 'ELFGICER', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod03', 'ELFGICER', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod04', 'ELFGICER', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod05', 'ELFGICER', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod06', 'ELFGICER', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod07', 'ELFGICER', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod08', 'ELFGICER', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod09', 'ELFGICER', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod10', 'ELFGICER', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod11', 'ELFGICER', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod12', 'ELFGICER', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod13', 'ELFGICER', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod14', 'ELFGICER', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod15', 'ELFGICER', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod16', 'ELFGICER', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod17', 'ELFGICER', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod18', 'ELFGICER', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod19', 'ELFGICER', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod20', 'ELFGICER', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod21', 'ELFGICER', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod22', 'ELFGICER', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod23', 'ELFGICER', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod24', 'ELFGICER', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod01', 'ELFGICER', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod02', 'ELFGICER', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod03', 'ELFGICER', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod04', 'ELFGICER', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod05', 'ELFGICER', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod06', 'ELFGICER', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod07', 'ELFGICER', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod08', 'ELFGICER', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod09', 'ELFGICER', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod10', 'ELFGICER', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod11', 'ELFGICER', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod12', 'ELFGICER', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod13', 'ELFGICER', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod14', 'ELFGICER', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod15', 'ELFGICER', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod16', 'ELFGICER', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod17', 'ELFGICER', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod18', 'ELFGICER', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod19', 'ELFGICER', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod20', 'ELFGICER', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod21', 'ELFGICER', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod22', 'ELFGICER', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod23', 'ELFGICER', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod24', 'ELFGICER', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod01', 'ELFGICER', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod02', 'ELFGICER', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod03', 'ELFGICER', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod04', 'ELFGICER', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod05', 'ELFGICER', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod06', 'ELFGICER', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod07', 'ELFGICER', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod08', 'ELFGICER', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod09', 'ELFGICER', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod10', 'ELFGICER', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod11', 'ELFGICER', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod12', 'ELFGICER', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod13', 'ELFGICER', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod14', 'ELFGICER', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod15', 'ELFGICER', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod16', 'ELFGICER', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod17', 'ELFGICER', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod18', 'ELFGICER', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod19', 'ELFGICER', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod20', 'ELFGICER', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod21', 'ELFGICER', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod22', 'ELFGICER', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod23', 'ELFGICER', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod24', 'ELFGICER', '0.9','# MARKAL 2014 v1.1');

-- To reflect actual operation hours, 0.7 is used as the CF for emission control
-------------------------------------------------
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod01', 'E_FGD_COABL_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod02', 'E_FGD_COABL_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod03', 'E_FGD_COABL_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod04', 'E_FGD_COABL_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod05', 'E_FGD_COABL_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod06', 'E_FGD_COABL_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod07', 'E_FGD_COABL_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod08', 'E_FGD_COABL_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod09', 'E_FGD_COABL_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod10', 'E_FGD_COABL_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod11', 'E_FGD_COABL_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod12', 'E_FGD_COABL_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod13', 'E_FGD_COABL_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod14', 'E_FGD_COABL_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod15', 'E_FGD_COABL_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod16', 'E_FGD_COABL_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod17', 'E_FGD_COABL_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod18', 'E_FGD_COABL_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod19', 'E_FGD_COABL_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod20', 'E_FGD_COABL_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod21', 'E_FGD_COABL_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod22', 'E_FGD_COABL_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod23', 'E_FGD_COABL_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod24', 'E_FGD_COABL_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod01', 'E_FGD_COABL_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod02', 'E_FGD_COABL_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod03', 'E_FGD_COABL_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod04', 'E_FGD_COABL_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod05', 'E_FGD_COABL_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod06', 'E_FGD_COABL_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod07', 'E_FGD_COABL_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod08', 'E_FGD_COABL_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod09', 'E_FGD_COABL_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod10', 'E_FGD_COABL_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod11', 'E_FGD_COABL_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod12', 'E_FGD_COABL_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod13', 'E_FGD_COABL_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod14', 'E_FGD_COABL_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod15', 'E_FGD_COABL_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod16', 'E_FGD_COABL_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod17', 'E_FGD_COABL_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod18', 'E_FGD_COABL_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod19', 'E_FGD_COABL_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod20', 'E_FGD_COABL_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod21', 'E_FGD_COABL_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod22', 'E_FGD_COABL_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod23', 'E_FGD_COABL_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod24', 'E_FGD_COABL_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod01', 'E_FGD_COABL_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod02', 'E_FGD_COABL_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod03', 'E_FGD_COABL_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod04', 'E_FGD_COABL_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod05', 'E_FGD_COABL_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod06', 'E_FGD_COABL_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod07', 'E_FGD_COABL_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod08', 'E_FGD_COABL_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod09', 'E_FGD_COABL_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod10', 'E_FGD_COABL_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod11', 'E_FGD_COABL_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod12', 'E_FGD_COABL_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod13', 'E_FGD_COABL_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod14', 'E_FGD_COABL_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod15', 'E_FGD_COABL_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod16', 'E_FGD_COABL_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod17', 'E_FGD_COABL_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod18', 'E_FGD_COABL_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod19', 'E_FGD_COABL_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod20', 'E_FGD_COABL_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod21', 'E_FGD_COABL_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod22', 'E_FGD_COABL_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod23', 'E_FGD_COABL_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod24', 'E_FGD_COABL_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod01', 'E_FGD_COABL_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod02', 'E_FGD_COABL_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod03', 'E_FGD_COABL_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod04', 'E_FGD_COABL_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod05', 'E_FGD_COABL_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod06', 'E_FGD_COABL_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod07', 'E_FGD_COABL_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod08', 'E_FGD_COABL_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod09', 'E_FGD_COABL_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod10', 'E_FGD_COABL_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod11', 'E_FGD_COABL_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod12', 'E_FGD_COABL_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod13', 'E_FGD_COABL_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod14', 'E_FGD_COABL_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod15', 'E_FGD_COABL_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod16', 'E_FGD_COABL_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod17', 'E_FGD_COABL_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod18', 'E_FGD_COABL_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod19', 'E_FGD_COABL_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod20', 'E_FGD_COABL_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod21', 'E_FGD_COABL_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod22', 'E_FGD_COABL_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod23', 'E_FGD_COABL_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod24', 'E_FGD_COABL_R', '0.7','# consistent with ECOASTMR');

INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod01', 'E_FGD_COABH_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod02', 'E_FGD_COABH_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod03', 'E_FGD_COABH_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod04', 'E_FGD_COABH_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod05', 'E_FGD_COABH_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod06', 'E_FGD_COABH_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod07', 'E_FGD_COABH_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod08', 'E_FGD_COABH_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod09', 'E_FGD_COABH_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod10', 'E_FGD_COABH_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod11', 'E_FGD_COABH_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod12', 'E_FGD_COABH_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod13', 'E_FGD_COABH_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod14', 'E_FGD_COABH_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod15', 'E_FGD_COABH_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod16', 'E_FGD_COABH_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod17', 'E_FGD_COABH_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod18', 'E_FGD_COABH_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod19', 'E_FGD_COABH_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod20', 'E_FGD_COABH_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod21', 'E_FGD_COABH_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod22', 'E_FGD_COABH_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod23', 'E_FGD_COABH_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod24', 'E_FGD_COABH_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod01', 'E_FGD_COABH_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod02', 'E_FGD_COABH_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod03', 'E_FGD_COABH_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod04', 'E_FGD_COABH_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod05', 'E_FGD_COABH_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod06', 'E_FGD_COABH_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod07', 'E_FGD_COABH_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod08', 'E_FGD_COABH_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod09', 'E_FGD_COABH_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod10', 'E_FGD_COABH_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod11', 'E_FGD_COABH_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod12', 'E_FGD_COABH_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod13', 'E_FGD_COABH_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod14', 'E_FGD_COABH_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod15', 'E_FGD_COABH_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod16', 'E_FGD_COABH_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod17', 'E_FGD_COABH_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod18', 'E_FGD_COABH_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod19', 'E_FGD_COABH_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod20', 'E_FGD_COABH_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod21', 'E_FGD_COABH_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod22', 'E_FGD_COABH_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod23', 'E_FGD_COABH_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod24', 'E_FGD_COABH_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod01', 'E_FGD_COABH_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod02', 'E_FGD_COABH_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod03', 'E_FGD_COABH_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod04', 'E_FGD_COABH_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod05', 'E_FGD_COABH_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod06', 'E_FGD_COABH_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod07', 'E_FGD_COABH_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod08', 'E_FGD_COABH_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod09', 'E_FGD_COABH_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod10', 'E_FGD_COABH_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod11', 'E_FGD_COABH_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod12', 'E_FGD_COABH_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod13', 'E_FGD_COABH_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod14', 'E_FGD_COABH_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod15', 'E_FGD_COABH_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod16', 'E_FGD_COABH_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod17', 'E_FGD_COABH_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod18', 'E_FGD_COABH_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod19', 'E_FGD_COABH_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod20', 'E_FGD_COABH_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod21', 'E_FGD_COABH_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod22', 'E_FGD_COABH_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod23', 'E_FGD_COABH_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod24', 'E_FGD_COABH_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod01', 'E_FGD_COABH_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod02', 'E_FGD_COABH_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod03', 'E_FGD_COABH_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod04', 'E_FGD_COABH_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod05', 'E_FGD_COABH_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod06', 'E_FGD_COABH_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod07', 'E_FGD_COABH_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod08', 'E_FGD_COABH_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod09', 'E_FGD_COABH_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod10', 'E_FGD_COABH_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod11', 'E_FGD_COABH_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod12', 'E_FGD_COABH_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod13', 'E_FGD_COABH_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod14', 'E_FGD_COABH_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod15', 'E_FGD_COABH_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod16', 'E_FGD_COABH_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod17', 'E_FGD_COABH_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod18', 'E_FGD_COABH_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod19', 'E_FGD_COABH_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod20', 'E_FGD_COABH_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod21', 'E_FGD_COABH_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod22', 'E_FGD_COABH_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod23', 'E_FGD_COABH_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod24', 'E_FGD_COABH_R', '0.7','# consistent with ECOASTMR');

INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod01', 'E_LNBSCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod02', 'E_LNBSCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod03', 'E_LNBSCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod04', 'E_LNBSCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod05', 'E_LNBSCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod06', 'E_LNBSCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod07', 'E_LNBSCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod08', 'E_LNBSCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod09', 'E_LNBSCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod10', 'E_LNBSCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod11', 'E_LNBSCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod12', 'E_LNBSCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod13', 'E_LNBSCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod14', 'E_LNBSCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod15', 'E_LNBSCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod16', 'E_LNBSCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod17', 'E_LNBSCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod18', 'E_LNBSCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod19', 'E_LNBSCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod20', 'E_LNBSCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod21', 'E_LNBSCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod22', 'E_LNBSCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod23', 'E_LNBSCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod24', 'E_LNBSCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod01', 'E_LNBSCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod02', 'E_LNBSCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod03', 'E_LNBSCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod04', 'E_LNBSCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod05', 'E_LNBSCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod06', 'E_LNBSCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod07', 'E_LNBSCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod08', 'E_LNBSCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod09', 'E_LNBSCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod10', 'E_LNBSCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod11', 'E_LNBSCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod12', 'E_LNBSCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod13', 'E_LNBSCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod14', 'E_LNBSCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod15', 'E_LNBSCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod16', 'E_LNBSCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod17', 'E_LNBSCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod18', 'E_LNBSCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod19', 'E_LNBSCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod20', 'E_LNBSCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod21', 'E_LNBSCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod22', 'E_LNBSCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod23', 'E_LNBSCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod24', 'E_LNBSCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod01', 'E_LNBSCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod02', 'E_LNBSCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod03', 'E_LNBSCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod04', 'E_LNBSCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod05', 'E_LNBSCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod06', 'E_LNBSCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod07', 'E_LNBSCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod08', 'E_LNBSCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod09', 'E_LNBSCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod10', 'E_LNBSCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod11', 'E_LNBSCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod12', 'E_LNBSCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod13', 'E_LNBSCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod14', 'E_LNBSCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod15', 'E_LNBSCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod16', 'E_LNBSCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod17', 'E_LNBSCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod18', 'E_LNBSCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod19', 'E_LNBSCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod20', 'E_LNBSCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod21', 'E_LNBSCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod22', 'E_LNBSCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod23', 'E_LNBSCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod24', 'E_LNBSCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod01', 'E_LNBSCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod02', 'E_LNBSCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod03', 'E_LNBSCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod04', 'E_LNBSCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod05', 'E_LNBSCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod06', 'E_LNBSCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod07', 'E_LNBSCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod08', 'E_LNBSCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod09', 'E_LNBSCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod10', 'E_LNBSCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod11', 'E_LNBSCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod12', 'E_LNBSCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod13', 'E_LNBSCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod14', 'E_LNBSCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod15', 'E_LNBSCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod16', 'E_LNBSCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod17', 'E_LNBSCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod18', 'E_LNBSCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod19', 'E_LNBSCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod20', 'E_LNBSCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod21', 'E_LNBSCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod22', 'E_LNBSCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod23', 'E_LNBSCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod24', 'E_LNBSCR_COAB_R', '0.7','# consistent with ECOASTMR');

INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod01', 'E_LNBSNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod02', 'E_LNBSNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod03', 'E_LNBSNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod04', 'E_LNBSNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod05', 'E_LNBSNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod06', 'E_LNBSNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod07', 'E_LNBSNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod08', 'E_LNBSNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod09', 'E_LNBSNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod10', 'E_LNBSNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod11', 'E_LNBSNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod12', 'E_LNBSNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod13', 'E_LNBSNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod14', 'E_LNBSNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod15', 'E_LNBSNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod16', 'E_LNBSNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod17', 'E_LNBSNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod18', 'E_LNBSNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod19', 'E_LNBSNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod20', 'E_LNBSNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod21', 'E_LNBSNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod22', 'E_LNBSNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod23', 'E_LNBSNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod24', 'E_LNBSNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod01', 'E_LNBSNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod02', 'E_LNBSNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod03', 'E_LNBSNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod04', 'E_LNBSNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod05', 'E_LNBSNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod06', 'E_LNBSNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod07', 'E_LNBSNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod08', 'E_LNBSNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod09', 'E_LNBSNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod10', 'E_LNBSNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod11', 'E_LNBSNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod12', 'E_LNBSNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod13', 'E_LNBSNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod14', 'E_LNBSNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod15', 'E_LNBSNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod16', 'E_LNBSNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod17', 'E_LNBSNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod18', 'E_LNBSNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod19', 'E_LNBSNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod20', 'E_LNBSNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod21', 'E_LNBSNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod22', 'E_LNBSNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod23', 'E_LNBSNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod24', 'E_LNBSNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod01', 'E_LNBSNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod02', 'E_LNBSNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod03', 'E_LNBSNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod04', 'E_LNBSNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod05', 'E_LNBSNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod06', 'E_LNBSNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod07', 'E_LNBSNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod08', 'E_LNBSNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod09', 'E_LNBSNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod10', 'E_LNBSNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod11', 'E_LNBSNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod12', 'E_LNBSNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod13', 'E_LNBSNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod14', 'E_LNBSNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod15', 'E_LNBSNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod16', 'E_LNBSNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod17', 'E_LNBSNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod18', 'E_LNBSNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod19', 'E_LNBSNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod20', 'E_LNBSNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod21', 'E_LNBSNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod22', 'E_LNBSNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod23', 'E_LNBSNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod24', 'E_LNBSNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod01', 'E_LNBSNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod02', 'E_LNBSNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod03', 'E_LNBSNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod04', 'E_LNBSNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod05', 'E_LNBSNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod06', 'E_LNBSNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod07', 'E_LNBSNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod08', 'E_LNBSNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod09', 'E_LNBSNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod10', 'E_LNBSNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod11', 'E_LNBSNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod12', 'E_LNBSNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod13', 'E_LNBSNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod14', 'E_LNBSNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod15', 'E_LNBSNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod16', 'E_LNBSNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod17', 'E_LNBSNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod18', 'E_LNBSNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod19', 'E_LNBSNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod20', 'E_LNBSNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod21', 'E_LNBSNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod22', 'E_LNBSNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod23', 'E_LNBSNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod24', 'E_LNBSNCR_COAB_R', '0.7','# consistent with ECOASTMR');

INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod01', 'E_LNB_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod02', 'E_LNB_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod03', 'E_LNB_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod04', 'E_LNB_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod05', 'E_LNB_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod06', 'E_LNB_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod07', 'E_LNB_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod08', 'E_LNB_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod09', 'E_LNB_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod10', 'E_LNB_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod11', 'E_LNB_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod12', 'E_LNB_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod13', 'E_LNB_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod14', 'E_LNB_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod15', 'E_LNB_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod16', 'E_LNB_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod17', 'E_LNB_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod18', 'E_LNB_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod19', 'E_LNB_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod20', 'E_LNB_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod21', 'E_LNB_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod22', 'E_LNB_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod23', 'E_LNB_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod24', 'E_LNB_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod01', 'E_LNB_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod02', 'E_LNB_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod03', 'E_LNB_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod04', 'E_LNB_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod05', 'E_LNB_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod06', 'E_LNB_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod07', 'E_LNB_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod08', 'E_LNB_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod09', 'E_LNB_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod10', 'E_LNB_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod11', 'E_LNB_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod12', 'E_LNB_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod13', 'E_LNB_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod14', 'E_LNB_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod15', 'E_LNB_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod16', 'E_LNB_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod17', 'E_LNB_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod18', 'E_LNB_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod19', 'E_LNB_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod20', 'E_LNB_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod21', 'E_LNB_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod22', 'E_LNB_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod23', 'E_LNB_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod24', 'E_LNB_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod01', 'E_LNB_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod02', 'E_LNB_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod03', 'E_LNB_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod04', 'E_LNB_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod05', 'E_LNB_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod06', 'E_LNB_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod07', 'E_LNB_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod08', 'E_LNB_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod09', 'E_LNB_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod10', 'E_LNB_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod11', 'E_LNB_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod12', 'E_LNB_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod13', 'E_LNB_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod14', 'E_LNB_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod15', 'E_LNB_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod16', 'E_LNB_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod17', 'E_LNB_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod18', 'E_LNB_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod19', 'E_LNB_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod20', 'E_LNB_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod21', 'E_LNB_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod22', 'E_LNB_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod23', 'E_LNB_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod24', 'E_LNB_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod01', 'E_LNB_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod02', 'E_LNB_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod03', 'E_LNB_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod04', 'E_LNB_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod05', 'E_LNB_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod06', 'E_LNB_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod07', 'E_LNB_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod08', 'E_LNB_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod09', 'E_LNB_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod10', 'E_LNB_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod11', 'E_LNB_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod12', 'E_LNB_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod13', 'E_LNB_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod14', 'E_LNB_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod15', 'E_LNB_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod16', 'E_LNB_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod17', 'E_LNB_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod18', 'E_LNB_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod19', 'E_LNB_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod20', 'E_LNB_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod21', 'E_LNB_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod22', 'E_LNB_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod23', 'E_LNB_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod24', 'E_LNB_COAB_R', '0.7','# consistent with ECOASTMR');

INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod01', 'E_SNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod02', 'E_SNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod03', 'E_SNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod04', 'E_SNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod05', 'E_SNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod06', 'E_SNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod07', 'E_SNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod08', 'E_SNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod09', 'E_SNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod10', 'E_SNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod11', 'E_SNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod12', 'E_SNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod13', 'E_SNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod14', 'E_SNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod15', 'E_SNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod16', 'E_SNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod17', 'E_SNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod18', 'E_SNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod19', 'E_SNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod20', 'E_SNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod21', 'E_SNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod22', 'E_SNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod23', 'E_SNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod24', 'E_SNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod01', 'E_SNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod02', 'E_SNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod03', 'E_SNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod04', 'E_SNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod05', 'E_SNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod06', 'E_SNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod07', 'E_SNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod08', 'E_SNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod09', 'E_SNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod10', 'E_SNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod11', 'E_SNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod12', 'E_SNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod13', 'E_SNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod14', 'E_SNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod15', 'E_SNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod16', 'E_SNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod17', 'E_SNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod18', 'E_SNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod19', 'E_SNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod20', 'E_SNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod21', 'E_SNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod22', 'E_SNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod23', 'E_SNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod24', 'E_SNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod01', 'E_SNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod02', 'E_SNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod03', 'E_SNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod04', 'E_SNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod05', 'E_SNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod06', 'E_SNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod07', 'E_SNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod08', 'E_SNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod09', 'E_SNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod10', 'E_SNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod11', 'E_SNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod12', 'E_SNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod13', 'E_SNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod14', 'E_SNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod15', 'E_SNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod16', 'E_SNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod17', 'E_SNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod18', 'E_SNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod19', 'E_SNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod20', 'E_SNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod21', 'E_SNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod22', 'E_SNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod23', 'E_SNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod24', 'E_SNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod01', 'E_SNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod02', 'E_SNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod03', 'E_SNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod04', 'E_SNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod05', 'E_SNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod06', 'E_SNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod07', 'E_SNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod08', 'E_SNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod09', 'E_SNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod10', 'E_SNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod11', 'E_SNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod12', 'E_SNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod13', 'E_SNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod14', 'E_SNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod15', 'E_SNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod16', 'E_SNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod17', 'E_SNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod18', 'E_SNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod19', 'E_SNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod20', 'E_SNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod21', 'E_SNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod22', 'E_SNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod23', 'E_SNCR_COAB_R', '0.7','# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod24', 'E_SNCR_COAB_R', '0.7','# consistent with ECOASTMR');

-- Hourly Energy Storage
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod01', 'ESLION', '1','# ');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod02', 'ESLION', '1','# ');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod03', 'ESLION', '1','# ');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod04', 'ESLION', '1','# ');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod05', 'ESLION', '1','# ');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod06', 'ESLION', '1','# ');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod07', 'ESLION', '1','# ');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod08', 'ESLION', '1','# ');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod09', 'ESLION', '1','# ');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod10', 'ESLION', '1','# ');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod11', 'ESLION', '1','# ');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod12', 'ESLION', '1','# ');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod13', 'ESLION', '1','# ');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod14', 'ESLION', '1','# ');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod15', 'ESLION', '1','# ');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod16', 'ESLION', '1','# ');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod17', 'ESLION', '1','# ');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod18', 'ESLION', '1','# ');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod19', 'ESLION', '1','# ');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod20', 'ESLION', '1','# ');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod21', 'ESLION', '1','# ');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod22', 'ESLION', '1','# ');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod23', 'ESLION', '1','# ');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod24', 'ESLION', '1','# ');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod01', 'ESLION', '1','# ');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod02', 'ESLION', '1','# ');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod03', 'ESLION', '1','# ');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod04', 'ESLION', '1','# ');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod05', 'ESLION', '1','# ');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod06', 'ESLION', '1','# ');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod07', 'ESLION', '1','# ');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod08', 'ESLION', '1','# ');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod09', 'ESLION', '1','# ');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod10', 'ESLION', '1','# ');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod11', 'ESLION', '1','# ');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod12', 'ESLION', '1','# ');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod13', 'ESLION', '1','# ');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod14', 'ESLION', '1','# ');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod15', 'ESLION', '1','# ');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod16', 'ESLION', '1','# ');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod17', 'ESLION', '1','# ');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod18', 'ESLION', '1','# ');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod19', 'ESLION', '1','# ');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod20', 'ESLION', '1','# ');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod21', 'ESLION', '1','# ');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod22', 'ESLION', '1','# ');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod23', 'ESLION', '1','# ');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod24', 'ESLION', '1','# ');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod01', 'ESLION', '1','# ');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod02', 'ESLION', '1','# ');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod03', 'ESLION', '1','# ');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod04', 'ESLION', '1','# ');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod05', 'ESLION', '1','# ');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod06', 'ESLION', '1','# ');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod07', 'ESLION', '1','# ');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod08', 'ESLION', '1','# ');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod09', 'ESLION', '1','# ');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod10', 'ESLION', '1','# ');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod11', 'ESLION', '1','# ');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod12', 'ESLION', '1','# ');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod13', 'ESLION', '1','# ');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod14', 'ESLION', '1','# ');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod15', 'ESLION', '1','# ');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod16', 'ESLION', '1','# ');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod17', 'ESLION', '1','# ');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod18', 'ESLION', '1','# ');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod19', 'ESLION', '1','# ');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod20', 'ESLION', '1','# ');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod21', 'ESLION', '1','# ');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod22', 'ESLION', '1','# ');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod23', 'ESLION', '1','# ');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod24', 'ESLION', '1','# ');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod01', 'ESLION', '1','# ');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod02', 'ESLION', '1','# ');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod03', 'ESLION', '1','# ');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod04', 'ESLION', '1','# ');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod05', 'ESLION', '1','# ');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod06', 'ESLION', '1','# ');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod07', 'ESLION', '1','# ');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod08', 'ESLION', '1','# ');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod09', 'ESLION', '1','# ');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod10', 'ESLION', '1','# ');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod11', 'ESLION', '1','# ');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod12', 'ESLION', '1','# ');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod13', 'ESLION', '1','# ');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod14', 'ESLION', '1','# ');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod15', 'ESLION', '1','# ');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod16', 'ESLION', '1','# ');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod17', 'ESLION', '1','# ');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod18', 'ESLION', '1','# ');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod19', 'ESLION', '1','# ');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod20', 'ESLION', '1','# ');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod21', 'ESLION', '1','# ');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod22', 'ESLION', '1','# ');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod23', 'ESLION', '1','# ');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod24', 'ESLION', '1','# ');

-------------------------------------------------
CREATE TABLE CapacityToActivity (
   tech text primary key,
   c2a real,
   c2a_notes,
   FOREIGN KEY(tech) REFERENCES technologies(tech) );
INSERT INTO "CapacityToActivity" VALUES('ENGACC05',   31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('ENGACT05',   31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('ENGAACC',    31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('ENGAACT',    31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('ENGACCCCS',  31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('ENGACCR',    31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('ENGACTR',    31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('ECOALSTM',   31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('ECOALIGCC',  31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('ECOALIGCCS', 31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('ECOASTMR',   31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('EDSLCTR',    31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('EURNALWR',   31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('EURNALWR15', 31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('EURNSMR',    31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('EBIOIGCC',   31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('EBIOSTMR',   31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('EGEOBCFS',   31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('ESOLPVCEN',  31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('ESOLSTCEN',  31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('ESOLPVDIS',  31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('ESOLPVR',    31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('ESOL',       31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('EWNDON',     31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('EWNDOFS',    31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('EHYDCONR',   31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('EHYDREVR',   31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('ELFGICER',   31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('ELFGGTR',    31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('EE',         31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('RENEWABLES', 31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('ESLION',     31.54,'# GW to PJ');

-- Emission control
-- Group existing coal-fired steam turbine
   INSERT INTO "CapacityToActivity" VALUES('E_BLND_BITSUBLIG_COALSTM_R', 1,'');
   INSERT INTO "CapacityToActivity" VALUES('E_BLND_BIT_COALSTM_R',       1,'');

   INSERT INTO "CapacityToActivity" VALUES('E_LNBSNCR_COAB_R',           1,'');
   INSERT INTO "CapacityToActivity" VALUES('E_LNBSNCR_COAB_N',           1,'');
   INSERT INTO "CapacityToActivity" VALUES('E_LNBSCR_COAB_R',            1,'');
   INSERT INTO "CapacityToActivity" VALUES('E_LNBSCR_COAB_N',            1,'');
   INSERT INTO "CapacityToActivity" VALUES('E_PTNOXSCR_COAB',            1,'');
   INSERT INTO "CapacityToActivity" VALUES('E_SNCR_COAB_R',              1,'');
   INSERT INTO "CapacityToActivity" VALUES('E_SNCR_COAB_N',              1,'');
-- INSERT INTO "CapacityToActivity" VALUES('E_SCR_COAB_R',               1,'');
   INSERT INTO "CapacityToActivity" VALUES('E_SCR_COAB_N',               1,'');
   INSERT INTO "CapacityToActivity" VALUES('E_PTNOXLNB_COAB',            1,'');
   INSERT INTO "CapacityToActivity" VALUES('E_LNB_COAB_R',               1,'');
   INSERT INTO "CapacityToActivity" VALUES('E_LNB_COAB_N',               1,'');
   INSERT INTO "CapacityToActivity" VALUES('E_CCR_COAB',                 1,'');
   INSERT INTO "CapacityToActivity" VALUES('E_PTCO2_COAB',               1,'');
   INSERT INTO "CapacityToActivity" VALUES('E_FGD_COABH_R',              1,'');
   INSERT INTO "CapacityToActivity" VALUES('E_FGD_COABH_N',              1,'');
   -- INSERT INTO "CapacityToActivity" VALUES('E_FGD_COABM_R',              1,'');
   INSERT INTO "CapacityToActivity" VALUES('E_FGD_COABM_N',              1,'');
   INSERT INTO "CapacityToActivity" VALUES('E_FGD_COABL_R',              1,'');
   INSERT INTO "CapacityToActivity" VALUES('E_FGD_COABL_N',              1,'');
   INSERT INTO "CapacityToActivity" VALUES('E_PTSO2_COABH',              1,'');
   INSERT INTO "CapacityToActivity" VALUES('E_PTSO2_COABM',              1,'');
   INSERT INTO "CapacityToActivity" VALUES('E_PTSO2_COABL',              1,'');
   INSERT INTO "CapacityToActivity" VALUES('E_EA_COAB',                  1,'');
   INSERT INTO "CapacityToActivity" VALUES('E_CCR_COALIGCC_N',           1,'');
   INSERT INTO "CapacityToActivity" VALUES('E_BLND_BITSUBLIG_COALIGCC_N',1,'');
   INSERT INTO "CapacityToActivity" VALUES('E_BLND_BITHML_COALIGCC_N',   1,'');
   INSERT INTO "CapacityToActivity" VALUES('E_CCR_COALSTM_N',            1,'');
   INSERT INTO "CapacityToActivity" VALUES('E_BLND_BITSUBLIG_COALSTM_N', 1,'');
   INSERT INTO "CapacityToActivity" VALUES('E_BLND_BITHML_COALSTM_N',    1,'');

-------------------------------------------------
CREATE TABLE CostInvest (
   tech text,
   vintage integer,
   cost_invest real,
   cost_invest_units text,
   cost_invest_notes text,
   PRIMARY KEY(tech, vintage),
   FOREIGN KEY(tech) REFERENCES technologies(tech),
   FOREIGN KEY(vintage) REFERENCES time_periods(t_periods) );

-- New natural gas
INSERT INTO "CostInvest" VALUES('ENGACC05', 2015,923, 'M$/GW',  '# MARKAL 2014 v1.1');
INSERT INTO "CostInvest" VALUES('ENGACT05', 2015,979, 'M$/GW',  '# MARKAL 2014 v1.1');
INSERT INTO "CostInvest" VALUES('ENGAACC',  2015,1054,'M$/GW',  '# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('ENGAACT',  2015,902, 'M$/GW',  '# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('ENGACCCCS',2015,2201,'M$/GW',  '# NREL ATB 2018');

INSERT INTO "CostInvest" VALUES('ENGACC05', 2020,923, 'M$/GW',  '# MARKAL 2014 v1.1');
INSERT INTO "CostInvest" VALUES('ENGACT05', 2020,979, 'M$/GW',  '# MARKAL 2014 v1.1');
INSERT INTO "CostInvest" VALUES('ENGAACC',  2020,1048,'M$/GW',  '# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('ENGAACT',  2020,896, 'M$/GW',  '# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('ENGACCCCS',2020,2168,'M$/GW',  '# NREL ATB 2018');

INSERT INTO "CostInvest" VALUES('ENGACC05', 2025,923, 'M$/GW',  '# MARKAL 2014 v1.1');
INSERT INTO "CostInvest" VALUES('ENGACT05', 2025,979, 'M$/GW',  '# MARKAL 2014 v1.1');
INSERT INTO "CostInvest" VALUES('ENGAACC',  2025,1025, 'M$/GW', '# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('ENGAACT',  2025,874, 'M$/GW',  '# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('ENGACCCCS',2025,2079,'M$/GW',  '# NREL ATB 2018');

INSERT INTO "CostInvest" VALUES('ENGACC05', 2030,923, 'M$/GW',  '# MARKAL 2014 v1.1');
INSERT INTO "CostInvest" VALUES('ENGACT05', 2030,979, 'M$/GW',  '# MARKAL 2014 v1.1');
INSERT INTO "CostInvest" VALUES('ENGAACC',  2030,1001, 'M$/GW', '# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('ENGAACT',  2030,852, 'M$/GW',  '# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('ENGACCCCS',2030,1991,'M$/GW',  '# NREL ATB 2018');

INSERT INTO "CostInvest" VALUES('ENGACC05', 2035,923, 'M$/GW',  '# MARKAL 2014 v1.1');
INSERT INTO "CostInvest" VALUES('ENGACT05', 2035,979, 'M$/GW',  '# MARKAL 2014 v1.1');
INSERT INTO "CostInvest" VALUES('ENGAACC',  2035,983, 'M$/GW',  '# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('ENGAACT',  2035,836, 'M$/GW',  '# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('ENGACCCCS',2035,1918,'M$/GW',  '# NREL ATB 2018');

INSERT INTO "CostInvest" VALUES('ENGACC05', 2040,923, 'M$/GW',  '# MARKAL 2014 v1.1');
INSERT INTO "CostInvest" VALUES('ENGACT05', 2040,979, 'M$/GW',  '# MARKAL 2014 v1.1');
INSERT INTO "CostInvest" VALUES('ENGAACC',  2040,966, 'M$/GW',  '# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('ENGAACT',  2040,821, 'M$/GW',  '# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('ENGACCCCS',2040,1847,'M$/GW',  '# NREL ATB 2018');

INSERT INTO "CostInvest" VALUES('ENGACC05', 2045,923, 'M$/GW',  '# MARKAL 2014 v1.1');
INSERT INTO "CostInvest" VALUES('ENGACT05', 2045,979, 'M$/GW',  '# MARKAL 2014 v1.1');
INSERT INTO "CostInvest" VALUES('ENGAACC',  2045,950, 'M$/GW',  '# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('ENGAACT',  2045,806, 'M$/GW',  '# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('ENGACCCCS',2045,1777,'M$/GW',  '# NREL ATB 2018');

INSERT INTO "CostInvest" VALUES('ENGACC05', 2050,923, 'M$/GW',  '# MARKAL 2014 v1.1');
INSERT INTO "CostInvest" VALUES('ENGACT05', 2050,979, 'M$/GW',  '# MARKAL 2014 v1.1');
INSERT INTO "CostInvest" VALUES('ENGAACC',  2050,927, 'M$/GW',  '# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('ENGAACT',  2050,786, 'M$/GW',  '# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('ENGACCCCS',2050,1697,'M$/GW',  '# NREL ATB 2018');

-- New coal
INSERT INTO "CostInvest" VALUES('ECOALSTM',  2015,3952,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('ECOALIGCC', 2015,4241,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('ECOALIGCCS',2015,6494,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostInvest" VALUES('ECOALOXYCS',2015,6494,'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostInvest" VALUES('ECOALSTM',  2020,3903,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('ECOALIGCC', 2020,4180,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('ECOALIGCCS',2020,6121,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostInvest" VALUES('ECOALOXYCS',2020,6494,'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostInvest" VALUES('ECOALSTM',  2025,3850,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('ECOALIGCC', 2025,4068,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('ECOALIGCCS',2025,5747,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostInvest" VALUES('ECOALOXYCS',2025,6494,'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostInvest" VALUES('ECOALSTM',  2030,3802,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('ECOALIGCC', 2030,3954,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('ECOALIGCCS',2030,5747,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostInvest" VALUES('ECOALOXYCS',2030,6494,'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostInvest" VALUES('ECOALSTM',  2035,3755,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('ECOALIGCC', 2035,3863,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('ECOALIGCCS',2035,5747,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostInvest" VALUES('ECOALOXYCS',2035,6494,'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostInvest" VALUES('ECOALSTM',  2040,3704,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('ECOALIGCC', 2040,3774,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('ECOALIGCCS',2040,5747,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostInvest" VALUES('ECOALOXYCS',2040,6494,'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostInvest" VALUES('ECOALSTM',  2045,3659,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('ECOALIGCC', 2045,3688,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('ECOALIGCCS',2045,5747,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostInvest" VALUES('ECOALOXYCS',2045,6494,'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostInvest" VALUES('ECOALSTM',  2050,3578,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('ECOALIGCC', 2050,3575,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('ECOALIGCCS',2050,5747,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostInvest" VALUES('ECOALOXYCS',2050,6494,'M$/GW','# MARKAL 2014 v1.1');

-- New nuclear
INSERT INTO "CostInvest" VALUES('EURNALWR15',2015, 6158, 'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('EURNALWR15',2020, 6143, 'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('EURNALWR15',2025, 6044, 'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('EURNALWR15',2030, 5887, 'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('EURNALWR15',2035, 5731, 'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('EURNALWR15',2040, 5570, 'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('EURNALWR15',2045, 5416, 'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('EURNALWR15',2050, 5211, 'M$/GW','# NREL ATB 2018');

-- New nuclear, SMR
INSERT INTO "CostInvest" VALUES('EURNSMR',2015, 5469, 'M$/GW','# Abdulla et al. (PNAS 2014), Locatelli et al. 2014, 5% more than EURNALWR15, adjusted using the finance factor in ATB 2018 3 years lead time');
INSERT INTO "CostInvest" VALUES('EURNSMR',2020, 5196, 'M$/GW','# Abdulla et al. (PNAS 2014), Locatelli et al. 2014, 5% more than EURNALWR15, adjusted using the finance factor in ATB 2018 3 years lead time');
INSERT INTO "CostInvest" VALUES('EURNSMR',2025, 5060, 'M$/GW','# Abdulla et al. (PNAS 2014), Locatelli et al. 2014, 5% more than EURNALWR15, adjusted using the finance factor in ATB 2018 3 years lead time');
INSERT INTO "CostInvest" VALUES('EURNSMR',2030, 5060, 'M$/GW','# Abdulla et al. (PNAS 2014), Locatelli et al. 2014, 5% more than EURNALWR15, adjusted using the finance factor in ATB 2018 3 years lead time');
INSERT INTO "CostInvest" VALUES('EURNSMR',2035, 4922, 'M$/GW','# Abdulla et al. (PNAS 2014), Locatelli et al. 2014, 5% more than EURNALWR15, adjusted using the finance factor in ATB 2018 3 years lead time');
INSERT INTO "CostInvest" VALUES('EURNSMR',2040, 4922, 'M$/GW','# Abdulla et al. (PNAS 2014), Locatelli et al. 2014, 5% more than EURNALWR15, adjusted using the finance factor in ATB 2018 3 years lead time');
INSERT INTO "CostInvest" VALUES('EURNSMR',2045, 4922, 'M$/GW','# Abdulla et al. (PNAS 2014), Locatelli et al. 2014, 5% more than EURNALWR15, adjusted using the finance factor in ATB 2018 3 years lead time');
INSERT INTO "CostInvest" VALUES('EURNSMR',2050, 4922, 'M$/GW','# Abdulla et al. (PNAS 2014), Locatelli et al. 2014, 5% more than EURNALWR15, adjusted using the finance factor in ATB 2018 3 years lead time');

-- New biomass
INSERT INTO "CostInvest" VALUES('EBIOIGCC',2015,3805,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostInvest" VALUES('EBIOIGCC',2020,3657,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostInvest" VALUES('EBIOIGCC',2025,3582,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostInvest" VALUES('EBIOIGCC',2030,3582,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostInvest" VALUES('EBIOIGCC',2035,3508,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostInvest" VALUES('EBIOIGCC',2040,3508,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostInvest" VALUES('EBIOIGCC',2045,3508,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostInvest" VALUES('EBIOIGCC',2050,3508,'M$/GW','# MARKAL 2014 v1.1');

-- New geothermal
INSERT INTO "CostInvest" VALUES('EGEOBCFS',2015,2517,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostInvest" VALUES('EGEOBCFS',2020,2391,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostInvest" VALUES('EGEOBCFS',2025,2328,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostInvest" VALUES('EGEOBCFS',2030,2328,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostInvest" VALUES('EGEOBCFS',2035,2266,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostInvest" VALUES('EGEOBCFS',2040,2266,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostInvest" VALUES('EGEOBCFS',2045,2266,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostInvest" VALUES('EGEOBCFS',2050,2266,'M$/GW','# MARKAL 2014 v1.1');

-- New solar, Investment Tax Credit: 30% in 2015, 26% in 2020, 10% from 2025 to 2050 for utility PV; 30% in 2015, 26% in 2020.
INSERT INTO "CostInvest" VALUES('ESOLPVCEN',2015,1440*0.70, 'M$/GW','# NREL 2017 Q1 benchmark');
INSERT INTO "CostInvest" VALUES('ESOLSTCEN',2015,2788,      'M$/GW','# MARKAL 2016 v1.1');
INSERT INTO "CostInvest" VALUES('ESOLPVDIS',2015,3220*0.70, 'M$/GW','# NREL 2017 Q1 benchmark');

INSERT INTO "CostInvest" VALUES('ESOLPVCEN',2020,928,       'M$/GW','# NREL ATB 2018, subtract ITC, convert to $/kWac');
INSERT INTO "CostInvest" VALUES('ESOLSTCEN',2020,2758,      'M$/GW','# MARKAL 2016 v1.1');
INSERT INTO "CostInvest" VALUES('ESOLPVDIS',2020,2218,      'M$/GW','# NREL ATB 2018, subtract ITC, convert to $/kWac');

INSERT INTO "CostInvest" VALUES('ESOLPVCEN',2025,1021,     'M$/GW','# NREL ATB 2018, subtract ITC, convert to $/kWac');
INSERT INTO "CostInvest" VALUES('ESOLSTCEN',2025,3417,     'M$/GW','# MARKAL 2016 v1.1');
INSERT INTO "CostInvest" VALUES('ESOLPVDIS',2025,2362,     'M$/GW','# NREL ATB 2018, convert to $/kWac');

INSERT INTO "CostInvest" VALUES('ESOLPVCEN',2030,961,      'M$/GW','# NREL ATB 2018, subtract ITC, convert to $/kWac');
INSERT INTO "CostInvest" VALUES('ESOLSTCEN',2030,3337,     'M$/GW','# MARKAL 2016 v1.1');
INSERT INTO "CostInvest" VALUES('ESOLPVDIS',2030,1941,     'M$/GW','# NREL ATB 2018, convert to $/kWac');

INSERT INTO "CostInvest" VALUES('ESOLPVCEN',2035,919,      'M$/GW','# NREL ATB 2018, subtract ITC, convert to $/kWac');
INSERT INTO "CostInvest" VALUES('ESOLSTCEN',2035,3178,     'M$/GW','# MARKAL 2016 v1.1');
INSERT INTO "CostInvest" VALUES('ESOLPVDIS',2035,1777,     'M$/GW','# NREL ATB 2018, convert to $/kWac');

INSERT INTO "CostInvest" VALUES('ESOLPVCEN',2040,878,      'M$/GW','# NREL ATB 2018, subtract ITC, convert to $/kWac');
INSERT INTO "CostInvest" VALUES('ESOLSTCEN',2040,3178,     'M$/GW','# MARKAL 2016 v1.1');
INSERT INTO "CostInvest" VALUES('ESOLPVDIS',2040,1612,     'M$/GW','# NREL ATB 2018, convert to $/kWac');

INSERT INTO "CostInvest" VALUES('ESOLPVCEN',2045,830,      'M$/GW','# NREL ATB 2018, subtract ITC, convert to $/kWac');
INSERT INTO "CostInvest" VALUES('ESOLSTCEN',2045,3178,     'M$/GW','# MARKAL 2016 v1.1');
INSERT INTO "CostInvest" VALUES('ESOLPVDIS',2045,1547,     'M$/GW','# NREL ATB 2018, convert to $/kWac');

INSERT INTO "CostInvest" VALUES('ESOLPVCEN',2050,783,      'M$/GW','# NREL ATB 2018, subtract ITC, convert to $/kWac');
INSERT INTO "CostInvest" VALUES('ESOLSTCEN',2050,3178,     'M$/GW','# MARKAL 2016 v1.1');
INSERT INTO "CostInvest" VALUES('ESOLPVDIS',2050,1482,     'M$/GW','# NREL ATB 2018, convert to $/kWac');

-- New wind, Investment Tax Credit, 30% in 2015.
INSERT INTO "CostInvest" VALUES('EWNDON', 2015,1214,    'M$/GW','# NREL ATB 2018, subtract ITC');
INSERT INTO "CostInvest" VALUES('EWNDOFS',2015,5491*0.7,'M$/GW','# MARKAL 2016 v1.1, subtract ITC');

INSERT INTO "CostInvest" VALUES('EWNDON', 2020,1738,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('EWNDOFS',2020,5216,'M$/GW','# MARKAL 2016 v1.1');

INSERT INTO "CostInvest" VALUES('EWNDON', 2025,1738,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('EWNDOFS',2025,4942,'M$/GW','# MARKAL 2016 v1.1');

INSERT INTO "CostInvest" VALUES('EWNDON', 2030,1738,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('EWNDOFS',2030,4667,'M$/GW','# MARKAL 2016 v1.1');

INSERT INTO "CostInvest" VALUES('EWNDON', 2035,1738,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('EWNDOFS',2035,4393,'M$/GW','# MARKAL 2016 v1.1');

INSERT INTO "CostInvest" VALUES('EWNDON', 2040,1738,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('EWNDOFS',2040,4393,'M$/GW','# MARKAL 2016 v1.1');

INSERT INTO "CostInvest" VALUES('EWNDON', 2045,1738,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('EWNDOFS',2045,4393,'M$/GW','# MARKAL 2016 v1.1');

INSERT INTO "CostInvest" VALUES('EWNDON', 2050,1738,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('EWNDOFS',2050,4393,'M$/GW','# MARKAL 2016 v1.1');

INSERT INTO "CostInvest" VALUES('EE', 2015, 0, 'M$/GW','#No investment cost for EE tech');
INSERT INTO "CostInvest" VALUES('EE', 2020, 0, 'M$/GW','#No investment cost for EE tech');
INSERT INTO "CostInvest" VALUES('EE', 2025, 0, 'M$/GW','#No investment cost for EE tech');
INSERT INTO "CostInvest" VALUES('EE', 2030, 0, 'M$/GW','#No investment cost for EE tech');
INSERT INTO "CostInvest" VALUES('EE', 2035, 0, 'M$/GW','#No investment cost for EE tech');
INSERT INTO "CostInvest" VALUES('EE', 2040, 0, 'M$/GW','#No investment cost for EE tech');
INSERT INTO "CostInvest" VALUES('EE', 2045, 0, 'M$/GW','#No investment cost for EE tech');
INSERT INTO "CostInvest" VALUES('EE', 2050, 0, 'M$/GW','#No investment cost for EE tech');

-- Emission control technologies
-- Existing LNB + SCR for coal
INSERT INTO "CostInvest" VALUES('E_LNBSCR_COAB_N',2015,1.535,'#M$/PJout','# SECSTBLS2O in MARKAL 2016 and Cohan paper, in 2015 $');
INSERT INTO "CostInvest" VALUES('E_LNBSCR_COAB_N',2020,1.535,'#M$/PJout','# SECSTBLS2O in MARKAL 2016 and Cohan paper, in 2015 $');
INSERT INTO "CostInvest" VALUES('E_LNBSCR_COAB_N',2025,1.535,'#M$/PJout','# SECSTBLS2O in MARKAL 2016 and Cohan paper, in 2015 $');
INSERT INTO "CostInvest" VALUES('E_LNBSCR_COAB_N',2030,1.535,'#M$/PJout','# SECSTBLS2O in MARKAL 2016 and Cohan paper, in 2015 $');
INSERT INTO "CostInvest" VALUES('E_LNBSCR_COAB_N',2035,1.535,'#M$/PJout','# SECSTBLS2O in MARKAL 2016 and Cohan paper, in 2015 $');
INSERT INTO "CostInvest" VALUES('E_LNBSCR_COAB_N',2040,1.535,'#M$/PJout','# SECSTBLS2O in MARKAL 2016 and Cohan paper, in 2015 $');
INSERT INTO "CostInvest" VALUES('E_LNBSCR_COAB_N',2045,1.535,'#M$/PJout','# SECSTBLS2O in MARKAL 2016 and Cohan paper, in 2015 $');
INSERT INTO "CostInvest" VALUES('E_LNBSCR_COAB_N',2050,1.535,'#M$/PJout','# SECSTBLS2O in MARKAL 2016 and Cohan paper, in 2015 $');

-- Future LNB + SNCR for coal
INSERT INTO "CostInvest" VALUES('E_LNBSNCR_COAB_N',2015,0.786,'#M$/PJout','# SECSTBLN2O in MARKAL 2016 and Cohan paper, in 2015 $');
INSERT INTO "CostInvest" VALUES('E_LNBSNCR_COAB_N',2020,0.786,'#M$/PJout','# SECSTBLN2O in MARKAL 2016 and Cohan paper, in 2015 $');
INSERT INTO "CostInvest" VALUES('E_LNBSNCR_COAB_N',2025,0.786,'#M$/PJout','# SECSTBLN2O in MARKAL 2016 and Cohan paper, in 2015 $');
INSERT INTO "CostInvest" VALUES('E_LNBSNCR_COAB_N',2030,0.786,'#M$/PJout','# SECSTBLN2O in MARKAL 2016 and Cohan paper, in 2015 $');
INSERT INTO "CostInvest" VALUES('E_LNBSNCR_COAB_N',2035,0.786,'#M$/PJout','# SECSTBLN2O in MARKAL 2016 and Cohan paper, in 2015 $');
INSERT INTO "CostInvest" VALUES('E_LNBSNCR_COAB_N',2040,0.786,'#M$/PJout','# SECSTBLN2O in MARKAL 2016 and Cohan paper, in 2015 $');
INSERT INTO "CostInvest" VALUES('E_LNBSNCR_COAB_N',2045,0.786,'#M$/PJout','# SECSTBLN2O in MARKAL 2016 and Cohan paper, in 2015 $');
INSERT INTO "CostInvest" VALUES('E_LNBSNCR_COAB_N',2050,0.786,'#M$/PJout','# SECSTBLN2O in MARKAL 2016 and Cohan paper, in 2015 $');

-- Future SNCR
INSERT INTO "CostInvest" VALUES('E_SNCR_COAB_N',2015,0.544,'#M$/PJout','# Cohan paper, in 2015 $');
INSERT INTO "CostInvest" VALUES('E_SNCR_COAB_N',2020,0.544,'#M$/PJout','# Cohan paper, in 2015 $');
INSERT INTO "CostInvest" VALUES('E_SNCR_COAB_N',2025,0.544,'#M$/PJout','# Cohan paper, in 2015 $');
INSERT INTO "CostInvest" VALUES('E_SNCR_COAB_N',2030,0.544,'#M$/PJout','# Cohan paper, in 2015 $');
INSERT INTO "CostInvest" VALUES('E_SNCR_COAB_N',2035,0.544,'#M$/PJout','# Cohan paper, in 2015 $');
INSERT INTO "CostInvest" VALUES('E_SNCR_COAB_N',2040,0.544,'#M$/PJout','# Cohan paper, in 2015 $');
INSERT INTO "CostInvest" VALUES('E_SNCR_COAB_N',2045,0.544,'#M$/PJout','# Cohan paper, in 2015 $');
INSERT INTO "CostInvest" VALUES('E_SNCR_COAB_N',2050,0.544,'#M$/PJout','# Cohan paper, in 2015 $');

-- Future SCR
INSERT INTO "CostInvest" VALUES('E_SCR_COAB_N',2015,1.284,'#M$/PJout','# Cohan paper, in 2015 $');
INSERT INTO "CostInvest" VALUES('E_SCR_COAB_N',2020,1.284,'#M$/PJout','# Cohan paper, in 2015 $');
INSERT INTO "CostInvest" VALUES('E_SCR_COAB_N',2025,1.284,'#M$/PJout','# Cohan paper, in 2015 $');
INSERT INTO "CostInvest" VALUES('E_SCR_COAB_N',2030,1.284,'#M$/PJout','# Cohan paper, in 2015 $');
INSERT INTO "CostInvest" VALUES('E_SCR_COAB_N',2035,1.284,'#M$/PJout','# Cohan paper, in 2015 $');
INSERT INTO "CostInvest" VALUES('E_SCR_COAB_N',2040,1.284,'#M$/PJout','# Cohan paper, in 2015 $');
INSERT INTO "CostInvest" VALUES('E_SCR_COAB_N',2045,1.284,'#M$/PJout','# Cohan paper, in 2015 $');
INSERT INTO "CostInvest" VALUES('E_SCR_COAB_N',2050,1.284,'#M$/PJout','# Cohan paper, in 2015 $');

-- Future LNB
INSERT INTO "CostInvest" VALUES('E_LNB_COAB_N',2015,0.252,'#M$/PJout','# SECSTBLNBO in MARKAL 2016, in 2015 $');
INSERT INTO "CostInvest" VALUES('E_LNB_COAB_N',2020,0.252,'#M$/PJout','# SECSTBLNBO in MARKAL 2016, in 2015 $');
INSERT INTO "CostInvest" VALUES('E_LNB_COAB_N',2025,0.252,'#M$/PJout','# SECSTBLNBO in MARKAL 2016, in 2015 $');
INSERT INTO "CostInvest" VALUES('E_LNB_COAB_N',2030,0.252,'#M$/PJout','# SECSTBLNBO in MARKAL 2016, in 2015 $');
INSERT INTO "CostInvest" VALUES('E_LNB_COAB_N',2035,0.252,'#M$/PJout','# SECSTBLNBO in MARKAL 2016, in 2015 $');
INSERT INTO "CostInvest" VALUES('E_LNB_COAB_N',2040,0.252,'#M$/PJout','# SECSTBLNBO in MARKAL 2016, in 2015 $');
INSERT INTO "CostInvest" VALUES('E_LNB_COAB_N',2045,0.252,'#M$/PJout','# SECSTBLNBO in MARKAL 2016, in 2015 $');
INSERT INTO "CostInvest" VALUES('E_LNB_COAB_N',2050,0.252,'#M$/PJout','# SECSTBLNBO in MARKAL 2016, in 2015 $');

-- CO2 emission control for existing coal
INSERT INTO "CostInvest" VALUES('E_CCR_COAB',2015,15.11,'#M$/PJout','');
INSERT INTO "CostInvest" VALUES('E_CCR_COAB',2020,15.11,'#M$/PJout','');
INSERT INTO "CostInvest" VALUES('E_CCR_COAB',2025,15.11,'#M$/PJout','');
INSERT INTO "CostInvest" VALUES('E_CCR_COAB',2030,15.11,'#M$/PJout','');
INSERT INTO "CostInvest" VALUES('E_CCR_COAB',2035,15.11,'#M$/PJout','');
INSERT INTO "CostInvest" VALUES('E_CCR_COAB',2040,15.11,'#M$/PJout','');
INSERT INTO "CostInvest" VALUES('E_CCR_COAB',2045,15.11,'#M$/PJout','');
INSERT INTO "CostInvest" VALUES('E_CCR_COAB',2050,15.11,'#M$/PJout','');

-- SO2 emission control for high sulfur coal
INSERT INTO "CostInvest" VALUES('E_FGD_COABH_N',2015,3.184,'#M$/PJout','# SECSTBHFGO in MARKAL 2016, in 2015 $');
INSERT INTO "CostInvest" VALUES('E_FGD_COABH_N',2020,3.184,'#M$/PJout','# SECSTBHFGO in MARKAL 2016, in 2015 $');
INSERT INTO "CostInvest" VALUES('E_FGD_COABH_N',2025,3.184,'#M$/PJout','# SECSTBHFGO in MARKAL 2016, in 2015 $');
INSERT INTO "CostInvest" VALUES('E_FGD_COABH_N',2030,3.184,'#M$/PJout','# SECSTBHFGO in MARKAL 2016, in 2015 $');
INSERT INTO "CostInvest" VALUES('E_FGD_COABH_N',2035,3.184,'#M$/PJout','# SECSTBHFGO in MARKAL 2016, in 2015 $');
INSERT INTO "CostInvest" VALUES('E_FGD_COABH_N',2040,3.184,'#M$/PJout','# SECSTBHFGO in MARKAL 2016, in 2015 $');
INSERT INTO "CostInvest" VALUES('E_FGD_COABH_N',2045,3.184,'#M$/PJout','# SECSTBHFGO in MARKAL 2016, in 2015 $');
INSERT INTO "CostInvest" VALUES('E_FGD_COABH_N',2050,3.184,'#M$/PJout','# SECSTBHFGO in MARKAL 2016, in 2015 $');

-- SO2 emission control for median sulfur coal
INSERT INTO "CostInvest" VALUES('E_FGD_COABM_N',2015,2.347,'#M$/PJout','# SECSTBMFGO in MARKAL 2016, in 2015 $');
INSERT INTO "CostInvest" VALUES('E_FGD_COABM_N',2020,2.347,'#M$/PJout','# SECSTBMFGO in MARKAL 2016, in 2015 $');
INSERT INTO "CostInvest" VALUES('E_FGD_COABM_N',2025,2.347,'#M$/PJout','# SECSTBMFGO in MARKAL 2016, in 2015 $');
INSERT INTO "CostInvest" VALUES('E_FGD_COABM_N',2030,2.347,'#M$/PJout','# SECSTBMFGO in MARKAL 2016, in 2015 $');
INSERT INTO "CostInvest" VALUES('E_FGD_COABM_N',2035,2.347,'#M$/PJout','# SECSTBMFGO in MARKAL 2016, in 2015 $');
INSERT INTO "CostInvest" VALUES('E_FGD_COABM_N',2040,2.347,'#M$/PJout','# SECSTBMFGO in MARKAL 2016, in 2015 $');
INSERT INTO "CostInvest" VALUES('E_FGD_COABM_N',2045,2.347,'#M$/PJout','# SECSTBMFGO in MARKAL 2016, in 2015 $');
INSERT INTO "CostInvest" VALUES('E_FGD_COABM_N',2050,2.347,'#M$/PJout','# SECSTBMFGO in MARKAL 2016, in 2015 $');

-- Future SO2 control for existing low sulfur bit coal
INSERT INTO "CostInvest" VALUES('E_FGD_COABL_N',2015,3.797,'#M$/PJout','# SECSTBLFGO in MARKAL 2016, in 2015 $');
INSERT INTO "CostInvest" VALUES('E_FGD_COABL_N',2020,3.797,'#M$/PJout','# SECSTBLFGO in MARKAL 2016, in 2015 $');
INSERT INTO "CostInvest" VALUES('E_FGD_COABL_N',2025,3.797,'#M$/PJout','# SECSTBLFGO in MARKAL 2016, in 2015 $');
INSERT INTO "CostInvest" VALUES('E_FGD_COABL_N',2030,3.797,'#M$/PJout','# SECSTBLFGO in MARKAL 2016, in 2015 $');
INSERT INTO "CostInvest" VALUES('E_FGD_COABL_N',2035,3.797,'#M$/PJout','# SECSTBLFGO in MARKAL 2016, in 2015 $');
INSERT INTO "CostInvest" VALUES('E_FGD_COABL_N',2040,3.797,'#M$/PJout','# SECSTBLFGO in MARKAL 2016, in 2015 $');
INSERT INTO "CostInvest" VALUES('E_FGD_COABL_N',2045,3.797,'#M$/PJout','# SECSTBLFGO in MARKAL 2016, in 2015 $');
INSERT INTO "CostInvest" VALUES('E_FGD_COABL_N',2050,3.797,'#M$/PJout','# SECSTBLFGO in MARKAL 2016, in 2015 $');

-- IGCC CC
INSERT INTO "CostInvest" VALUES('E_CCR_COALIGCC_N',2015,14.52,'#M$/PJout','');
INSERT INTO "CostInvest" VALUES('E_CCR_COALIGCC_N',2020,14.52,'#M$/PJout','');
INSERT INTO "CostInvest" VALUES('E_CCR_COALIGCC_N',2025,14.52,'#M$/PJout','');
INSERT INTO "CostInvest" VALUES('E_CCR_COALIGCC_N',2030,14.52,'#M$/PJout','');
INSERT INTO "CostInvest" VALUES('E_CCR_COALIGCC_N',2035,14.52,'#M$/PJout','');
INSERT INTO "CostInvest" VALUES('E_CCR_COALIGCC_N',2040,14.52,'#M$/PJout','');
INSERT INTO "CostInvest" VALUES('E_CCR_COALIGCC_N',2045,14.52,'#M$/PJout','');
INSERT INTO "CostInvest" VALUES('E_CCR_COALIGCC_N',2050,14.52,'#M$/PJout','');

-- co2 capture retrofit tech before new coal steam plant
INSERT INTO "CostInvest" VALUES('E_CCR_COALSTM_N',2015,20,'#M$/PJout','');
INSERT INTO "CostInvest" VALUES('E_CCR_COALSTM_N',2020,20,'#M$/PJout','');
INSERT INTO "CostInvest" VALUES('E_CCR_COALSTM_N',2025,20,'#M$/PJout','');
INSERT INTO "CostInvest" VALUES('E_CCR_COALSTM_N',2030,20,'#M$/PJout','');
INSERT INTO "CostInvest" VALUES('E_CCR_COALSTM_N',2035,20,'#M$/PJout','');
INSERT INTO "CostInvest" VALUES('E_CCR_COALSTM_N',2040,20,'#M$/PJout','');
INSERT INTO "CostInvest" VALUES('E_CCR_COALSTM_N',2045,20,'#M$/PJout','');
INSERT INTO "CostInvest" VALUES('E_CCR_COALSTM_N',2050,20,'#M$/PJout','');

INSERT INTO "CostInvest" VALUES('ESLION', 2015, 2100, 'M$/GW','#From Joe');
INSERT INTO "CostInvest" VALUES('ESLION', 2020, 2200, 'M$/GW','#From From Cole (2016) low-range Li-Ion cost projections');
INSERT INTO "CostInvest" VALUES('ESLION', 2025, 1520, 'M$/GW','#From From Cole (2016) low-range Li-Ion cost projections');
INSERT INTO "CostInvest" VALUES('ESLION', 2030, 1250, 'M$/GW','#From From Cole (2016) low-range Li-Ion cost projections');
INSERT INTO "CostInvest" VALUES('ESLION', 2035, 1000, 'M$/GW','#From From Cole (2016) low-range Li-Ion cost projections');
INSERT INTO "CostInvest" VALUES('ESLION', 2040,  925, 'M$/GW','#From From Cole (2016) low-range Li-Ion cost projections');
INSERT INTO "CostInvest" VALUES('ESLION', 2045,  850, 'M$/GW','#From From Cole (2016) low-range Li-Ion cost projections');
INSERT INTO "CostInvest" VALUES('ESLION', 2050,  750, 'M$/GW','#From From Cole (2016) low-range Li-Ion cost projections');
-------------------------------------------------
CREATE TABLE CostFixed (
   periods integer NOT NULL,
   tech text NOT NULL,
   vintage integer NOT NULL,
   cost_fixed real,
   cost_fixed_units text,
   cost_fixed_notes text,
   PRIMARY KEY(periods, tech, vintage),
   FOREIGN KEY(periods) REFERENCES time_periods(t_periods),
   FOREIGN KEY(tech) REFERENCES technologies(tech),
   FOREIGN KEY(vintage) REFERENCES time_periods(t_periods) );

-- Existing natural gas
-- INSERT INTO "CostFixed" VALUES(2015,'ENGACTR', 1970,5.8, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2020,'ENGACTR', 1970,5.8, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2025,'ENGACTR', 1970,5.8, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2030,'ENGACTR', 1970,5.8, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2035,'ENGACTR', 1970,5.8, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2040,'ENGACTR', 1970,5.8, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2045,'ENGACTR', 1970,5.8, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2050,'ENGACTR', 1970,5.8, 'M$/GW','# MARKAL 2014 v1.1');

-- INSERT INTO "CostFixed" VALUES(2015,'ENGACTR', 1975,5.8, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2020,'ENGACTR', 1975,5.8, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2025,'ENGACTR', 1975,5.8, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2030,'ENGACTR', 1975,5.8, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2035,'ENGACTR', 1975,5.8, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2040,'ENGACTR', 1975,5.8, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2045,'ENGACTR', 1975,5.8, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2050,'ENGACTR', 1975,5.8, 'M$/GW','# MARKAL 2014 v1.1');

-- no ENGACTR in 1980
-- INSERT INTO "CostFixed" VALUES(2015,'ENGACTR', 1980,5.8, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2020,'ENGACTR', 1980,5.8, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2025,'ENGACTR', 1980,5.8, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2030,'ENGACTR', 1980,5.8, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2035,'ENGACTR', 1980,5.8, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2040,'ENGACTR', 1980,5.8, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2045,'ENGACTR', 1980,5.8, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2050,'ENGACTR', 1980,5.8, 'M$/GW','# MARKAL 2014 v1.1');

-- no ENGACTR in 1985
-- INSERT INTO "CostFixed" VALUES(2015,'ENGACTR', 1985,5.8, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2020,'ENGACTR', 1985,5.8, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2025,'ENGACTR', 1985,5.8, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2030,'ENGACTR', 1985,5.8, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2035,'ENGACTR', 1985,5.8, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2040,'ENGACTR', 1985,5.8, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2045,'ENGACTR', 1985,5.8, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2050,'ENGACTR', 1985,5.8, 'M$/GW','# MARKAL 2014 v1.1');

   INSERT INTO "CostFixed" VALUES(2015,'ENGACTR', 1990,5.8, 'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2020,'ENGACTR', 1990,5.8, 'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2025,'ENGACTR', 1990,5.8, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2030,'ENGACTR', 1990,5.8, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2035,'ENGACTR', 1990,5.8, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2040,'ENGACTR', 1990,5.8, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2045,'ENGACTR', 1990,5.8, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2050,'ENGACTR', 1990,5.8, 'M$/GW','# MARKAL 2014 v1.1');

   INSERT INTO "CostFixed" VALUES(2015,'ENGACTR', 1995,5.8, 'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2020,'ENGACTR', 1995,5.8, 'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2025,'ENGACTR', 1995,5.8, 'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2030,'ENGACTR', 1995,5.8, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2035,'ENGACTR', 1995,5.8, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2040,'ENGACTR', 1995,5.8, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2045,'ENGACTR', 1995,5.8, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2050,'ENGACTR', 1995,5.8, 'M$/GW','# MARKAL 2014 v1.1');

   INSERT INTO "CostFixed" VALUES(2015,'ENGACTR', 2000,5.8, 'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2020,'ENGACTR', 2000,5.8, 'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2025,'ENGACTR', 2000,5.8, 'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2030,'ENGACTR', 2000,5.8, 'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2035,'ENGACTR', 2000,5.8, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2040,'ENGACTR', 2000,5.8, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2045,'ENGACTR', 2000,5.8, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2050,'ENGACTR', 2000,5.8, 'M$/GW','# MARKAL 2014 v1.1');

   INSERT INTO "CostFixed" VALUES(2015,'ENGACTR', 2005,5.8, 'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2020,'ENGACTR', 2005,5.8, 'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2025,'ENGACTR', 2005,5.8, 'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2030,'ENGACTR', 2005,5.8, 'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2035,'ENGACTR', 2005,5.8, 'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2040,'ENGACTR', 2005,5.8, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2045,'ENGACTR', 2005,5.8, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2050,'ENGACTR', 2005,5.8, 'M$/GW','# MARKAL 2014 v1.1');

   INSERT INTO "CostFixed" VALUES(2015,'ENGACTR', 2010,5.8, 'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2020,'ENGACTR', 2010,5.8, 'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2025,'ENGACTR', 2010,5.8, 'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2030,'ENGACTR', 2010,5.8, 'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2035,'ENGACTR', 2010,5.8, 'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2040,'ENGACTR', 2010,5.8, 'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2045,'ENGACTR', 2010,5.8, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2050,'ENGACTR', 2010,5.8, 'M$/GW','# MARKAL 2014 v1.1');

-- INSERT INTO "CostFixed" VALUES(2015,'ENGACCR', 1970,4.6, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2020,'ENGACCR', 1970,4.6, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2025,'ENGACCR', 1970,4.6, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2030,'ENGACCR', 1970,4.6, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2035,'ENGACCR', 1970,4.6, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2040,'ENGACCR', 1970,4.6, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2045,'ENGACCR', 1970,4.6, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2050,'ENGACCR', 1970,4.6, 'M$/GW','# MARKAL 2014 v1.1');

-- INSERT INTO "CostFixed" VALUES(2015,'ENGACCR', 1975,4.6, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2020,'ENGACCR', 1975,4.6, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2025,'ENGACCR', 1975,4.6, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2030,'ENGACCR', 1975,4.6, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2035,'ENGACCR', 1975,4.6, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2040,'ENGACCR', 1975,4.6, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2045,'ENGACCR', 1975,4.6, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2050,'ENGACCR', 1975,4.6, 'M$/GW','# MARKAL 2014 v1.1');

-- INSERT INTO "CostFixed" VALUES(2015,'ENGACCR', 1980,4.6, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2020,'ENGACCR', 1980,4.6, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2025,'ENGACCR', 1980,4.6, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2030,'ENGACCR', 1980,4.6, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2035,'ENGACCR', 1980,4.6, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2040,'ENGACCR', 1980,4.6, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2045,'ENGACCR', 1980,4.6, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2050,'ENGACCR', 1980,4.6, 'M$/GW','# MARKAL 2014 v1.1');

-- no ENGACCR in 1985
-- INSERT INTO "CostFixed" VALUES(2015,'ENGACCR', 1985,4.6, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2020,'ENGACCR', 1985,4.6, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2025,'ENGACCR', 1985,4.6, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2030,'ENGACCR', 1985,4.6, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2035,'ENGACCR', 1985,4.6, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2040,'ENGACCR', 1985,4.6, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2045,'ENGACCR', 1985,4.6, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2050,'ENGACCR', 1985,4.6, 'M$/GW','# MARKAL 2014 v1.1');

   INSERT INTO "CostFixed" VALUES(2015,'ENGACCR', 1990,4.6, 'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2020,'ENGACCR', 1990,4.6, 'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2025,'ENGACCR', 1990,4.6, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2030,'ENGACCR', 1990,4.6, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2035,'ENGACCR', 1990,4.6, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2040,'ENGACCR', 1990,4.6, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2045,'ENGACCR', 1990,4.6, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2050,'ENGACCR', 1990,4.6, 'M$/GW','# MARKAL 2014 v1.1');

-- no ENGACCR in 1995
-- INSERT INTO "CostFixed" VALUES(2015,'ENGACCR', 1995,4.6, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2020,'ENGACCR', 1995,4.6, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2025,'ENGACCR', 1995,4.6, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2030,'ENGACCR', 1995,4.6, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2035,'ENGACCR', 1995,4.6, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2040,'ENGACCR', 1995,4.6, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2045,'ENGACCR', 1995,4.6, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2050,'ENGACCR', 1995,4.6, 'M$/GW','# MARKAL 2014 v1.1');

   INSERT INTO "CostFixed" VALUES(2015,'ENGACCR', 2000,4.6, 'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2020,'ENGACCR', 2000,4.6, 'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2025,'ENGACCR', 2000,4.6, 'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2030,'ENGACCR', 2000,4.6, 'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2035,'ENGACCR', 2000,4.6, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2040,'ENGACCR', 2000,4.6, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2045,'ENGACCR', 2000,4.6, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2050,'ENGACCR', 2000,4.6, 'M$/GW','# MARKAL 2014 v1.1');

   INSERT INTO "CostFixed" VALUES(2015,'ENGACCR', 2005,4.6, 'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2020,'ENGACCR', 2005,4.6, 'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2025,'ENGACCR', 2005,4.6, 'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2030,'ENGACCR', 2005,4.6, 'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2035,'ENGACCR', 2005,4.6, 'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2040,'ENGACCR', 2005,4.6, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2045,'ENGACCR', 2005,4.6, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2050,'ENGACCR', 2005,4.6, 'M$/GW','# MARKAL 2014 v1.1');

   INSERT INTO "CostFixed" VALUES(2015,'ENGACCR', 2010,4.6, 'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2020,'ENGACCR', 2010,4.6, 'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2025,'ENGACCR', 2010,4.6, 'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2030,'ENGACCR', 2010,4.6, 'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2035,'ENGACCR', 2010,4.6, 'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2040,'ENGACCR', 2010,4.6, 'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2045,'ENGACCR', 2010,4.6, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2050,'ENGACCR', 2010,4.6, 'M$/GW','# MARKAL 2014 v1.1');

-- Existing coal
   INSERT INTO "CostFixed" VALUES(2015,'ECOASTMR',1960,33.0,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2020,'ECOASTMR',1960,33.0,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2025,'ECOASTMR',1960,33.0,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2030,'ECOASTMR',1960,33.0,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2035,'ECOASTMR',1960,33.0,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2040,'ECOASTMR',1960,33.0,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2045,'ECOASTMR',1960,33.0,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2050,'ECOASTMR',1960,33.0,'M$/GW','# MARKAL 2014 v1.1');

   INSERT INTO "CostFixed" VALUES(2015,'ECOASTMR',1965,33.0,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2020,'ECOASTMR',1965,33.0,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2025,'ECOASTMR',1965,33.0,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2030,'ECOASTMR',1965,33.0,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2035,'ECOASTMR',1965,33.0,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2040,'ECOASTMR',1965,33.0,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2045,'ECOASTMR',1965,33.0,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2050,'ECOASTMR',1965,33.0,'M$/GW','# MARKAL 2014 v1.1');

   INSERT INTO "CostFixed" VALUES(2015,'ECOASTMR',1970,33.0,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2020,'ECOASTMR',1970,33.0,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2025,'ECOASTMR',1970,33.0,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2030,'ECOASTMR',1970,33.0,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2035,'ECOASTMR',1970,33.0,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2040,'ECOASTMR',1970,33.0,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2045,'ECOASTMR',1970,33.0,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2050,'ECOASTMR',1970,33.0,'M$/GW','# MARKAL 2014 v1.1');

   INSERT INTO "CostFixed" VALUES(2015,'ECOASTMR',1975,33.0,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2020,'ECOASTMR',1975,33.0,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2025,'ECOASTMR',1975,33.0,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2030,'ECOASTMR',1975,33.0,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2035,'ECOASTMR',1975,33.0,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2040,'ECOASTMR',1975,33.0,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2045,'ECOASTMR',1975,33.0,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2050,'ECOASTMR',1975,33.0,'M$/GW','# MARKAL 2014 v1.1');

   INSERT INTO "CostFixed" VALUES(2015,'ECOASTMR',1980,33.0,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2020,'ECOASTMR',1980,33.0,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2025,'ECOASTMR',1980,33.0,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2030,'ECOASTMR',1980,33.0,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2035,'ECOASTMR',1980,33.0,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2040,'ECOASTMR',1980,33.0,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2045,'ECOASTMR',1980,33.0,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2050,'ECOASTMR',1980,33.0,'M$/GW','# MARKAL 2014 v1.1');

   INSERT INTO "CostFixed" VALUES(2015,'ECOASTMR',1985,33.0,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2020,'ECOASTMR',1985,33.0,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2025,'ECOASTMR',1985,33.0,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2030,'ECOASTMR',1985,33.0,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2035,'ECOASTMR',1985,33.0,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2040,'ECOASTMR',1985,33.0,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2045,'ECOASTMR',1985,33.0,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2050,'ECOASTMR',1985,33.0,'M$/GW','# MARKAL 2014 v1.1');

   INSERT INTO "CostFixed" VALUES(2015,'ECOASTMR',1990,33.0,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2020,'ECOASTMR',1990,33.0,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2025,'ECOASTMR',1990,33.0,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2030,'ECOASTMR',1990,33.0,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2035,'ECOASTMR',1990,33.0,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2040,'ECOASTMR',1990,33.0,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2045,'ECOASTMR',1990,33.0,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2050,'ECOASTMR',1990,33.0,'M$/GW','# MARKAL 2014 v1.1');

   INSERT INTO "CostFixed" VALUES(2015,'ECOASTMR',1995,33.0,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2020,'ECOASTMR',1995,33.0,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2025,'ECOASTMR',1995,33.0,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2030,'ECOASTMR',1995,33.0,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2035,'ECOASTMR',1995,33.0,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2040,'ECOASTMR',1995,33.0,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2045,'ECOASTMR',1995,33.0,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2050,'ECOASTMR',1995,33.0,'M$/GW','# MARKAL 2014 v1.1');

-- no ECOASTMR in 2000
-- INSERT INTO "CostFixed" VALUES(2015,'ECOASTMR',2000,33.0,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2020,'ECOASTMR',2000,33.0,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2025,'ECOASTMR',2000,33.0,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2030,'ECOASTMR',2000,33.0,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2035,'ECOASTMR',2000,33.0,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2040,'ECOASTMR',2000,33.0,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2045,'ECOASTMR',2000,33.0,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2050,'ECOASTMR',2000,33.0,'M$/GW','# MARKAL 2014 v1.1');

-- no ECOASTMR in 2005   
-- INSERT INTO "CostFixed" VALUES(2015,'ECOASTMR',2005,33.0,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2020,'ECOASTMR',2005,33.0,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2025,'ECOASTMR',2005,33.0,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2030,'ECOASTMR',2005,33.0,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2035,'ECOASTMR',2005,33.0,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2040,'ECOASTMR',2005,33.0,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2045,'ECOASTMR',2005,33.0,'M$/GW','# MARKAL 2014 v1.1');
 --INSERT INTO "CostFixed" VALUES(2050,'ECOASTMR',2005,33.0,'M$/GW','# MARKAL 2014 v1.1');
   
   INSERT INTO "CostFixed" VALUES(2015,'ECOASTMR',2010,33.0,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2020,'ECOASTMR',2010,33.0,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2025,'ECOASTMR',2010,33.0,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2030,'ECOASTMR',2010,33.0,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2035,'ECOASTMR',2010,33.0,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2040,'ECOASTMR',2010,33.0,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2045,'ECOASTMR',2010,33.0,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2050,'ECOASTMR',2010,33.0,'M$/GW','# MARKAL 2014 v1.1');

-- Existing oil
-- INSERT INTO "CostFixed" VALUES(2015,'EDSLCCR', 1925,3.18,  'M$/GW','# From Samaneh NUSTD');
-- INSERT INTO "CostFixed" VALUES(2020,'EDSLCCR', 1925,3.18,  'M$/GW','# From Samaneh NUSTD');
-- INSERT INTO "CostFixed" VALUES(2025,'EDSLCCR', 1925,3.18,  'M$/GW','# From Samaneh NUSTD');
-- INSERT INTO "CostFixed" VALUES(2030,'EDSLCCR', 1925,3.18,  'M$/GW','# From Samaneh NUSTD');
-- INSERT INTO "CostFixed" VALUES(2035,'EDSLCCR', 1925,3.18,  'M$/GW','# From Samaneh NUSTD');
-- INSERT INTO "CostFixed" VALUES(2040,'EDSLCCR', 1925,3.18,  'M$/GW','# From Samaneh NUSTD');
-- INSERT INTO "CostFixed" VALUES(2045,'EDSLCCR', 1925,3.18,  'M$/GW','# From Samaneh NUSTD');
-- INSERT INTO "CostFixed" VALUES(2050,'EDSLCCR', 1925,3.18,  'M$/GW','# From Samaneh NUSTD');
   
-- INSERT INTO "CostFixed" VALUES(2015,'EDSLCCR', 1970,3.18,  'M$/GW','# From Samaneh NUSTD');
-- INSERT INTO "CostFixed" VALUES(2020,'EDSLCCR', 1970,3.18,  'M$/GW','# From Samaneh NUSTD');
-- INSERT INTO "CostFixed" VALUES(2025,'EDSLCCR', 1970,3.18,  'M$/GW','# From Samaneh NUSTD');
-- INSERT INTO "CostFixed" VALUES(2030,'EDSLCCR', 1970,3.18,  'M$/GW','# From Samaneh NUSTD');
-- INSERT INTO "CostFixed" VALUES(2035,'EDSLCCR', 1970,3.18,  'M$/GW','# From Samaneh NUSTD');
-- INSERT INTO "CostFixed" VALUES(2040,'EDSLCCR', 1970,3.18,  'M$/GW','# From Samaneh NUSTD');
-- INSERT INTO "CostFixed" VALUES(2045,'EDSLCCR', 1970,3.18,  'M$/GW','# From Samaneh NUSTD');
-- INSERT INTO "CostFixed" VALUES(2050,'EDSLCCR', 1970,3.18,  'M$/GW','# From Samaneh NUSTD');

-- INSERT INTO "CostFixed" VALUES(2015,'EDSLCTR', 1970,5.8, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2020,'EDSLCTR', 1970,5.8, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2025,'EDSLCTR', 1970,5.8, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2030,'EDSLCTR', 1970,5.8, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2035,'EDSLCTR', 1970,5.8, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2040,'EDSLCTR', 1970,5.8, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2045,'EDSLCTR', 1970,5.8, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2050,'EDSLCTR', 1970,5.8, 'M$/GW','# MARKAL 2014 v1.1');

   INSERT INTO "CostFixed" VALUES(2015,'EDSLCTR', 1975,5.8, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2020,'EDSLCTR', 1975,5.8, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2025,'EDSLCTR', 1975,5.8, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2030,'EDSLCTR', 1975,5.8, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2035,'EDSLCTR', 1975,5.8, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2040,'EDSLCTR', 1975,5.8, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2045,'EDSLCTR', 1975,5.8, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2050,'EDSLCTR', 1975,5.8, 'M$/GW','# MARKAL 2014 v1.1');

-- no EDSLCTR in 1980 
-- INSERT INTO "CostFixed" VALUES(2015,'EDSLCTR', 1980,5.8, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2020,'EDSLCTR', 1980,5.8, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2025,'EDSLCTR', 1980,5.8, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2030,'EDSLCTR', 1980,5.8, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2035,'EDSLCTR', 1980,5.8, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2040,'EDSLCTR', 1980,5.8, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2045,'EDSLCTR', 1980,5.8, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2050,'EDSLCTR', 1980,5.8, 'M$/GW','# MARKAL 2014 v1.1');

   INSERT INTO "CostFixed" VALUES(2015,'EDSLCTR', 1985,5.8, 'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2020,'EDSLCTR', 1985,5.8, 'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2025,'EDSLCTR', 1985,5.8, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2030,'EDSLCTR', 1985,5.8, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2035,'EDSLCTR', 1985,5.8, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2040,'EDSLCTR', 1985,5.8, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2045,'EDSLCTR', 1985,5.8, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2050,'EDSLCTR', 1985,5.8, 'M$/GW','# MARKAL 2014 v1.1');

   INSERT INTO "CostFixed" VALUES(2015,'EDSLCTR', 1990,5.8, 'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2020,'EDSLCTR', 1990,5.8, 'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2025,'EDSLCTR', 1990,5.8, 'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2030,'EDSLCTR', 1990,5.8, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2035,'EDSLCTR', 1990,5.8, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2040,'EDSLCTR', 1990,5.8, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2045,'EDSLCTR', 1990,5.8, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2050,'EDSLCTR', 1990,5.8, 'M$/GW','# MARKAL 2014 v1.1');

   INSERT INTO "CostFixed" VALUES(2015,'EDSLCTR', 1995,5.8, 'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2020,'EDSLCTR', 1995,5.8, 'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2025,'EDSLCTR', 1995,5.8, 'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2030,'EDSLCTR', 1995,5.8, 'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2035,'EDSLCTR', 1995,5.8, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2040,'EDSLCTR', 1995,5.8, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2045,'EDSLCTR', 1995,5.8, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2050,'EDSLCTR', 1995,5.8, 'M$/GW','# MARKAL 2014 v1.1');

   INSERT INTO "CostFixed" VALUES(2015,'EDSLCTR', 2000,5.8, 'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2020,'EDSLCTR', 2000,5.8, 'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2025,'EDSLCTR', 2000,5.8, 'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2030,'EDSLCTR', 2000,5.8, 'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2035,'EDSLCTR', 2000,5.8, 'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2040,'EDSLCTR', 2000,5.8, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2045,'EDSLCTR', 2000,5.8, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2050,'EDSLCTR', 2000,5.8, 'M$/GW','# MARKAL 2014 v1.1');

   INSERT INTO "CostFixed" VALUES(2015,'EDSLCTR', 2005,5.8, 'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2020,'EDSLCTR', 2005,5.8, 'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2025,'EDSLCTR', 2005,5.8, 'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2030,'EDSLCTR', 2005,5.8, 'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2035,'EDSLCTR', 2005,5.8, 'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2040,'EDSLCTR', 2005,5.8, 'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2045,'EDSLCTR', 2005,5.8, 'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2050,'EDSLCTR', 2005,5.8, 'M$/GW','# MARKAL 2014 v1.1');

   INSERT INTO "CostFixed" VALUES(2015,'EDSLCTR', 2010,5.8, 'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2020,'EDSLCTR', 2010,5.8, 'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2025,'EDSLCTR', 2010,5.8, 'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2030,'EDSLCTR', 2010,5.8, 'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2035,'EDSLCTR', 2010,5.8, 'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2040,'EDSLCTR', 2010,5.8, 'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2045,'EDSLCTR', 2010,5.8, 'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2050,'EDSLCTR', 2010,5.8, 'M$/GW','# MARKAL 2014 v1.1');

-- INSERT INTO "CostFixed" VALUES(2015,'ERFLSTMR',2015,18.857,'M$/GW','# From Samaneh NUSTD');
-- INSERT INTO "CostFixed" VALUES(2020,'ERFLSTMR',2015,18.857,'M$/GW','# From Samaneh NUSTD');
-- INSERT INTO "CostFixed" VALUES(2025,'ERFLSTMR',2015,18.857,'M$/GW','# From Samaneh NUSTD');
-- INSERT INTO "CostFixed" VALUES(2030,'ERFLSTMR',2015,18.857,'M$/GW','# From Samaneh NUSTD');
-- INSERT INTO "CostFixed" VALUES(2035,'ERFLSTMR',2015,18.857,'M$/GW','# From Samaneh NUSTD');
-- INSERT INTO "CostFixed" VALUES(2040,'ERFLSTMR',2015,18.857,'M$/GW','# From Samaneh NUSTD');
-- INSERT INTO "CostFixed" VALUES(2045,'ERFLSTMR',2015,18.857,'M$/GW','# From Samaneh NUSTD');
-- INSERT INTO "CostFixed" VALUES(2050,'ERFLSTMR',2015,18.857,'M$/GW','# From Samaneh NUSTD');

-- Existing nuclear (only three vintages)
   INSERT INTO "CostFixed" VALUES(2015,'EURNALWR',1975,83.4,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2020,'EURNALWR',1975,83.4,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2025,'EURNALWR',1975,83.4,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2030,'EURNALWR',1975,83.4,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2035,'EURNALWR',1975,83.4,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2040,'EURNALWR',1975,83.4,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2045,'EURNALWR',1975,83.4,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2050,'EURNALWR',1975,83.4,'M$/GW','# MARKAL 2014 v1.1');
   
   INSERT INTO "CostFixed" VALUES(2015,'EURNALWR',1980,83.4,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2020,'EURNALWR',1980,83.4,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2025,'EURNALWR',1980,83.4,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2030,'EURNALWR',1980,83.4,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2035,'EURNALWR',1980,83.4,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2040,'EURNALWR',1980,83.4,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2045,'EURNALWR',1980,83.4,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2050,'EURNALWR',1980,83.4,'M$/GW','# MARKAL 2014 v1.1');
   
   INSERT INTO "CostFixed" VALUES(2015,'EURNALWR',1985,83.4,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2020,'EURNALWR',1985,83.4,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2025,'EURNALWR',1985,83.4,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2030,'EURNALWR',1985,83.4,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2035,'EURNALWR',1985,83.4,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2040,'EURNALWR',1985,83.4,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2045,'EURNALWR',1985,83.4,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2050,'EURNALWR',1985,83.4,'M$/GW','# MARKAL 2014 v1.1');

-- Existing biomass
   INSERT INTO "CostFixed" VALUES(2015,'EBIOSTMR',1975,12.5,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2020,'EBIOSTMR',1975,12.5,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2025,'EBIOSTMR',1975,12.5,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2030,'EBIOSTMR',1975,12.5,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2035,'EBIOSTMR',1975,12.5,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2040,'EBIOSTMR',1975,12.5,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2045,'EBIOSTMR',1975,12.5,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2050,'EBIOSTMR',1975,12.5,'M$/GW','# MARKAL 2014 v1.1');
   
   INSERT INTO "CostFixed" VALUES(2015,'EBIOSTMR',1980,12.5,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2020,'EBIOSTMR',1980,12.5,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2025,'EBIOSTMR',1980,12.5,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2030,'EBIOSTMR',1980,12.5,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2035,'EBIOSTMR',1980,12.5,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2040,'EBIOSTMR',1980,12.5,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2045,'EBIOSTMR',1980,12.5,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2050,'EBIOSTMR',1980,12.5,'M$/GW','# MARKAL 2014 v1.1');
   
   INSERT INTO "CostFixed" VALUES(2015,'EBIOSTMR',1985,12.5,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2020,'EBIOSTMR',1985,12.5,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2025,'EBIOSTMR',1985,12.5,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2030,'EBIOSTMR',1985,12.5,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2035,'EBIOSTMR',1985,12.5,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2040,'EBIOSTMR',1985,12.5,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2045,'EBIOSTMR',1985,12.5,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2050,'EBIOSTMR',1985,12.5,'M$/GW','# MARKAL 2014 v1.1');
   
   INSERT INTO "CostFixed" VALUES(2015,'EBIOSTMR',1990,12.5,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2020,'EBIOSTMR',1990,12.5,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2025,'EBIOSTMR',1990,12.5,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2030,'EBIOSTMR',1990,12.5,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2035,'EBIOSTMR',1990,12.5,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2040,'EBIOSTMR',1990,12.5,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2045,'EBIOSTMR',1990,12.5,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2050,'EBIOSTMR',1990,12.5,'M$/GW','# MARKAL 2014 v1.1');
   
   INSERT INTO "CostFixed" VALUES(2015,'EBIOSTMR',1995,12.5,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2020,'EBIOSTMR',1995,12.5,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2025,'EBIOSTMR',1995,12.5,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2030,'EBIOSTMR',1995,12.5,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2035,'EBIOSTMR',1995,12.5,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2040,'EBIOSTMR',1995,12.5,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2045,'EBIOSTMR',1995,12.5,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2050,'EBIOSTMR',1995,12.5,'M$/GW','# MARKAL 2014 v1.1');

-- no biomass built, 2000, 2005 
   INSERT INTO "CostFixed" VALUES(2015,'EBIOSTMR',2010,12.5,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2020,'EBIOSTMR',2010,12.5,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2025,'EBIOSTMR',2010,12.5,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2030,'EBIOSTMR',2010,12.5,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2035,'EBIOSTMR',2010,12.5,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2040,'EBIOSTMR',2010,12.5,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2045,'EBIOSTMR',2010,12.5,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2050,'EBIOSTMR',2010,12.5,'M$/GW','# MARKAL 2014 v1.1');

-- Existing geothermal
-- INSERT INTO "CostFixed" VALUES(2015,'EGEOR',2015,11.964,'M$/GW','# From Samaneh NUSTD');
-- INSERT INTO "CostFixed" VALUES(2020,'EGEOR',2015,11.964,'M$/GW','# From Samaneh NUSTD');
-- INSERT INTO "CostFixed" VALUES(2025,'EGEOR',2015,11.964,'M$/GW','# From Samaneh NUSTD');
-- INSERT INTO "CostFixed" VALUES(2030,'EGEOR',2015,11.964,'M$/GW','# From Samaneh NUSTD');
-- INSERT INTO "CostFixed" VALUES(2035,'EGEOR',2015,11.964,'M$/GW','# From Samaneh NUSTD');
-- INSERT INTO "CostFixed" VALUES(2040,'EGEOR',2015,11.964,'M$/GW','# From Samaneh NUSTD');
-- INSERT INTO "CostFixed" VALUES(2045,'EGEOR',2015,11.964,'M$/GW','# From Samaneh NUSTD');
-- INSERT INTO "CostFixed" VALUES(2050,'EGEOR',2015,11.964,'M$/GW','# From Samaneh NUSTD');

-- Existing solar
-- INSERT INTO "CostFixed" VALUES(2015,'ESOLTHR',2015,12.0,'M$/GW','# From Samaneh NUSTD');
-- INSERT INTO "CostFixed" VALUES(2020,'ESOLTHR',2015,12.0,'M$/GW','# From Samaneh NUSTD');
-- INSERT INTO "CostFixed" VALUES(2025,'ESOLTHR',2015,12.0,'M$/GW','# From Samaneh NUSTD');
-- INSERT INTO "CostFixed" VALUES(2030,'ESOLTHR',2015,12.0,'M$/GW','# From Samaneh NUSTD');
-- INSERT INTO "CostFixed" VALUES(2035,'ESOLTHR',2015,12.0,'M$/GW','# From Samaneh NUSTD');
-- INSERT INTO "CostFixed" VALUES(2040,'ESOLTHR',2015,12.0,'M$/GW','# From Samaneh NUSTD');
-- INSERT INTO "CostFixed" VALUES(2045,'ESOLTHR',2015,12.0,'M$/GW','# From Samaneh NUSTD');
-- INSERT INTO "CostFixed" VALUES(2050,'ESOLTHR',2015,12.0,'M$/GW','# From Samaneh NUSTD');

   INSERT INTO "CostFixed" VALUES(2015,'ESOLPVR',2010,20.0,'M$/GW','# MARKAL 2016 v1.1');
   INSERT INTO "CostFixed" VALUES(2020,'ESOLPVR',2010,20.0,'M$/GW','# MARKAL 2016 v1.1');
   INSERT INTO "CostFixed" VALUES(2025,'ESOLPVR',2010,20.0,'M$/GW','# MARKAL 2016 v1.1');
   INSERT INTO "CostFixed" VALUES(2030,'ESOLPVR',2010,20.0,'M$/GW','# MARKAL 2016 v1.1');
   INSERT INTO "CostFixed" VALUES(2035,'ESOLPVR',2010,20.0,'M$/GW','# MARKAL 2016 v1.1');
-- INSERT INTO "CostFixed" VALUES(2040,'ESOLPVR',2010,20.0,'M$/GW','# MARKAL 2016 v1.1');
-- INSERT INTO "CostFixed" VALUES(2045,'ESOLPVR',2010,20.0,'M$/GW','# MARKAL 2016 v1.1');
-- INSERT INTO "CostFixed" VALUES(2050,'ESOLPVR',2010,20.0,'M$/GW','# MARKAL 2016 v1.1');

-- Existing wind
-- INSERT INTO "CostFixed" VALUES(2015,'EWNDR',   2015,13.649,'M$/GW','# From Samaneh NUSTD');
-- INSERT INTO "CostFixed" VALUES(2020,'EWNDR',   2015,13.649,'M$/GW','# From Samaneh NUSTD');
-- INSERT INTO "CostFixed" VALUES(2025,'EWNDR',   2015,13.649,'M$/GW','# From Samaneh NUSTD');
-- INSERT INTO "CostFixed" VALUES(2030,'EWNDR',   2015,13.649,'M$/GW','# From Samaneh NUSTD');
-- INSERT INTO "CostFixed" VALUES(2035,'EWNDR',   2015,13.649,'M$/GW','# From Samaneh NUSTD');
-- INSERT INTO "CostFixed" VALUES(2040,'EWNDR',   2015,13.649,'M$/GW','# From Samaneh NUSTD');
-- INSERT INTO "CostFixed" VALUES(2045,'EWNDR',   2015,13.649,'M$/GW','# From Samaneh NUSTD');
-- INSERT INTO "CostFixed" VALUES(2050,'EWNDR',   2015,13.649,'M$/GW','# From Samaneh NUSTD');

-- Existing hydro
   INSERT INTO "CostFixed" VALUES(2015,'EHYDCONR',1965,9.7,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2020,'EHYDCONR',1965,9.7,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2025,'EHYDCONR',1965,9.7,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2030,'EHYDCONR',1965,9.7,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2035,'EHYDCONR',1965,9.7,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2040,'EHYDCONR',1965,9.7,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2045,'EHYDCONR',1965,9.7,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2050,'EHYDCONR',1965,9.7,'M$/GW','# MARKAL 2014 v1.1');
   
   INSERT INTO "CostFixed" VALUES(2015,'EHYDCONR',1980,9.7,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2020,'EHYDCONR',1980,9.7,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2025,'EHYDCONR',1980,9.7,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2030,'EHYDCONR',1980,9.7,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2035,'EHYDCONR',1980,9.7,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2040,'EHYDCONR',1980,9.7,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2045,'EHYDCONR',1980,9.7,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2050,'EHYDCONR',1980,9.7,'M$/GW','# MARKAL 2014 v1.1');
   
   INSERT INTO "CostFixed" VALUES(2015,'EHYDCONR',1985,9.7,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2020,'EHYDCONR',1985,9.7,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2025,'EHYDCONR',1985,9.7,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2030,'EHYDCONR',1985,9.7,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2035,'EHYDCONR',1985,9.7,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2040,'EHYDCONR',1985,9.7,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2045,'EHYDCONR',1985,9.7,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2050,'EHYDCONR',1985,9.7,'M$/GW','# MARKAL 2014 v1.1');

   INSERT INTO "CostFixed" VALUES(2015,'EHYDCONR',1990,9.7,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2020,'EHYDCONR',1990,9.7,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2025,'EHYDCONR',1990,9.7,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2030,'EHYDCONR',1990,9.7,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2035,'EHYDCONR',1990,9.7,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2040,'EHYDCONR',1990,9.7,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2045,'EHYDCONR',1990,9.7,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2050,'EHYDCONR',1990,9.7,'M$/GW','# MARKAL 2014 v1.1');

   INSERT INTO "CostFixed" VALUES(2015,'EHYDCONR',1995,9.7,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2020,'EHYDCONR',1995,9.7,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2025,'EHYDCONR',1995,9.7,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2030,'EHYDCONR',1995,9.7,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2035,'EHYDCONR',1995,9.7,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2040,'EHYDCONR',1995,9.7,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2045,'EHYDCONR',1995,9.7,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2050,'EHYDCONR',1995,9.7,'M$/GW','# MARKAL 2014 v1.1');

   INSERT INTO "CostFixed" VALUES(2015,'EHYDCONR',2000,9.7,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2020,'EHYDCONR',2000,9.7,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2025,'EHYDCONR',2000,9.7,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2030,'EHYDCONR',2000,9.7,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2035,'EHYDCONR',2000,9.7,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2040,'EHYDCONR',2000,9.7,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2045,'EHYDCONR',2000,9.7,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2050,'EHYDCONR',2000,9.7,'M$/GW','# MARKAL 2014 v1.1');
-- no hydro built in 2005
   INSERT INTO "CostFixed" VALUES(2015,'EHYDCONR',2010,9.7,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2020,'EHYDCONR',2010,9.7,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2025,'EHYDCONR',2010,9.7,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2030,'EHYDCONR',2010,9.7,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2035,'EHYDCONR',2010,9.7,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2040,'EHYDCONR',2010,9.7,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2045,'EHYDCONR',2010,9.7,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2050,'EHYDCONR',2010,9.7,'M$/GW','# MARKAL 2014 v1.1');   

   INSERT INTO "CostFixed" VALUES(2015,'EHYDREVR',1965,14.4,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2020,'EHYDREVR',1965,14.4,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2025,'EHYDREVR',1965,14.4,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2030,'EHYDREVR',1965,14.4,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2035,'EHYDREVR',1965,14.4,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2040,'EHYDREVR',1965,14.4,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2045,'EHYDREVR',1965,14.4,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2050,'EHYDREVR',1965,14.4,'M$/GW','# MARKAL 2014 v1.1');

-- Existing solid waste
-- INSERT INTO "CostFixed" VALUES(2020,'EMSWSTMR',1995,13.046,'M$/GW','# From Samaneh NUSTD');
-- INSERT INTO "CostFixed" VALUES(2025,'EMSWSTMR',1995,13.046,'M$/GW','# From Samaneh NUSTD');
-- INSERT INTO "CostFixed" VALUES(2030,'EMSWSTMR',1995,13.046,'M$/GW','# From Samaneh NUSTD');
-- INSERT INTO "CostFixed" VALUES(2035,'EMSWSTMR',1995,13.046,'M$/GW','# From Samaneh NUSTD');
-- INSERT INTO "CostFixed" VALUES(2040,'EMSWSTMR',1995,13.046,'M$/GW','# From Samaneh NUSTD');
-- INSERT INTO "CostFixed" VALUES(2045,'EMSWSTMR',1995,13.046,'M$/GW','# From Samaneh NUSTD');
-- INSERT INTO "CostFixed" VALUES(2050,'EMSWSTMR',1995,13.046,'M$/GW','# From Samaneh NUSTD');
 
-- INSERT INTO "CostFixed" VALUES(2020,'EMSWSTMR',2015,13.046,'M$/GW','# From Samaneh NUSTD');
-- INSERT INTO "CostFixed" VALUES(2025,'EMSWSTMR',2015,13.046,'M$/GW','# From Samaneh NUSTD');
-- INSERT INTO "CostFixed" VALUES(2030,'EMSWSTMR',2015,13.046,'M$/GW','# From Samaneh NUSTD');
-- INSERT INTO "CostFixed" VALUES(2035,'EMSWSTMR',2015,13.046,'M$/GW','# From Samaneh NUSTD');
-- INSERT INTO "CostFixed" VALUES(2040,'EMSWSTMR',2015,13.046,'M$/GW','# From Samaneh NUSTD');
-- INSERT INTO "CostFixed" VALUES(2045,'EMSWSTMR',2015,13.046,'M$/GW','# From Samaneh NUSTD');
-- INSERT INTO "CostFixed" VALUES(2050,'EMSWSTMR',2015,13.046,'M$/GW','# From Samaneh NUSTD');

--Existing landfill gas
   INSERT INTO "CostFixed" VALUES(2015,'ELFGICER',2000,197.5,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2020,'ELFGICER',2000,197.5,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2025,'ELFGICER',2000,197.5,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2030,'ELFGICER',2000,197.5,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2035,'ELFGICER',2000,197.5,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2040,'ELFGICER',2000,197.5,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2045,'ELFGICER',2000,197.5,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2050,'ELFGICER',2000,197.5,'M$/GW','# MARKAL 2014 v1.1');
   
   INSERT INTO "CostFixed" VALUES(2015,'ELFGICER',2005,197.5,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2020,'ELFGICER',2005,197.5,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2025,'ELFGICER',2005,197.5,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2030,'ELFGICER',2005,197.5,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2035,'ELFGICER',2005,197.5,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2040,'ELFGICER',2005,197.5,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2045,'ELFGICER',2005,197.5,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2050,'ELFGICER',2005,197.5,'M$/GW','# MARKAL 2014 v1.1');
   
   INSERT INTO "CostFixed" VALUES(2015,'ELFGICER',2010,197.5,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2020,'ELFGICER',2010,197.5,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2025,'ELFGICER',2010,197.5,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2030,'ELFGICER',2010,197.5,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2035,'ELFGICER',2010,197.5,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2040,'ELFGICER',2010,197.5,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2045,'ELFGICER',2010,197.5,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2050,'ELFGICER',2010,197.5,'M$/GW','# MARKAL 2014 v1.1');

   INSERT INTO "CostFixed" VALUES(2015,'ELFGGTR', 1995,159.2,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2020,'ELFGGTR', 1995,159.2,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2025,'ELFGGTR', 1995,159.2,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2030,'ELFGGTR', 1995,159.2,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2035,'ELFGGTR', 1995,159.2,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2040,'ELFGGTR', 1995,159.2,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2045,'ELFGGTR', 1995,159.2,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2050,'ELFGGTR', 1995,159.2,'M$/GW','# MARKAL 2014 v1.1');
   
   INSERT INTO "CostFixed" VALUES(2015,'ELFGGTR', 2000,159.2,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2020,'ELFGGTR', 2000,159.2,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2025,'ELFGGTR', 2000,159.2,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2030,'ELFGGTR', 2000,159.2,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2035,'ELFGGTR', 2000,159.2,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2040,'ELFGGTR', 2000,159.2,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2045,'ELFGGTR', 2000,159.2,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2050,'ELFGGTR', 2000,159.2,'M$/GW','# MARKAL 2014 v1.1');
   
   INSERT INTO "CostFixed" VALUES(2015,'ELFGGTR', 2010,159.2,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2020,'ELFGGTR', 2010,159.2,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2025,'ELFGGTR', 2010,159.2,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2030,'ELFGGTR', 2010,159.2,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2035,'ELFGGTR', 2010,159.2,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2040,'ELFGGTR', 2010,159.2,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2045,'ELFGGTR', 2010,159.2,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2050,'ELFGGTR', 2010,159.2,'M$/GW','# MARKAL 2014 v1.1');

-- I stand in between the present and the future

-- Future natural gas
INSERT INTO "CostFixed" VALUES(2015,'ENGACC05', 2015,14.0, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2020,'ENGACC05', 2015,14.0, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2025,'ENGACC05', 2015,14.0, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2030,'ENGACC05', 2015,14.0, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2035,'ENGACC05', 2015,14.0, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2040,'ENGACC05', 2015,14.0, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2045,'ENGACC05', 2015,14.0, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2050,'ENGACC05', 2015,14.0, 'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostFixed" VALUES(2020,'ENGACC05', 2020,14.0, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2025,'ENGACC05', 2020,14.0, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2030,'ENGACC05', 2020,14.0, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2035,'ENGACC05', 2020,14.0, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2040,'ENGACC05', 2020,14.0, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2045,'ENGACC05', 2020,14.0, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2050,'ENGACC05', 2020,14.0, 'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostFixed" VALUES(2025,'ENGACC05', 2025,14.0, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2030,'ENGACC05', 2025,14.0, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2035,'ENGACC05', 2025,14.0, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2040,'ENGACC05', 2025,14.0, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2045,'ENGACC05', 2025,14.0, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2050,'ENGACC05', 2025,14.0, 'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostFixed" VALUES(2030,'ENGACC05', 2030,14.0, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2035,'ENGACC05', 2030,14.0, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2040,'ENGACC05', 2030,14.0, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2045,'ENGACC05', 2030,14.0, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2050,'ENGACC05', 2030,14.0, 'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostFixed" VALUES(2035,'ENGACC05', 2035,14.0, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2040,'ENGACC05', 2035,14.0, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2045,'ENGACC05', 2035,14.0, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2050,'ENGACC05', 2035,14.0, 'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostFixed" VALUES(2040,'ENGACC05', 2040,14.0, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2045,'ENGACC05', 2040,14.0, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2050,'ENGACC05', 2040,14.0, 'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostFixed" VALUES(2045,'ENGACC05', 2045,14.0, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2050,'ENGACC05', 2045,14.0, 'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostFixed" VALUES(2050,'ENGACC05', 2050,14.0, 'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostFixed" VALUES(2015,'ENGACT05', 2015,7.8, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2020,'ENGACT05', 2015,7.8, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2025,'ENGACT05', 2015,7.8, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2030,'ENGACT05', 2015,7.8, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2035,'ENGACT05', 2015,7.8, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2040,'ENGACT05', 2015,7.8, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2045,'ENGACT05', 2015,7.8, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2050,'ENGACT05', 2015,7.8, 'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostFixed" VALUES(2020,'ENGACT05', 2020,7.8, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2025,'ENGACT05', 2020,7.8, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2030,'ENGACT05', 2020,7.8, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2035,'ENGACT05', 2020,7.8, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2040,'ENGACT05', 2020,7.8, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2045,'ENGACT05', 2020,7.8, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2050,'ENGACT05', 2020,7.8, 'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostFixed" VALUES(2025,'ENGACT05', 2025,7.8, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2030,'ENGACT05', 2025,7.8, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2035,'ENGACT05', 2025,7.8, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2040,'ENGACT05', 2025,7.8, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2045,'ENGACT05', 2025,7.8, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2050,'ENGACT05', 2025,7.8, 'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostFixed" VALUES(2030,'ENGACT05', 2030,7.8, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2035,'ENGACT05', 2030,7.8, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2040,'ENGACT05', 2030,7.8, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2045,'ENGACT05', 2030,7.8, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2050,'ENGACT05', 2030,7.8, 'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostFixed" VALUES(2035,'ENGACT05', 2035,7.8, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2040,'ENGACT05', 2035,7.8, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2045,'ENGACT05', 2035,7.8, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2050,'ENGACT05', 2035,7.8, 'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostFixed" VALUES(2040,'ENGACT05', 2040,7.8, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2045,'ENGACT05', 2040,7.8, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2050,'ENGACT05', 2040,7.8, 'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostFixed" VALUES(2045,'ENGACT05', 2045,7.8, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2050,'ENGACT05', 2045,7.8, 'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostFixed" VALUES(2050,'ENGACT05', 2050,7.8, 'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostFixed" VALUES(2015,'ENGAACC',  2015,16.3,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2020,'ENGAACC',  2015,16.3,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2025,'ENGAACC',  2015,16.3,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2030,'ENGAACC',  2015,16.3,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2035,'ENGAACC',  2015,16.3,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2040,'ENGAACC',  2015,16.3,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2045,'ENGAACC',  2015,16.3,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2050,'ENGAACC',  2015,16.3,'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostFixed" VALUES(2020,'ENGAACC',  2020,16.3,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2025,'ENGAACC',  2020,16.3,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2030,'ENGAACC',  2020,16.3,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2035,'ENGAACC',  2020,16.3,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2040,'ENGAACC',  2020,16.3,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2045,'ENGAACC',  2020,16.3,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2050,'ENGAACC',  2020,16.3,'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostFixed" VALUES(2025,'ENGAACC',  2025,16.3,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2030,'ENGAACC',  2025,16.3,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2035,'ENGAACC',  2025,16.3,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2040,'ENGAACC',  2025,16.3,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2045,'ENGAACC',  2025,16.3,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2050,'ENGAACC',  2025,16.3,'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostFixed" VALUES(2030,'ENGAACC',  2030,16.3,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2035,'ENGAACC',  2030,16.3,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2040,'ENGAACC',  2030,16.3,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2045,'ENGAACC',  2030,16.3,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2050,'ENGAACC',  2030,16.3,'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostFixed" VALUES(2035,'ENGAACC',  2035,16.3,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2040,'ENGAACC',  2035,16.3,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2045,'ENGAACC',  2035,16.3,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2050,'ENGAACC',  2035,16.3,'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostFixed" VALUES(2040,'ENGAACC',  2040,16.3,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2045,'ENGAACC',  2040,16.3,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2050,'ENGAACC',  2040,16.3,'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostFixed" VALUES(2045,'ENGAACC',  2045,16.3,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2050,'ENGAACC',  2045,16.3,'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostFixed" VALUES(2050,'ENGAACC',  2050,16.3,'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostFixed" VALUES(2015,'ENGAACT',  2015,7.5, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2020,'ENGAACT',  2015,7.5, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2025,'ENGAACT',  2015,7.5, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2030,'ENGAACT',  2015,7.5, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2035,'ENGAACT',  2015,7.5, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2040,'ENGAACT',  2015,7.5, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2045,'ENGAACT',  2015,7.5, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2050,'ENGAACT',  2015,7.5, 'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostFixed" VALUES(2020,'ENGAACT',  2020,7.5, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2025,'ENGAACT',  2020,7.5, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2030,'ENGAACT',  2020,7.5, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2035,'ENGAACT',  2020,7.5, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2040,'ENGAACT',  2020,7.5, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2045,'ENGAACT',  2020,7.5, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2050,'ENGAACT',  2020,7.5, 'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostFixed" VALUES(2025,'ENGAACT',  2025,7.5, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2030,'ENGAACT',  2025,7.5, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2035,'ENGAACT',  2025,7.5, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2040,'ENGAACT',  2025,7.5, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2045,'ENGAACT',  2025,7.5, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2050,'ENGAACT',  2025,7.5, 'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostFixed" VALUES(2030,'ENGAACT',  2030,7.5, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2035,'ENGAACT',  2030,7.5, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2040,'ENGAACT',  2030,7.5, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2045,'ENGAACT',  2030,7.5, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2050,'ENGAACT',  2030,7.5, 'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostFixed" VALUES(2035,'ENGAACT',  2035,7.5, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2040,'ENGAACT',  2035,7.5, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2045,'ENGAACT',  2035,7.5, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2050,'ENGAACT',  2035,7.5, 'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostFixed" VALUES(2040,'ENGAACT',  2040,7.5, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2045,'ENGAACT',  2040,7.5, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2050,'ENGAACT',  2040,7.5, 'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostFixed" VALUES(2045,'ENGAACT',  2045,7.5, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2050,'ENGAACT',  2045,7.5, 'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostFixed" VALUES(2050,'ENGAACT',  2050,7.5, 'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostFixed" VALUES(2015,'ENGACCCCS',2015,34.7,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2020,'ENGACCCCS',2015,34.7,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2025,'ENGACCCCS',2015,34.7,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2030,'ENGACCCCS',2015,34.7,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2035,'ENGACCCCS',2015,34.7,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2040,'ENGACCCCS',2015,34.7,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2045,'ENGACCCCS',2015,34.7,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2050,'ENGACCCCS',2015,34.7,'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostFixed" VALUES(2020,'ENGACCCCS',2020,34.7,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2025,'ENGACCCCS',2020,34.7,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2030,'ENGACCCCS',2020,34.7,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2035,'ENGACCCCS',2020,34.7,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2040,'ENGACCCCS',2020,34.7,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2045,'ENGACCCCS',2020,34.7,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2050,'ENGACCCCS',2020,34.7,'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostFixed" VALUES(2025,'ENGACCCCS',2025,34.7,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2030,'ENGACCCCS',2025,34.7,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2035,'ENGACCCCS',2025,34.7,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2040,'ENGACCCCS',2025,34.7,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2045,'ENGACCCCS',2025,34.7,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2050,'ENGACCCCS',2025,34.7,'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostFixed" VALUES(2030,'ENGACCCCS',2030,34.7,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2035,'ENGACCCCS',2030,34.7,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2040,'ENGACCCCS',2030,34.7,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2045,'ENGACCCCS',2030,34.7,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2050,'ENGACCCCS',2030,34.7,'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostFixed" VALUES(2035,'ENGACCCCS',2035,34.7,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2040,'ENGACCCCS',2035,34.7,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2045,'ENGACCCCS',2035,34.7,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2050,'ENGACCCCS',2035,34.7,'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostFixed" VALUES(2040,'ENGACCCCS',2040,34.7,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2045,'ENGACCCCS',2040,34.7,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2050,'ENGACCCCS',2040,34.7,'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostFixed" VALUES(2045,'ENGACCCCS',2045,34.7,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2050,'ENGACCCCS',2045,34.7,'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostFixed" VALUES(2050,'ENGACCCCS',2050,34.7,'M$/GW','# MARKAL 2014 v1.1');

-- Future coal
INSERT INTO "CostFixed" VALUES(2015,'ECOALSTM',  2015,33.0, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2020,'ECOALSTM',  2015,33.0, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2025,'ECOALSTM',  2015,33.0, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2030,'ECOALSTM',  2015,33.0, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2035,'ECOALSTM',  2015,33.0, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2040,'ECOALSTM',  2015,33.0, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2045,'ECOALSTM',  2015,33.0, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2050,'ECOALSTM',  2015,33.0, 'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostFixed" VALUES(2020,'ECOALSTM',  2020,33.0, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2025,'ECOALSTM',  2020,33.0, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2030,'ECOALSTM',  2020,33.0, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2035,'ECOALSTM',  2020,33.0, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2040,'ECOALSTM',  2020,33.0, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2045,'ECOALSTM',  2020,33.0, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2050,'ECOALSTM',  2020,33.0, 'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostFixed" VALUES(2025,'ECOALSTM',  2025,33.0, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2030,'ECOALSTM',  2025,33.0, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2035,'ECOALSTM',  2025,33.0, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2040,'ECOALSTM',  2025,33.0, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2045,'ECOALSTM',  2025,33.0, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2050,'ECOALSTM',  2025,33.0, 'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostFixed" VALUES(2030,'ECOALSTM',  2030,33.0, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2035,'ECOALSTM',  2030,33.0, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2040,'ECOALSTM',  2030,33.0, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2045,'ECOALSTM',  2030,33.0, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2050,'ECOALSTM',  2030,33.0, 'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostFixed" VALUES(2035,'ECOALSTM',  2035,33.0, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2040,'ECOALSTM',  2035,33.0, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2045,'ECOALSTM',  2035,33.0, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2050,'ECOALSTM',  2035,33.0, 'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostFixed" VALUES(2040,'ECOALSTM',  2040,33.0, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2045,'ECOALSTM',  2040,33.0, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2050,'ECOALSTM',  2040,33.0, 'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostFixed" VALUES(2045,'ECOALSTM',  2045,33.0, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2050,'ECOALSTM',  2045,33.0, 'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostFixed" VALUES(2050,'ECOALSTM',  2050,33.0, 'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostFixed" VALUES(2015,'ECOALIGCC', 2015,54.5,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2020,'ECOALIGCC', 2015,54.5,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2025,'ECOALIGCC', 2015,54.5,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2030,'ECOALIGCC', 2015,54.5,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2035,'ECOALIGCC', 2015,54.5,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2040,'ECOALIGCC', 2015,54.5,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2045,'ECOALIGCC', 2015,54.5,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2050,'ECOALIGCC', 2015,54.5,'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostFixed" VALUES(2020,'ECOALIGCC', 2020,54.5,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2025,'ECOALIGCC', 2020,54.5,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2030,'ECOALIGCC', 2020,54.5,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2035,'ECOALIGCC', 2020,54.5,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2040,'ECOALIGCC', 2020,54.5,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2045,'ECOALIGCC', 2020,54.5,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2050,'ECOALIGCC', 2020,54.5,'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostFixed" VALUES(2025,'ECOALIGCC', 2025,54.5,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2030,'ECOALIGCC', 2025,54.5,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2035,'ECOALIGCC', 2025,54.5,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2040,'ECOALIGCC', 2025,54.5,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2045,'ECOALIGCC', 2025,54.5,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2050,'ECOALIGCC', 2025,54.5,'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostFixed" VALUES(2030,'ECOALIGCC', 2030,54.5,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2035,'ECOALIGCC', 2030,54.5,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2040,'ECOALIGCC', 2030,54.5,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2045,'ECOALIGCC', 2030,54.5,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2050,'ECOALIGCC', 2030,54.5,'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostFixed" VALUES(2035,'ECOALIGCC', 2035,54.5,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2040,'ECOALIGCC', 2035,54.5,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2045,'ECOALIGCC', 2035,54.5,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2050,'ECOALIGCC', 2035,54.5,'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostFixed" VALUES(2040,'ECOALIGCC', 2040,54.5,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2045,'ECOALIGCC', 2040,54.5,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2050,'ECOALIGCC', 2040,54.5,'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostFixed" VALUES(2045,'ECOALIGCC', 2045,54.5,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2050,'ECOALIGCC', 2045,54.5,'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostFixed" VALUES(2050,'ECOALIGCC', 2050,54.5,'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostFixed" VALUES(2015,'ECOALIGCCS',2015,79.4,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2020,'ECOALIGCCS',2015,79.4,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2025,'ECOALIGCCS',2015,79.4,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2030,'ECOALIGCCS',2015,79.4,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2035,'ECOALIGCCS',2015,79.4,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2040,'ECOALIGCCS',2015,79.4,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2045,'ECOALIGCCS',2015,79.4,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2050,'ECOALIGCCS',2015,79.4,'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostFixed" VALUES(2020,'ECOALIGCCS',2020,79.4,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2025,'ECOALIGCCS',2020,79.4,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2030,'ECOALIGCCS',2020,79.4,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2035,'ECOALIGCCS',2020,79.4,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2040,'ECOALIGCCS',2020,79.4,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2045,'ECOALIGCCS',2020,79.4,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2050,'ECOALIGCCS',2020,79.4,'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostFixed" VALUES(2025,'ECOALIGCCS',2025,79.4,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2030,'ECOALIGCCS',2025,79.4,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2035,'ECOALIGCCS',2025,79.4,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2040,'ECOALIGCCS',2025,79.4,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2045,'ECOALIGCCS',2025,79.4,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2050,'ECOALIGCCS',2025,79.4,'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostFixed" VALUES(2030,'ECOALIGCCS',2030,79.4,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2035,'ECOALIGCCS',2030,79.4,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2040,'ECOALIGCCS',2030,79.4,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2045,'ECOALIGCCS',2030,79.4,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2050,'ECOALIGCCS',2030,79.4,'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostFixed" VALUES(2035,'ECOALIGCCS',2035,79.4,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2040,'ECOALIGCCS',2035,79.4,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2045,'ECOALIGCCS',2035,79.4,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2050,'ECOALIGCCS',2035,79.4,'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostFixed" VALUES(2040,'ECOALIGCCS',2040,79.4,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2045,'ECOALIGCCS',2040,79.4,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2050,'ECOALIGCCS',2040,79.4,'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostFixed" VALUES(2045,'ECOALIGCCS',2045,79.4,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2050,'ECOALIGCCS',2045,79.4,'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostFixed" VALUES(2050,'ECOALIGCCS',2050,79.4,'M$/GW','# MARKAL 2014 v1.1');

-- Future nuclear
INSERT INTO "CostFixed" VALUES(2015,'EURNALWR15',2015,98.9,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2020,'EURNALWR15',2015,98.9,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2025,'EURNALWR15',2015,98.9,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2030,'EURNALWR15',2015,98.9,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2035,'EURNALWR15',2015,98.9,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2040,'EURNALWR15',2015,98.9,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2045,'EURNALWR15',2015,98.9,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2050,'EURNALWR15',2015,98.9,'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostFixed" VALUES(2020,'EURNALWR15',2020,98.9,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2025,'EURNALWR15',2020,98.9,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2030,'EURNALWR15',2020,98.9,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2035,'EURNALWR15',2020,98.9,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2040,'EURNALWR15',2020,98.9,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2045,'EURNALWR15',2020,98.9,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2050,'EURNALWR15',2020,98.9,'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostFixed" VALUES(2025,'EURNALWR15',2025,98.9,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2030,'EURNALWR15',2025,98.9,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2035,'EURNALWR15',2025,98.9,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2040,'EURNALWR15',2025,98.9,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2045,'EURNALWR15',2025,98.9,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2050,'EURNALWR15',2025,98.9,'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostFixed" VALUES(2030,'EURNALWR15',2030,98.9,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2035,'EURNALWR15',2030,98.9,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2040,'EURNALWR15',2030,98.9,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2045,'EURNALWR15',2030,98.9,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2050,'EURNALWR15',2030,98.9,'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostFixed" VALUES(2035,'EURNALWR15',2035,98.9,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2040,'EURNALWR15',2035,98.9,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2045,'EURNALWR15',2035,98.9,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2050,'EURNALWR15',2035,98.9,'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostFixed" VALUES(2040,'EURNALWR15',2040,98.9,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2045,'EURNALWR15',2040,98.9,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2050,'EURNALWR15',2040,98.9,'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostFixed" VALUES(2045,'EURNALWR15',2045,98.9,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2050,'EURNALWR15',2045,98.9,'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostFixed" VALUES(2050,'EURNALWR15',2050,98.9,'M$/GW','# MARKAL 2014 v1.1');

-- Future nuclear, SMR
INSERT INTO "CostFixed" VALUES(2015,'EURNSMR',2015,118.7,'M$/GW','# 20% more than EURNALWR15 based on Locatelli et al. 2014');
INSERT INTO "CostFixed" VALUES(2020,'EURNSMR',2015,118.7,'M$/GW','# 20% more than EURNALWR15 based on Locatelli et al. 2014');
INSERT INTO "CostFixed" VALUES(2025,'EURNSMR',2015,118.7,'M$/GW','# 20% more than EURNALWR15 based on Locatelli et al. 2014');
INSERT INTO "CostFixed" VALUES(2030,'EURNSMR',2015,118.7,'M$/GW','# 20% more than EURNALWR15 based on Locatelli et al. 2014');
INSERT INTO "CostFixed" VALUES(2035,'EURNSMR',2015,118.7,'M$/GW','# 20% more than EURNALWR15 based on Locatelli et al. 2014');
INSERT INTO "CostFixed" VALUES(2040,'EURNSMR',2015,118.7,'M$/GW','# 20% more than EURNALWR15 based on Locatelli et al. 2014');
INSERT INTO "CostFixed" VALUES(2045,'EURNSMR',2015,118.7,'M$/GW','# 20% more than EURNALWR15 based on Locatelli et al. 2014');
INSERT INTO "CostFixed" VALUES(2050,'EURNSMR',2015,118.7,'M$/GW','# 20% more than EURNALWR15 based on Locatelli et al. 2014');

INSERT INTO "CostFixed" VALUES(2020,'EURNSMR',2020,118.7,'M$/GW','# 20% more than EURNALWR15 based on Locatelli et al. 2014');
INSERT INTO "CostFixed" VALUES(2025,'EURNSMR',2020,118.7,'M$/GW','# 20% more than EURNALWR15 based on Locatelli et al. 2014');
INSERT INTO "CostFixed" VALUES(2030,'EURNSMR',2020,118.7,'M$/GW','# 20% more than EURNALWR15 based on Locatelli et al. 2014');
INSERT INTO "CostFixed" VALUES(2035,'EURNSMR',2020,118.7,'M$/GW','# 20% more than EURNALWR15 based on Locatelli et al. 2014');
INSERT INTO "CostFixed" VALUES(2040,'EURNSMR',2020,118.7,'M$/GW','# 20% more than EURNALWR15 based on Locatelli et al. 2014');
INSERT INTO "CostFixed" VALUES(2045,'EURNSMR',2020,118.7,'M$/GW','# 20% more than EURNALWR15 based on Locatelli et al. 2014');
INSERT INTO "CostFixed" VALUES(2050,'EURNSMR',2020,118.7,'M$/GW','# 20% more than EURNALWR15 based on Locatelli et al. 2014');

INSERT INTO "CostFixed" VALUES(2025,'EURNSMR',2025,118.7,'M$/GW','# 20% more than EURNALWR15 based on Locatelli et al. 2014');
INSERT INTO "CostFixed" VALUES(2030,'EURNSMR',2025,118.7,'M$/GW','# 20% more than EURNALWR15 based on Locatelli et al. 2014');
INSERT INTO "CostFixed" VALUES(2035,'EURNSMR',2025,118.7,'M$/GW','# 20% more than EURNALWR15 based on Locatelli et al. 2014');
INSERT INTO "CostFixed" VALUES(2040,'EURNSMR',2025,118.7,'M$/GW','# 20% more than EURNALWR15 based on Locatelli et al. 2014');
INSERT INTO "CostFixed" VALUES(2045,'EURNSMR',2025,118.7,'M$/GW','# 20% more than EURNALWR15 based on Locatelli et al. 2014');
INSERT INTO "CostFixed" VALUES(2050,'EURNSMR',2025,118.7,'M$/GW','# 20% more than EURNALWR15 based on Locatelli et al. 2014');

INSERT INTO "CostFixed" VALUES(2030,'EURNSMR',2030,118.7,'M$/GW','# 20% more than EURNALWR15 based on Locatelli et al. 2014');
INSERT INTO "CostFixed" VALUES(2035,'EURNSMR',2030,118.7,'M$/GW','# 20% more than EURNALWR15 based on Locatelli et al. 2014');
INSERT INTO "CostFixed" VALUES(2040,'EURNSMR',2030,118.7,'M$/GW','# 20% more than EURNALWR15 based on Locatelli et al. 2014');
INSERT INTO "CostFixed" VALUES(2045,'EURNSMR',2030,118.7,'M$/GW','# 20% more than EURNALWR15 based on Locatelli et al. 2014');
INSERT INTO "CostFixed" VALUES(2050,'EURNSMR',2030,118.7,'M$/GW','# 20% more than EURNALWR15 based on Locatelli et al. 2014');

INSERT INTO "CostFixed" VALUES(2035,'EURNSMR',2035,118.7,'M$/GW','# 20% more than EURNALWR15 based on Locatelli et al. 2014');
INSERT INTO "CostFixed" VALUES(2040,'EURNSMR',2035,118.7,'M$/GW','# 20% more than EURNALWR15 based on Locatelli et al. 2014');
INSERT INTO "CostFixed" VALUES(2045,'EURNSMR',2035,118.7,'M$/GW','# 20% more than EURNALWR15 based on Locatelli et al. 2014');
INSERT INTO "CostFixed" VALUES(2050,'EURNSMR',2035,118.7,'M$/GW','# 20% more than EURNALWR15 based on Locatelli et al. 2014');

INSERT INTO "CostFixed" VALUES(2040,'EURNSMR',2040,118.7,'M$/GW','# 20% more than EURNALWR15 based on Locatelli et al. 2014');
INSERT INTO "CostFixed" VALUES(2045,'EURNSMR',2040,118.7,'M$/GW','# 20% more than EURNALWR15 based on Locatelli et al. 2014');
INSERT INTO "CostFixed" VALUES(2050,'EURNSMR',2040,118.7,'M$/GW','# 20% more than EURNALWR15 based on Locatelli et al. 2014');

INSERT INTO "CostFixed" VALUES(2045,'EURNSMR',2045,118.7,'M$/GW','# 20% more than EURNALWR15 based on Locatelli et al. 2014');
INSERT INTO "CostFixed" VALUES(2050,'EURNSMR',2045,118.7,'M$/GW','# 20% more than EURNALWR15 based on Locatelli et al. 2014');

INSERT INTO "CostFixed" VALUES(2050,'EURNSMR',2050,118.7,'M$/GW','# 20% more than EURNALWR15 based on Locatelli et al. 2014');

-- Future biomass
INSERT INTO "CostFixed" VALUES(2015,'EBIOIGCC',2015,112.0,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2020,'EBIOIGCC',2015,112.0,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2025,'EBIOIGCC',2015,112.0,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2030,'EBIOIGCC',2015,112.0,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2035,'EBIOIGCC',2015,112.0,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2040,'EBIOIGCC',2015,112.0,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2045,'EBIOIGCC',2015,112.0,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2050,'EBIOIGCC',2015,112.0,'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostFixed" VALUES(2020,'EBIOIGCC',2020,112.0,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2025,'EBIOIGCC',2020,112.0,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2030,'EBIOIGCC',2020,112.0,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2035,'EBIOIGCC',2020,112.0,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2040,'EBIOIGCC',2020,112.0,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2045,'EBIOIGCC',2020,112.0,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2050,'EBIOIGCC',2020,112.0,'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostFixed" VALUES(2025,'EBIOIGCC',2025,112.0,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2030,'EBIOIGCC',2025,112.0,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2035,'EBIOIGCC',2025,112.0,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2040,'EBIOIGCC',2025,112.0,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2045,'EBIOIGCC',2025,112.0,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2050,'EBIOIGCC',2025,112.0,'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostFixed" VALUES(2030,'EBIOIGCC',2030,112.0,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2035,'EBIOIGCC',2030,112.0,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2040,'EBIOIGCC',2030,112.0,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2045,'EBIOIGCC',2030,112.0,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2050,'EBIOIGCC',2030,112.0,'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostFixed" VALUES(2035,'EBIOIGCC',2035,112.0,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2040,'EBIOIGCC',2035,112.0,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2045,'EBIOIGCC',2035,112.0,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2050,'EBIOIGCC',2035,112.0,'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostFixed" VALUES(2040,'EBIOIGCC',2040,112.0,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2045,'EBIOIGCC',2040,112.0,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2050,'EBIOIGCC',2040,112.0,'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostFixed" VALUES(2045,'EBIOIGCC',2045,112.0,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2050,'EBIOIGCC',2045,112.0,'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostFixed" VALUES(2050,'EBIOIGCC',2050,112.0,'M$/GW','# MARKAL 2014 v1.1');

-- Future geothermal
INSERT INTO "CostFixed" VALUES(2015,'EGEOBCFS',2015,119.7,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2020,'EGEOBCFS',2015,119.7,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2025,'EGEOBCFS',2015,119.7,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2030,'EGEOBCFS',2015,119.7,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2035,'EGEOBCFS',2015,119.7,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2040,'EGEOBCFS',2015,119.7,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2045,'EGEOBCFS',2015,119.7,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2050,'EGEOBCFS',2015,119.7,'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostFixed" VALUES(2020,'EGEOBCFS',2020,119.7,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2025,'EGEOBCFS',2020,119.7,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2030,'EGEOBCFS',2020,119.7,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2035,'EGEOBCFS',2020,119.7,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2040,'EGEOBCFS',2020,119.7,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2045,'EGEOBCFS',2020,119.7,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2050,'EGEOBCFS',2020,119.7,'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostFixed" VALUES(2025,'EGEOBCFS',2025,119.7,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2030,'EGEOBCFS',2025,119.7,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2035,'EGEOBCFS',2025,119.7,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2040,'EGEOBCFS',2025,119.7,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2045,'EGEOBCFS',2025,119.7,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2050,'EGEOBCFS',2025,119.7,'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostFixed" VALUES(2030,'EGEOBCFS',2030,119.7,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2035,'EGEOBCFS',2030,119.7,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2040,'EGEOBCFS',2030,119.7,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2045,'EGEOBCFS',2030,119.7,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2050,'EGEOBCFS',2030,119.7,'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostFixed" VALUES(2035,'EGEOBCFS',2035,119.7,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2040,'EGEOBCFS',2035,119.7,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2045,'EGEOBCFS',2035,119.7,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2050,'EGEOBCFS',2035,119.7,'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostFixed" VALUES(2040,'EGEOBCFS',2040,119.7,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2045,'EGEOBCFS',2040,119.7,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2050,'EGEOBCFS',2040,119.7,'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostFixed" VALUES(2045,'EGEOBCFS',2045,119.7,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2050,'EGEOBCFS',2045,119.7,'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostFixed" VALUES(2050,'EGEOBCFS',2050,119.7,'M$/GW','# MARKAL 2014 v1.1');

-- Future solar
INSERT INTO "CostFixed" VALUES(2015,'ESOLPVCEN',2015,13,'M$/GW','# NREL ATB 2017');
INSERT INTO "CostFixed" VALUES(2020,'ESOLPVCEN',2015,13,'M$/GW','# NREL ATB 2017');
INSERT INTO "CostFixed" VALUES(2025,'ESOLPVCEN',2015,13,'M$/GW','# NREL ATB 2017');
INSERT INTO "CostFixed" VALUES(2030,'ESOLPVCEN',2015,13,'M$/GW','# NREL ATB 2017');
INSERT INTO "CostFixed" VALUES(2035,'ESOLPVCEN',2015,13,'M$/GW','# NREL ATB 2017');
INSERT INTO "CostFixed" VALUES(2040,'ESOLPVCEN',2015,13,'M$/GW','# NREL ATB 2017');
-- INSERT INTO "CostFixed" VALUES(2045,'ESOLPVCEN',2015,13,'M$/GW','# NREL ATB 2017');
-- INSERT INTO "CostFixed" VALUES(2050,'ESOLPVCEN',2015,13,'M$/GW','# NREL ATB 2017');

INSERT INTO "CostFixed" VALUES(2015,'ESOLSTCEN',2015,63.0,'M$/GW','# MARKAL 2016 v1.1');
INSERT INTO "CostFixed" VALUES(2020,'ESOLSTCEN',2015,63.0,'M$/GW','# MARKAL 2016 v1.1');
INSERT INTO "CostFixed" VALUES(2025,'ESOLSTCEN',2015,63.0,'M$/GW','# MARKAL 2016 v1.1');
INSERT INTO "CostFixed" VALUES(2030,'ESOLSTCEN',2015,63.0,'M$/GW','# MARKAL 2016 v1.1');
INSERT INTO "CostFixed" VALUES(2035,'ESOLSTCEN',2015,63.0,'M$/GW','# MARKAL 2016 v1.1');
INSERT INTO "CostFixed" VALUES(2040,'ESOLSTCEN',2015,63.0,'M$/GW','# MARKAL 2016 v1.1');
-- INSERT INTO "CostFixed" VALUES(2045,'ESOLSTCEN',2015,63.0,'M$/GW','# MARKAL 2016 v1.1');
-- INSERT INTO "CostFixed" VALUES(2050,'ESOLSTCEN',2015,63.0,'M$/GW','# MARKAL 2016 v1.1');

INSERT INTO "CostFixed" VALUES(2015,'ESOLPVDIS',2015,24,'M$/GW','# NREL ATB 2017');
INSERT INTO "CostFixed" VALUES(2020,'ESOLPVDIS',2015,24,'M$/GW','# NREL ATB 2017');
INSERT INTO "CostFixed" VALUES(2025,'ESOLPVDIS',2015,24,'M$/GW','# NREL ATB 2017');
INSERT INTO "CostFixed" VALUES(2030,'ESOLPVDIS',2015,24,'M$/GW','# NREL ATB 2017');
INSERT INTO "CostFixed" VALUES(2035,'ESOLPVDIS',2015,24,'M$/GW','# NREL ATB 2017');
INSERT INTO "CostFixed" VALUES(2040,'ESOLPVDIS',2015,24,'M$/GW','# NREL ATB 2017');
-- INSERT INTO "CostFixed" VALUES(2045,'ESOLPVDIS',2015,24,'M$/GW','# NREL ATB 2017');
-- INSERT INTO "CostFixed" VALUES(2050,'ESOLPVDIS',2015,24,'M$/GW','# NREL ATB 2017');

INSERT INTO "CostFixed" VALUES(2020,'ESOLPVCEN',2020,12,'M$/GW','# NREL ATB 2017');
INSERT INTO "CostFixed" VALUES(2025,'ESOLPVCEN',2020,12,'M$/GW','# NREL ATB 2017');
INSERT INTO "CostFixed" VALUES(2030,'ESOLPVCEN',2020,12,'M$/GW','# NREL ATB 2017');
INSERT INTO "CostFixed" VALUES(2035,'ESOLPVCEN',2020,12,'M$/GW','# NREL ATB 2017');
INSERT INTO "CostFixed" VALUES(2040,'ESOLPVCEN',2020,12,'M$/GW','# NREL ATB 2017');
INSERT INTO "CostFixed" VALUES(2045,'ESOLPVCEN',2020,12,'M$/GW','# NREL ATB 2017');
-- INSERT INTO "CostFixed" VALUES(2050,'ESOLPVCEN',2020,12,'M$/GW','# NREL ATB 2017');

INSERT INTO "CostFixed" VALUES(2020,'ESOLSTCEN',2020,63.0,'M$/GW','# MARKAL 2016 v1.1');
INSERT INTO "CostFixed" VALUES(2025,'ESOLSTCEN',2020,63.0,'M$/GW','# MARKAL 2016 v1.1');
INSERT INTO "CostFixed" VALUES(2030,'ESOLSTCEN',2020,63.0,'M$/GW','# MARKAL 2016 v1.1');
INSERT INTO "CostFixed" VALUES(2035,'ESOLSTCEN',2020,63.0,'M$/GW','# MARKAL 2016 v1.1');
INSERT INTO "CostFixed" VALUES(2040,'ESOLSTCEN',2020,63.0,'M$/GW','# MARKAL 2016 v1.1');
INSERT INTO "CostFixed" VALUES(2045,'ESOLSTCEN',2020,63.0,'M$/GW','# MARKAL 2016 v1.1');
-- INSERT INTO "CostFixed" VALUES(2050,'ESOLSTCEN',2020,63.0,'M$/GW','# MARKAL 2016 v1.1');

INSERT INTO "CostFixed" VALUES(2020,'ESOLPVDIS',2020,17,'M$/GW','# NREL ATB 2017');
INSERT INTO "CostFixed" VALUES(2025,'ESOLPVDIS',2020,17,'M$/GW','# NREL ATB 2017');
INSERT INTO "CostFixed" VALUES(2030,'ESOLPVDIS',2020,17,'M$/GW','# NREL ATB 2017');
INSERT INTO "CostFixed" VALUES(2035,'ESOLPVDIS',2020,17,'M$/GW','# NREL ATB 2017');
INSERT INTO "CostFixed" VALUES(2040,'ESOLPVDIS',2020,17,'M$/GW','# NREL ATB 2017');
INSERT INTO "CostFixed" VALUES(2045,'ESOLPVDIS',2020,17,'M$/GW','# NREL ATB 2017');
-- INSERT INTO "CostFixed" VALUES(2050,'ESOLPVDIS',2020,17,'M$/GW','NREL ATB 2017');

INSERT INTO "CostFixed" VALUES(2025,'ESOLPVCEN',2025,10,'M$/GW','# NREL ATB 2017');
INSERT INTO "CostFixed" VALUES(2030,'ESOLPVCEN',2025,10,'M$/GW','# NREL ATB 2017');
INSERT INTO "CostFixed" VALUES(2035,'ESOLPVCEN',2025,10,'M$/GW','# NREL ATB 2017');
INSERT INTO "CostFixed" VALUES(2040,'ESOLPVCEN',2025,10,'M$/GW','# NREL ATB 2017');
INSERT INTO "CostFixed" VALUES(2045,'ESOLPVCEN',2025,10,'M$/GW','# NREL ATB 2017');
INSERT INTO "CostFixed" VALUES(2050,'ESOLPVCEN',2025,10,'M$/GW','# NREL ATB 2017');

INSERT INTO "CostFixed" VALUES(2025,'ESOLSTCEN',2025,63.0,'M$/GW','# MARKAL 2016 v1.1');
INSERT INTO "CostFixed" VALUES(2030,'ESOLSTCEN',2025,63.0,'M$/GW','# MARKAL 2016 v1.1');
INSERT INTO "CostFixed" VALUES(2035,'ESOLSTCEN',2025,63.0,'M$/GW','# MARKAL 2016 v1.1');
INSERT INTO "CostFixed" VALUES(2040,'ESOLSTCEN',2025,63.0,'M$/GW','# MARKAL 2016 v1.1');
INSERT INTO "CostFixed" VALUES(2045,'ESOLSTCEN',2025,63.0,'M$/GW','# MARKAL 2016 v1.1');
INSERT INTO "CostFixed" VALUES(2050,'ESOLSTCEN',2025,63.0,'M$/GW','# MARKAL 2016 v1.1');

INSERT INTO "CostFixed" VALUES(2025,'ESOLPVDIS',2025,10,'M$/GW','# NREL ATB 2017');
INSERT INTO "CostFixed" VALUES(2030,'ESOLPVDIS',2025,10,'M$/GW','# NREL ATB 2017');
INSERT INTO "CostFixed" VALUES(2035,'ESOLPVDIS',2025,10,'M$/GW','# NREL ATB 2017');
INSERT INTO "CostFixed" VALUES(2040,'ESOLPVDIS',2025,10,'M$/GW','# NREL ATB 2017');
INSERT INTO "CostFixed" VALUES(2045,'ESOLPVDIS',2025,10,'M$/GW','# NREL ATB 2017');
INSERT INTO "CostFixed" VALUES(2050,'ESOLPVDIS',2025,10,'M$/GW','# NREL ATB 2017');

INSERT INTO "CostFixed" VALUES(2030,'ESOLPVCEN',2030,10,'M$/GW','# NREL ATB 2017');
INSERT INTO "CostFixed" VALUES(2035,'ESOLPVCEN',2030,10,'M$/GW','# NREL ATB 2017');
INSERT INTO "CostFixed" VALUES(2040,'ESOLPVCEN',2030,10,'M$/GW','# NREL ATB 2017');
INSERT INTO "CostFixed" VALUES(2045,'ESOLPVCEN',2030,10,'M$/GW','# NREL ATB 2017');
INSERT INTO "CostFixed" VALUES(2050,'ESOLPVCEN',2030,10,'M$/GW','# NREL ATB 2017');

INSERT INTO "CostFixed" VALUES(2030,'ESOLSTCEN',2030,63.0,'M$/GW','# MARKAL 2016 v1.1');
INSERT INTO "CostFixed" VALUES(2035,'ESOLSTCEN',2030,63.0,'M$/GW','# MARKAL 2016 v1.1');
INSERT INTO "CostFixed" VALUES(2040,'ESOLSTCEN',2030,63.0,'M$/GW','# MARKAL 2016 v1.1');
INSERT INTO "CostFixed" VALUES(2045,'ESOLSTCEN',2030,63.0,'M$/GW','# MARKAL 2016 v1.1');
INSERT INTO "CostFixed" VALUES(2050,'ESOLSTCEN',2030,63.0,'M$/GW','# MARKAL 2016 v1.1');

INSERT INTO "CostFixed" VALUES(2030,'ESOLPVDIS',2030,10,'M$/GW','# NREL ATB 2017');
INSERT INTO "CostFixed" VALUES(2035,'ESOLPVDIS',2030,10,'M$/GW','# NREL ATB 2017');
INSERT INTO "CostFixed" VALUES(2040,'ESOLPVDIS',2030,10,'M$/GW','# NREL ATB 2017');
INSERT INTO "CostFixed" VALUES(2045,'ESOLPVDIS',2030,10,'M$/GW','# NREL ATB 2017');
INSERT INTO "CostFixed" VALUES(2050,'ESOLPVDIS',2030,10,'M$/GW','# NREL ATB 2017');

INSERT INTO "CostFixed" VALUES(2035,'ESOLPVCEN',2035,10,'M$/GW','# NREL ATB 2017');
INSERT INTO "CostFixed" VALUES(2040,'ESOLPVCEN',2035,10,'M$/GW','# NREL ATB 2017');
INSERT INTO "CostFixed" VALUES(2045,'ESOLPVCEN',2035,10,'M$/GW','# NREL ATB 2017');
INSERT INTO "CostFixed" VALUES(2050,'ESOLPVCEN',2035,10,'M$/GW','# NREL ATB 2017');

INSERT INTO "CostFixed" VALUES(2035,'ESOLSTCEN',2035,63.0,'M$/GW','# MARKAL 2016 v1.1');
INSERT INTO "CostFixed" VALUES(2040,'ESOLSTCEN',2035,63.0,'M$/GW','# MARKAL 2016 v1.1');
INSERT INTO "CostFixed" VALUES(2045,'ESOLSTCEN',2035,63.0,'M$/GW','# MARKAL 2016 v1.1');
INSERT INTO "CostFixed" VALUES(2050,'ESOLSTCEN',2035,63.0,'M$/GW','# MARKAL 2016 v1.1');

INSERT INTO "CostFixed" VALUES(2035,'ESOLPVDIS',2035,10,'M$/GW','# NREL ATB 2017');
INSERT INTO "CostFixed" VALUES(2040,'ESOLPVDIS',2035,10,'M$/GW','# NREL ATB 2017');
INSERT INTO "CostFixed" VALUES(2045,'ESOLPVDIS',2035,10,'M$/GW','# NREL ATB 2017');
INSERT INTO "CostFixed" VALUES(2050,'ESOLPVDIS',2035,10,'M$/GW','# NREL ATB 2017');

INSERT INTO "CostFixed" VALUES(2040,'ESOLPVCEN',2040,10,'M$/GW','# NREL ATB 2017');
INSERT INTO "CostFixed" VALUES(2045,'ESOLPVCEN',2040,10,'M$/GW','# NREL ATB 2017');
INSERT INTO "CostFixed" VALUES(2050,'ESOLPVCEN',2040,10,'M$/GW','# NREL ATB 2017');

INSERT INTO "CostFixed" VALUES(2040,'ESOLSTCEN',2040,63.0,'M$/GW','# MARKAL 2016 v1.1');
INSERT INTO "CostFixed" VALUES(2045,'ESOLSTCEN',2040,63.0,'M$/GW','# MARKAL 2016 v1.1');
INSERT INTO "CostFixed" VALUES(2050,'ESOLSTCEN',2040,63.0,'M$/GW','# MARKAL 2016 v1.1');

INSERT INTO "CostFixed" VALUES(2040,'ESOLPVDIS',2040,10,'M$/GW','# NREL ATB 2017');
INSERT INTO "CostFixed" VALUES(2045,'ESOLPVDIS',2040,10,'M$/GW','# NREL ATB 2017');
INSERT INTO "CostFixed" VALUES(2050,'ESOLPVDIS',2040,10,'M$/GW','# NREL ATB 2017');

INSERT INTO "CostFixed" VALUES(2045,'ESOLPVCEN',2045,10,'M$/GW','# NREL ATB 2017');
INSERT INTO "CostFixed" VALUES(2050,'ESOLPVCEN',2045,10,'M$/GW','# NREL ATB 2017');

INSERT INTO "CostFixed" VALUES(2045,'ESOLSTCEN',2045,63.0,'M$/GW','# MARKAL 2016 v1.1');
INSERT INTO "CostFixed" VALUES(2050,'ESOLSTCEN',2045,63.0,'M$/GW','# MARKAL 2016 v1.1');

INSERT INTO "CostFixed" VALUES(2045,'ESOLPVDIS',2045,10,'M$/GW','# NREL ATB 2017');
INSERT INTO "CostFixed" VALUES(2050,'ESOLPVDIS',2045,10,'M$/GW','# NREL ATB 2017');

INSERT INTO "CostFixed" VALUES(2050,'ESOLPVCEN',2050,10,'M$/GW','# NREL ATB 2017');

INSERT INTO "CostFixed" VALUES(2050,'ESOLSTCEN',2050,63.0,'M$/GW','# MARKAL 2016 v1.1');

INSERT INTO "CostFixed" VALUES(2050,'ESOLPVDIS',2050,10,'M$/GW','# NREL ATB 2017');

-- Future wind
INSERT INTO "CostFixed" VALUES(2015,'EWNDON', 2015,51,'M$/GW','# NREL ATB 2017');
INSERT INTO "CostFixed" VALUES(2020,'EWNDON', 2015,51,'M$/GW','# NREL ATB 2017');
INSERT INTO "CostFixed" VALUES(2025,'EWNDON', 2015,51,'M$/GW','# NREL ATB 2017');
INSERT INTO "CostFixed" VALUES(2030,'EWNDON', 2015,51,'M$/GW','# NREL ATB 2017');
INSERT INTO "CostFixed" VALUES(2035,'EWNDON', 2015,51,'M$/GW','# NREL ATB 2017');
INSERT INTO "CostFixed" VALUES(2040,'EWNDON', 2015,51,'M$/GW','# NREL ATB 2017');
-- INSERT INTO "CostFixed" VALUES(2045,'EWNDON', 2015,51,'M$/GW','# NREL ATB 2017');
-- INSERT INTO "CostFixed" VALUES(2050,'EWNDON', 2015,51,'M$/GW','# NREL ATB 2017');

INSERT INTO "CostFixed" VALUES(2020,'EWNDON', 2020,49,'M$/GW','# NREL ATB 2017');
INSERT INTO "CostFixed" VALUES(2025,'EWNDON', 2020,49,'M$/GW','# NREL ATB 2017');
INSERT INTO "CostFixed" VALUES(2030,'EWNDON', 2020,49,'M$/GW','# NREL ATB 2017');
INSERT INTO "CostFixed" VALUES(2035,'EWNDON', 2020,49,'M$/GW','# NREL ATB 2017');
INSERT INTO "CostFixed" VALUES(2040,'EWNDON', 2020,49,'M$/GW','# NREL ATB 2017');
INSERT INTO "CostFixed" VALUES(2045,'EWNDON', 2020,49,'M$/GW','# NREL ATB 2017');
-- INSERT INTO "CostFixed" VALUES(2050,'EWNDON', 2020,49,'M$/GW','# NREL ATB 2017');

INSERT INTO "CostFixed" VALUES(2025,'EWNDON', 2025,47,'M$/GW','# NREL ATB 2017');
INSERT INTO "CostFixed" VALUES(2030,'EWNDON', 2025,47,'M$/GW','# NREL ATB 2017');
INSERT INTO "CostFixed" VALUES(2035,'EWNDON', 2025,47,'M$/GW','# NREL ATB 2017');
INSERT INTO "CostFixed" VALUES(2040,'EWNDON', 2025,47,'M$/GW','# NREL ATB 2017');
INSERT INTO "CostFixed" VALUES(2045,'EWNDON', 2025,47,'M$/GW','# NREL ATB 2017');
INSERT INTO "CostFixed" VALUES(2050,'EWNDON', 2025,47,'M$/GW','# NREL ATB 2017');

INSERT INTO "CostFixed" VALUES(2030,'EWNDON', 2030,46,'M$/GW','# NREL ATB 2017');
INSERT INTO "CostFixed" VALUES(2035,'EWNDON', 2030,46,'M$/GW','# NREL ATB 2017');
INSERT INTO "CostFixed" VALUES(2040,'EWNDON', 2030,46,'M$/GW','# NREL ATB 2017');
INSERT INTO "CostFixed" VALUES(2045,'EWNDON', 2030,46,'M$/GW','# NREL ATB 2017');
INSERT INTO "CostFixed" VALUES(2050,'EWNDON', 2030,46,'M$/GW','# NREL ATB 2017');

INSERT INTO "CostFixed" VALUES(2035,'EWNDON', 2035,44,'M$/GW','# NREL ATB 2017');
INSERT INTO "CostFixed" VALUES(2040,'EWNDON', 2035,44,'M$/GW','# NREL ATB 2017');
INSERT INTO "CostFixed" VALUES(2045,'EWNDON', 2035,44,'M$/GW','# NREL ATB 2017');
INSERT INTO "CostFixed" VALUES(2050,'EWNDON', 2035,44,'M$/GW','# NREL ATB 2017');

INSERT INTO "CostFixed" VALUES(2040,'EWNDON', 2040,42,'M$/GW','# NREL ATB 2017');
INSERT INTO "CostFixed" VALUES(2045,'EWNDON', 2040,42,'M$/GW','# NREL ATB 2017');
INSERT INTO "CostFixed" VALUES(2050,'EWNDON', 2040,42,'M$/GW','# NREL ATB 2017');

INSERT INTO "CostFixed" VALUES(2045,'EWNDON', 2045,40,'M$/GW','# NREL ATB 2017');
INSERT INTO "CostFixed" VALUES(2050,'EWNDON', 2045,40,'M$/GW','# NREL ATB 2017');

INSERT INTO "CostFixed" VALUES(2050,'EWNDON', 2050,38,'M$/GW','# NREL ATB 2017');

INSERT INTO "CostFixed" VALUES(2015,'EWNDOFS',2015,66.5,'M$/GW','# MARKAL 2016 v1.1');
INSERT INTO "CostFixed" VALUES(2020,'EWNDOFS',2015,66.5,'M$/GW','# MARKAL 2016 v1.1');
INSERT INTO "CostFixed" VALUES(2025,'EWNDOFS',2015,66.5,'M$/GW','# MARKAL 2016 v1.1');
INSERT INTO "CostFixed" VALUES(2030,'EWNDOFS',2015,66.5,'M$/GW','# MARKAL 2016 v1.1');
INSERT INTO "CostFixed" VALUES(2035,'EWNDOFS',2015,66.5,'M$/GW','# MARKAL 2016 v1.1');
INSERT INTO "CostFixed" VALUES(2040,'EWNDOFS',2015,66.5,'M$/GW','# MARKAL 2016 v1.1');
-- INSERT INTO "CostFixed" VALUES(2045,'EWNDOFS',2015,66.5,'M$/GW','# MARKAL 2016 v1.1');
-- INSERT INTO "CostFixed" VALUES(2050,'EWNDOFS',2015,66.5,'M$/GW','# MARKAL 2016 v1.1');

INSERT INTO "CostFixed" VALUES(2020,'EWNDOFS',2020,66.5,'M$/GW','# MARKAL 2016 v1.1');
INSERT INTO "CostFixed" VALUES(2025,'EWNDOFS',2020,66.5,'M$/GW','# MARKAL 2016 v1.1');
INSERT INTO "CostFixed" VALUES(2030,'EWNDOFS',2020,66.5,'M$/GW','# MARKAL 2016 v1.1');
INSERT INTO "CostFixed" VALUES(2035,'EWNDOFS',2020,66.5,'M$/GW','# MARKAL 2016 v1.1');
INSERT INTO "CostFixed" VALUES(2040,'EWNDOFS',2020,66.5,'M$/GW','# MARKAL 2016 v1.1');
INSERT INTO "CostFixed" VALUES(2045,'EWNDOFS',2020,66.5,'M$/GW','# MARKAL 2016 v1.1');
-- INSERT INTO "CostFixed" VALUES(2050,'EWNDOFS',2020,66.5,'M$/GW','# MARKAL 2016 v1.1');

INSERT INTO "CostFixed" VALUES(2025,'EWNDOFS',2025,66.5,'M$/GW','# MARKAL 2016 v1.1');
INSERT INTO "CostFixed" VALUES(2030,'EWNDOFS',2025,66.5,'M$/GW','# MARKAL 2016 v1.1');
INSERT INTO "CostFixed" VALUES(2035,'EWNDOFS',2025,66.5,'M$/GW','# MARKAL 2016 v1.1');
INSERT INTO "CostFixed" VALUES(2040,'EWNDOFS',2025,66.5,'M$/GW','# MARKAL 2016 v1.1');
INSERT INTO "CostFixed" VALUES(2045,'EWNDOFS',2025,66.5,'M$/GW','# MARKAL 2016 v1.1');
INSERT INTO "CostFixed" VALUES(2050,'EWNDOFS',2025,66.5,'M$/GW','# MARKAL 2016 v1.1');

INSERT INTO "CostFixed" VALUES(2030,'EWNDOFS',2030,66.5,'M$/GW','# MARKAL 2016 v1.1');
INSERT INTO "CostFixed" VALUES(2035,'EWNDOFS',2030,66.5,'M$/GW','# MARKAL 2016 v1.1');
INSERT INTO "CostFixed" VALUES(2040,'EWNDOFS',2030,66.5,'M$/GW','# MARKAL 2016 v1.1');
INSERT INTO "CostFixed" VALUES(2045,'EWNDOFS',2030,66.5,'M$/GW','# MARKAL 2016 v1.1');
INSERT INTO "CostFixed" VALUES(2050,'EWNDOFS',2030,66.5,'M$/GW','# MARKAL 2016 v1.1');

INSERT INTO "CostFixed" VALUES(2035,'EWNDOFS',2035,66.5,'M$/GW','# MARKAL 2016 v1.1');
INSERT INTO "CostFixed" VALUES(2040,'EWNDOFS',2035,66.5,'M$/GW','# MARKAL 2016 v1.1');
INSERT INTO "CostFixed" VALUES(2045,'EWNDOFS',2035,66.5,'M$/GW','# MARKAL 2016 v1.1');
INSERT INTO "CostFixed" VALUES(2050,'EWNDOFS',2035,66.5,'M$/GW','# MARKAL 2016 v1.1');

INSERT INTO "CostFixed" VALUES(2040,'EWNDOFS',2040,66.5,'M$/GW','# MARKAL 2016 v1.1');
INSERT INTO "CostFixed" VALUES(2045,'EWNDOFS',2040,66.5,'M$/GW','# MARKAL 2016 v1.1');
INSERT INTO "CostFixed" VALUES(2050,'EWNDOFS',2040,66.5,'M$/GW','# MARKAL 2016 v1.1');

INSERT INTO "CostFixed" VALUES(2045,'EWNDOFS',2045,66.5,'M$/GW','# MARKAL 2016 v1.1');
INSERT INTO "CostFixed" VALUES(2050,'EWNDOFS',2045,66.5,'M$/GW','# MARKAL 2016 v1.1');

INSERT INTO "CostFixed" VALUES(2050,'EWNDOFS',2050,66.5,'M$/GW','# MARKAL 2016 v1.1');

INSERT INTO "CostFixed" VALUES(2015,'EE',2015, 0 ,'M$/GW','# no fixed cost for energy efficiency');
INSERT INTO "CostFixed" VALUES(2020,'EE',2015, 0 ,'M$/GW','# no fixed cost for energy efficiency');
INSERT INTO "CostFixed" VALUES(2025,'EE',2015, 0 ,'M$/GW','# no fixed cost for energy efficiency');
INSERT INTO "CostFixed" VALUES(2030,'EE',2015, 0 ,'M$/GW','# no fixed cost for energy efficiency');
INSERT INTO "CostFixed" VALUES(2035,'EE',2015, 0 ,'M$/GW','# no fixed cost for energy efficiency');
INSERT INTO "CostFixed" VALUES(2040,'EE',2015, 0 ,'M$/GW','# no fixed cost for energy efficiency');
INSERT INTO "CostFixed" VALUES(2045,'EE',2015, 0 ,'M$/GW','# no fixed cost for energy efficiency');
INSERT INTO "CostFixed" VALUES(2050,'EE',2015, 0 ,'M$/GW','# no fixed cost for energy efficiency');

INSERT INTO "CostFixed" VALUES(2020,'EE',2020, 0 ,'M$/GW','# no fixed cost for energy efficiency');
INSERT INTO "CostFixed" VALUES(2025,'EE',2020, 0 ,'M$/GW','# no fixed cost for energy efficiency');
INSERT INTO "CostFixed" VALUES(2030,'EE',2020, 0 ,'M$/GW','# no fixed cost for energy efficiency');
INSERT INTO "CostFixed" VALUES(2035,'EE',2020, 0 ,'M$/GW','# no fixed cost for energy efficiency');
INSERT INTO "CostFixed" VALUES(2040,'EE',2020, 0 ,'M$/GW','# no fixed cost for energy efficiency');
INSERT INTO "CostFixed" VALUES(2045,'EE',2020, 0 ,'M$/GW','# no fixed cost for energy efficiency');
INSERT INTO "CostFixed" VALUES(2050,'EE',2020, 0 ,'M$/GW','# no fixed cost for energy efficiency');

INSERT INTO "CostFixed" VALUES(2025,'EE',2025, 0 ,'M$/GW','# no fixed cost for energy efficiency');
INSERT INTO "CostFixed" VALUES(2030,'EE',2025, 0 ,'M$/GW','# no fixed cost for energy efficiency');
INSERT INTO "CostFixed" VALUES(2035,'EE',2025, 0 ,'M$/GW','# no fixed cost for energy efficiency');
INSERT INTO "CostFixed" VALUES(2040,'EE',2025, 0 ,'M$/GW','# no fixed cost for energy efficiency');
INSERT INTO "CostFixed" VALUES(2045,'EE',2025, 0 ,'M$/GW','# no fixed cost for energy efficiency');
INSERT INTO "CostFixed" VALUES(2050,'EE',2025, 0 ,'M$/GW','# no fixed cost for energy efficiency');

INSERT INTO "CostFixed" VALUES(2030,'EE',2030, 0 ,'M$/GW','# no fixed cost for energy efficiency');
INSERT INTO "CostFixed" VALUES(2035,'EE',2030, 0 ,'M$/GW','# no fixed cost for energy efficiency');
INSERT INTO "CostFixed" VALUES(2040,'EE',2030, 0 ,'M$/GW','# no fixed cost for energy efficiency');
INSERT INTO "CostFixed" VALUES(2045,'EE',2030, 0 ,'M$/GW','# no fixed cost for energy efficiency');
INSERT INTO "CostFixed" VALUES(2050,'EE',2030, 0 ,'M$/GW','# no fixed cost for energy efficiency');

INSERT INTO "CostFixed" VALUES(2035,'EE',2035, 0 ,'M$/GW','# no fixed cost for energy efficiency');
INSERT INTO "CostFixed" VALUES(2040,'EE',2035, 0 ,'M$/GW','# no fixed cost for energy efficiency');
INSERT INTO "CostFixed" VALUES(2045,'EE',2035, 0 ,'M$/GW','# no fixed cost for energy efficiency');
INSERT INTO "CostFixed" VALUES(2050,'EE',2035, 0 ,'M$/GW','# no fixed cost for energy efficiency');

INSERT INTO "CostFixed" VALUES(2040,'EE',2040, 0 ,'M$/GW','# no fixed cost for energy efficiency');
INSERT INTO "CostFixed" VALUES(2045,'EE',2040, 0 ,'M$/GW','# no fixed cost for energy efficiency');
INSERT INTO "CostFixed" VALUES(2050,'EE',2040, 0 ,'M$/GW','# no fixed cost for energy efficiency');

INSERT INTO "CostFixed" VALUES(2050,'EE',2045, 0 ,'M$/GW','# no fixed cost for energy efficiency');

INSERT INTO "CostFixed" VALUES(2050,'EE',2050, 0 ,'M$/GW','# no fixed cost for energy efficiency');

-- CO2 emission control for existing coal
INSERT INTO "CostFixed" VALUES(2015,'E_CCR_COAB',        2015,0.264,'#M$/PJout',''); 
INSERT INTO "CostFixed" VALUES(2020,'E_CCR_COAB',        2015,0.264,'#M$/PJout',''); 
INSERT INTO "CostFixed" VALUES(2025,'E_CCR_COAB',        2015,0.264,'#M$/PJout',''); 
INSERT INTO "CostFixed" VALUES(2030,'E_CCR_COAB',        2015,0.264,'#M$/PJout',''); 
INSERT INTO "CostFixed" VALUES(2035,'E_CCR_COAB',        2015,0.264,'#M$/PJout',''); 
INSERT INTO "CostFixed" VALUES(2040,'E_CCR_COAB',        2015,0.264,'#M$/PJout',''); 
INSERT INTO "CostFixed" VALUES(2045,'E_CCR_COAB',        2015,0.264,'#M$/PJout',''); 
INSERT INTO "CostFixed" VALUES(2050,'E_CCR_COAB',        2015,0.264,'#M$/PJout',''); 
INSERT INTO "CostFixed" VALUES(2020,'E_CCR_COAB',        2020,0.264,'#M$/PJout',''); 
INSERT INTO "CostFixed" VALUES(2025,'E_CCR_COAB',        2020,0.264,'#M$/PJout',''); 
INSERT INTO "CostFixed" VALUES(2030,'E_CCR_COAB',        2020,0.264,'#M$/PJout',''); 
INSERT INTO "CostFixed" VALUES(2035,'E_CCR_COAB',        2020,0.264,'#M$/PJout',''); 
INSERT INTO "CostFixed" VALUES(2040,'E_CCR_COAB',        2020,0.264,'#M$/PJout',''); 
INSERT INTO "CostFixed" VALUES(2045,'E_CCR_COAB',        2020,0.264,'#M$/PJout',''); 
INSERT INTO "CostFixed" VALUES(2050,'E_CCR_COAB',        2020,0.264,'#M$/PJout','');
INSERT INTO "CostFixed" VALUES(2025,'E_CCR_COAB',        2025,0.264,'#M$/PJout',''); 
INSERT INTO "CostFixed" VALUES(2030,'E_CCR_COAB',        2025,0.264,'#M$/PJout',''); 
INSERT INTO "CostFixed" VALUES(2035,'E_CCR_COAB',        2025,0.264,'#M$/PJout',''); 
INSERT INTO "CostFixed" VALUES(2040,'E_CCR_COAB',        2025,0.264,'#M$/PJout',''); 
INSERT INTO "CostFixed" VALUES(2045,'E_CCR_COAB',        2025,0.264,'#M$/PJout',''); 
INSERT INTO "CostFixed" VALUES(2050,'E_CCR_COAB',        2025,0.264,'#M$/PJout','');
INSERT INTO "CostFixed" VALUES(2030,'E_CCR_COAB',        2030,0.264,'#M$/PJout',''); 
INSERT INTO "CostFixed" VALUES(2035,'E_CCR_COAB',        2030,0.264,'#M$/PJout',''); 
INSERT INTO "CostFixed" VALUES(2040,'E_CCR_COAB',        2030,0.264,'#M$/PJout',''); 
INSERT INTO "CostFixed" VALUES(2045,'E_CCR_COAB',        2030,0.264,'#M$/PJout',''); 
INSERT INTO "CostFixed" VALUES(2050,'E_CCR_COAB',        2030,0.264,'#M$/PJout','');
INSERT INTO "CostFixed" VALUES(2035,'E_CCR_COAB',        2035,0.264,'#M$/PJout',''); 
INSERT INTO "CostFixed" VALUES(2040,'E_CCR_COAB',        2035,0.264,'#M$/PJout',''); 
INSERT INTO "CostFixed" VALUES(2045,'E_CCR_COAB',        2035,0.264,'#M$/PJout',''); 
INSERT INTO "CostFixed" VALUES(2050,'E_CCR_COAB',        2035,0.264,'#M$/PJout','');
INSERT INTO "CostFixed" VALUES(2040,'E_CCR_COAB',        2040,0.264,'#M$/PJout',''); 
INSERT INTO "CostFixed" VALUES(2045,'E_CCR_COAB',        2040,0.264,'#M$/PJout',''); 
INSERT INTO "CostFixed" VALUES(2050,'E_CCR_COAB',        2040,0.264,'#M$/PJout','');
INSERT INTO "CostFixed" VALUES(2045,'E_CCR_COAB',        2045,0.264,'#M$/PJout',''); 
INSERT INTO "CostFixed" VALUES(2050,'E_CCR_COAB',        2045,0.264,'#M$/PJout','');
INSERT INTO "CostFixed" VALUES(2050,'E_CCR_COAB',        2050,0.264,'#M$/PJout','');

-- IGCC CC
INSERT INTO "CostFixed" VALUES(2015,'E_CCR_COALIGCC_N',    2015,0.435,'#M$/PJout','');
INSERT INTO "CostFixed" VALUES(2020,'E_CCR_COALIGCC_N',    2015,0.435,'#M$/PJout','');
INSERT INTO "CostFixed" VALUES(2025,'E_CCR_COALIGCC_N',    2015,0.435,'#M$/PJout','');
INSERT INTO "CostFixed" VALUES(2030,'E_CCR_COALIGCC_N',    2015,0.435,'#M$/PJout','');
INSERT INTO "CostFixed" VALUES(2035,'E_CCR_COALIGCC_N',    2015,0.435,'#M$/PJout','');
INSERT INTO "CostFixed" VALUES(2040,'E_CCR_COALIGCC_N',    2015,0.435,'#M$/PJout','');
INSERT INTO "CostFixed" VALUES(2045,'E_CCR_COALIGCC_N',    2015,0.435,'#M$/PJout','');
INSERT INTO "CostFixed" VALUES(2050,'E_CCR_COALIGCC_N',    2015,0.435,'#M$/PJout','');
INSERT INTO "CostFixed" VALUES(2020,'E_CCR_COALIGCC_N',    2020,0.435,'#M$/PJout','');
INSERT INTO "CostFixed" VALUES(2025,'E_CCR_COALIGCC_N',    2020,0.435,'#M$/PJout','');
INSERT INTO "CostFixed" VALUES(2030,'E_CCR_COALIGCC_N',    2020,0.435,'#M$/PJout','');
INSERT INTO "CostFixed" VALUES(2035,'E_CCR_COALIGCC_N',    2020,0.435,'#M$/PJout','');
INSERT INTO "CostFixed" VALUES(2040,'E_CCR_COALIGCC_N',    2020,0.435,'#M$/PJout','');
INSERT INTO "CostFixed" VALUES(2045,'E_CCR_COALIGCC_N',    2020,0.435,'#M$/PJout','');
INSERT INTO "CostFixed" VALUES(2050,'E_CCR_COALIGCC_N',    2020,0.435,'#M$/PJout','');
INSERT INTO "CostFixed" VALUES(2025,'E_CCR_COALIGCC_N',    2025,0.435,'#M$/PJout','');
INSERT INTO "CostFixed" VALUES(2030,'E_CCR_COALIGCC_N',    2025,0.435,'#M$/PJout','');
INSERT INTO "CostFixed" VALUES(2035,'E_CCR_COALIGCC_N',    2025,0.435,'#M$/PJout','');
INSERT INTO "CostFixed" VALUES(2040,'E_CCR_COALIGCC_N',    2025,0.435,'#M$/PJout','');
INSERT INTO "CostFixed" VALUES(2045,'E_CCR_COALIGCC_N',    2025,0.435,'#M$/PJout','');
INSERT INTO "CostFixed" VALUES(2050,'E_CCR_COALIGCC_N',    2025,0.435,'#M$/PJout','');
INSERT INTO "CostFixed" VALUES(2030,'E_CCR_COALIGCC_N',    2030,0.435,'#M$/PJout','');
INSERT INTO "CostFixed" VALUES(2035,'E_CCR_COALIGCC_N',    2030,0.435,'#M$/PJout','');
INSERT INTO "CostFixed" VALUES(2040,'E_CCR_COALIGCC_N',    2030,0.435,'#M$/PJout','');
INSERT INTO "CostFixed" VALUES(2045,'E_CCR_COALIGCC_N',    2030,0.435,'#M$/PJout','');
INSERT INTO "CostFixed" VALUES(2050,'E_CCR_COALIGCC_N',    2030,0.435,'#M$/PJout','');
INSERT INTO "CostFixed" VALUES(2035,'E_CCR_COALIGCC_N',    2035,0.435,'#M$/PJout','');
INSERT INTO "CostFixed" VALUES(2040,'E_CCR_COALIGCC_N',    2035,0.435,'#M$/PJout','');
INSERT INTO "CostFixed" VALUES(2045,'E_CCR_COALIGCC_N',    2035,0.435,'#M$/PJout','');
INSERT INTO "CostFixed" VALUES(2050,'E_CCR_COALIGCC_N',    2035,0.435,'#M$/PJout','');
INSERT INTO "CostFixed" VALUES(2040,'E_CCR_COALIGCC_N',    2040,0.435,'#M$/PJout','');
INSERT INTO "CostFixed" VALUES(2045,'E_CCR_COALIGCC_N',    2040,0.435,'#M$/PJout','');
INSERT INTO "CostFixed" VALUES(2050,'E_CCR_COALIGCC_N',    2040,0.435,'#M$/PJout','');
INSERT INTO "CostFixed" VALUES(2045,'E_CCR_COALIGCC_N',    2045,0.435,'#M$/PJout','');
INSERT INTO "CostFixed" VALUES(2050,'E_CCR_COALIGCC_N',    2045,0.435,'#M$/PJout','');
INSERT INTO "CostFixed" VALUES(2050,'E_CCR_COALIGCC_N',    2050,0.435,'#M$/PJout','');

-- co2 capture retrofit tech before new coal steam plant
INSERT INTO "CostFixed" VALUES(2015,'E_CCR_COALSTM_N',     2015,0.346,'#M$/PJout','');
INSERT INTO "CostFixed" VALUES(2020,'E_CCR_COALSTM_N',     2015,0.346,'#M$/PJout','');
INSERT INTO "CostFixed" VALUES(2025,'E_CCR_COALSTM_N',     2015,0.346,'#M$/PJout','');
INSERT INTO "CostFixed" VALUES(2030,'E_CCR_COALSTM_N',     2015,0.346,'#M$/PJout','');
INSERT INTO "CostFixed" VALUES(2035,'E_CCR_COALSTM_N',     2015,0.346,'#M$/PJout','');
INSERT INTO "CostFixed" VALUES(2040,'E_CCR_COALSTM_N',     2015,0.346,'#M$/PJout','');
INSERT INTO "CostFixed" VALUES(2045,'E_CCR_COALSTM_N',     2015,0.346,'#M$/PJout','');
INSERT INTO "CostFixed" VALUES(2050,'E_CCR_COALSTM_N',     2015,0.346,'#M$/PJout','');
INSERT INTO "CostFixed" VALUES(2020,'E_CCR_COALSTM_N',     2020,0.346,'#M$/PJout','');
INSERT INTO "CostFixed" VALUES(2025,'E_CCR_COALSTM_N',     2020,0.346,'#M$/PJout','');
INSERT INTO "CostFixed" VALUES(2030,'E_CCR_COALSTM_N',     2020,0.346,'#M$/PJout','');
INSERT INTO "CostFixed" VALUES(2035,'E_CCR_COALSTM_N',     2020,0.346,'#M$/PJout','');
INSERT INTO "CostFixed" VALUES(2040,'E_CCR_COALSTM_N',     2020,0.346,'#M$/PJout','');
INSERT INTO "CostFixed" VALUES(2045,'E_CCR_COALSTM_N',     2020,0.346,'#M$/PJout','');
INSERT INTO "CostFixed" VALUES(2050,'E_CCR_COALSTM_N',     2020,0.346,'#M$/PJout','');
INSERT INTO "CostFixed" VALUES(2025,'E_CCR_COALSTM_N',     2025,0.346,'#M$/PJout','');
INSERT INTO "CostFixed" VALUES(2030,'E_CCR_COALSTM_N',     2025,0.346,'#M$/PJout','');
INSERT INTO "CostFixed" VALUES(2035,'E_CCR_COALSTM_N',     2025,0.346,'#M$/PJout','');
INSERT INTO "CostFixed" VALUES(2040,'E_CCR_COALSTM_N',     2025,0.346,'#M$/PJout','');
INSERT INTO "CostFixed" VALUES(2045,'E_CCR_COALSTM_N',     2025,0.346,'#M$/PJout','');
INSERT INTO "CostFixed" VALUES(2050,'E_CCR_COALSTM_N',     2025,0.346,'#M$/PJout','');
INSERT INTO "CostFixed" VALUES(2030,'E_CCR_COALSTM_N',     2030,0.346,'#M$/PJout','');
INSERT INTO "CostFixed" VALUES(2035,'E_CCR_COALSTM_N',     2030,0.346,'#M$/PJout','');
INSERT INTO "CostFixed" VALUES(2040,'E_CCR_COALSTM_N',     2030,0.346,'#M$/PJout','');
INSERT INTO "CostFixed" VALUES(2045,'E_CCR_COALSTM_N',     2030,0.346,'#M$/PJout','');
INSERT INTO "CostFixed" VALUES(2050,'E_CCR_COALSTM_N',     2030,0.346,'#M$/PJout','');
INSERT INTO "CostFixed" VALUES(2035,'E_CCR_COALSTM_N',     2035,0.346,'#M$/PJout','');
INSERT INTO "CostFixed" VALUES(2040,'E_CCR_COALSTM_N',     2035,0.346,'#M$/PJout','');
INSERT INTO "CostFixed" VALUES(2045,'E_CCR_COALSTM_N',     2035,0.346,'#M$/PJout','');
INSERT INTO "CostFixed" VALUES(2050,'E_CCR_COALSTM_N',     2035,0.346,'#M$/PJout','');
INSERT INTO "CostFixed" VALUES(2040,'E_CCR_COALSTM_N',     2040,0.346,'#M$/PJout','');
INSERT INTO "CostFixed" VALUES(2045,'E_CCR_COALSTM_N',     2040,0.346,'#M$/PJout','');
INSERT INTO "CostFixed" VALUES(2050,'E_CCR_COALSTM_N',     2040,0.346,'#M$/PJout','');
INSERT INTO "CostFixed" VALUES(2045,'E_CCR_COALSTM_N',     2045,0.346,'#M$/PJout','');
INSERT INTO "CostFixed" VALUES(2050,'E_CCR_COALSTM_N',     2045,0.346,'#M$/PJout','');
INSERT INTO "CostFixed" VALUES(2050,'E_CCR_COALSTM_N',     2050,0.346,'#M$/PJout','');

-- Emission Control technologies
-- Existing Low NOx Burner + SNCR
INSERT INTO "CostFixed" VALUES(2015,'E_LNBSNCR_COAB_R',        1960,0.008,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2015,'E_LNBSNCR_COAB_R',        1965,0.008,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2020,'E_LNBSNCR_COAB_R',        1965,0.008,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2015,'E_LNBSNCR_COAB_R',        1970,0.008,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2020,'E_LNBSNCR_COAB_R',        1970,0.008,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2025,'E_LNBSNCR_COAB_R',        1970,0.008,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2015 $'); 

-- New Low NOx burner + SNCR
INSERT INTO "CostFixed" VALUES(2015,'E_LNBSNCR_COAB_N',        2015,0.008,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2020,'E_LNBSNCR_COAB_N',        2015,0.008,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2025,'E_LNBSNCR_COAB_N',        2015,0.008,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2030,'E_LNBSNCR_COAB_N',        2015,0.008,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2035,'E_LNBSNCR_COAB_N',        2015,0.008,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2040,'E_LNBSNCR_COAB_N',        2015,0.008,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2045,'E_LNBSNCR_COAB_N',        2015,0.008,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2050,'E_LNBSNCR_COAB_N',        2015,0.008,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2015 $');
INSERT INTO "CostFixed" VALUES(2020,'E_LNBSNCR_COAB_N',        2020,0.008,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2025,'E_LNBSNCR_COAB_N',        2020,0.008,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2030,'E_LNBSNCR_COAB_N',        2020,0.008,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2035,'E_LNBSNCR_COAB_N',        2020,0.008,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2040,'E_LNBSNCR_COAB_N',        2020,0.008,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2045,'E_LNBSNCR_COAB_N',        2020,0.008,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2050,'E_LNBSNCR_COAB_N',        2020,0.008,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2015 $');
INSERT INTO "CostFixed" VALUES(2025,'E_LNBSNCR_COAB_N',        2025,0.008,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2030,'E_LNBSNCR_COAB_N',        2025,0.008,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2035,'E_LNBSNCR_COAB_N',        2025,0.008,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2040,'E_LNBSNCR_COAB_N',        2025,0.008,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2045,'E_LNBSNCR_COAB_N',        2025,0.008,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2050,'E_LNBSNCR_COAB_N',        2025,0.008,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2015 $');
INSERT INTO "CostFixed" VALUES(2030,'E_LNBSNCR_COAB_N',        2030,0.008,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2035,'E_LNBSNCR_COAB_N',        2030,0.008,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2040,'E_LNBSNCR_COAB_N',        2030,0.008,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2045,'E_LNBSNCR_COAB_N',        2030,0.008,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2050,'E_LNBSNCR_COAB_N',        2030,0.008,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2015 $');
INSERT INTO "CostFixed" VALUES(2035,'E_LNBSNCR_COAB_N',        2035,0.008,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2040,'E_LNBSNCR_COAB_N',        2035,0.008,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2045,'E_LNBSNCR_COAB_N',        2035,0.008,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2050,'E_LNBSNCR_COAB_N',        2035,0.008,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2015 $');
INSERT INTO "CostFixed" VALUES(2040,'E_LNBSNCR_COAB_N',        2040,0.008,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2045,'E_LNBSNCR_COAB_N',        2040,0.008,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2050,'E_LNBSNCR_COAB_N',        2040,0.008,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2015 $');
INSERT INTO "CostFixed" VALUES(2045,'E_LNBSNCR_COAB_N',        2045,0.008,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2050,'E_LNBSNCR_COAB_N',        2045,0.008,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2015 $');
INSERT INTO "CostFixed" VALUES(2050,'E_LNBSNCR_COAB_N',        2050,0.008,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2015 $');

-- Existing Low NOx burner + SCR
INSERT INTO "CostFixed" VALUES(2015,'E_LNBSCR_COAB_R',        1965,0.009,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2020,'E_LNBSCR_COAB_R',        1965,0.009,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2015 $'); 

INSERT INTO "CostFixed" VALUES(2015,'E_LNBSCR_COAB_R',        1970,0.009,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2020,'E_LNBSCR_COAB_R',        1970,0.009,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2025,'E_LNBSCR_COAB_R',        1970,0.009,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2015 $'); 

INSERT INTO "CostFixed" VALUES(2015,'E_LNBSCR_COAB_R',        1975,0.009,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2020,'E_LNBSCR_COAB_R',        1975,0.009,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2025,'E_LNBSCR_COAB_R',        1975,0.009,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2030,'E_LNBSCR_COAB_R',        1975,0.009,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2015 $'); 

INSERT INTO "CostFixed" VALUES(2015,'E_LNBSCR_COAB_R',        1980,0.009,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2020,'E_LNBSCR_COAB_R',        1980,0.009,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2025,'E_LNBSCR_COAB_R',        1980,0.009,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2030,'E_LNBSCR_COAB_R',        1980,0.009,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2035,'E_LNBSCR_COAB_R',        1980,0.009,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2015 $'); 

INSERT INTO "CostFixed" VALUES(2015,'E_LNBSCR_COAB_R',        2010,0.009,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2020,'E_LNBSCR_COAB_R',        2010,0.009,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2025,'E_LNBSCR_COAB_R',        2010,0.009,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2030,'E_LNBSCR_COAB_R',        2010,0.009,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2035,'E_LNBSCR_COAB_R',        2010,0.009,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2040,'E_LNBSCR_COAB_R',        2010,0.009,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2045,'E_LNBSCR_COAB_R',        2010,0.009,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2050,'E_LNBSCR_COAB_R',        2010,0.009,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2015 $');

-- Future LNB + SCR
INSERT INTO "CostFixed" VALUES(2015,'E_LNBSCR_COAB_N',        2015,0.009,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2020,'E_LNBSCR_COAB_N',        2015,0.009,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2025,'E_LNBSCR_COAB_N',        2015,0.009,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2030,'E_LNBSCR_COAB_N',        2015,0.009,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2035,'E_LNBSCR_COAB_N',        2015,0.009,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2040,'E_LNBSCR_COAB_N',        2015,0.009,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2045,'E_LNBSCR_COAB_N',        2015,0.009,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2050,'E_LNBSCR_COAB_N',        2015,0.009,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2015 $');
INSERT INTO "CostFixed" VALUES(2020,'E_LNBSCR_COAB_N',        2020,0.009,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2025,'E_LNBSCR_COAB_N',        2020,0.009,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2030,'E_LNBSCR_COAB_N',        2020,0.009,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2035,'E_LNBSCR_COAB_N',        2020,0.009,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2040,'E_LNBSCR_COAB_N',        2020,0.009,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2045,'E_LNBSCR_COAB_N',        2020,0.009,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2050,'E_LNBSCR_COAB_N',        2020,0.009,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2015 $');
INSERT INTO "CostFixed" VALUES(2025,'E_LNBSCR_COAB_N',        2025,0.009,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2030,'E_LNBSCR_COAB_N',        2025,0.009,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2035,'E_LNBSCR_COAB_N',        2025,0.009,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2040,'E_LNBSCR_COAB_N',        2025,0.009,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2045,'E_LNBSCR_COAB_N',        2025,0.009,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2050,'E_LNBSCR_COAB_N',        2025,0.009,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2015 $');
INSERT INTO "CostFixed" VALUES(2030,'E_LNBSCR_COAB_N',        2030,0.009,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2035,'E_LNBSCR_COAB_N',        2030,0.009,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2040,'E_LNBSCR_COAB_N',        2030,0.009,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2045,'E_LNBSCR_COAB_N',        2030,0.009,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2050,'E_LNBSCR_COAB_N',        2030,0.009,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2015 $');
INSERT INTO "CostFixed" VALUES(2035,'E_LNBSCR_COAB_N',        2035,0.009,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2040,'E_LNBSCR_COAB_N',        2035,0.009,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2045,'E_LNBSCR_COAB_N',        2035,0.009,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2050,'E_LNBSCR_COAB_N',        2035,0.009,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2015 $');
INSERT INTO "CostFixed" VALUES(2040,'E_LNBSCR_COAB_N',        2040,0.009,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2045,'E_LNBSCR_COAB_N',        2040,0.009,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2050,'E_LNBSCR_COAB_N',        2040,0.009,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2015 $');
INSERT INTO "CostFixed" VALUES(2045,'E_LNBSCR_COAB_N',        2045,0.009,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2050,'E_LNBSCR_COAB_N',        2045,0.009,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2015 $');
INSERT INTO "CostFixed" VALUES(2050,'E_LNBSCR_COAB_N',        2050,0.009,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2015 $');

-- Existing SNCR
INSERT INTO "CostFixed" VALUES(2015,'E_SNCR_COAB_R',        1995,0.008,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2020,'E_SNCR_COAB_R',        1995,0.008,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2025,'E_SNCR_COAB_R',        1995,0.008,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2030,'E_SNCR_COAB_R',        1995,0.008,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2035,'E_SNCR_COAB_R',        1995,0.008,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2040,'E_SNCR_COAB_R',        1995,0.008,'#M$/PJ','# Cohan paper, in 2015 $'); 

-- Future SNCR
INSERT INTO "CostFixed" VALUES(2015,'E_SNCR_COAB_N',        2015,0.008,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2020,'E_SNCR_COAB_N',        2015,0.008,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2025,'E_SNCR_COAB_N',        2015,0.008,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2030,'E_SNCR_COAB_N',        2015,0.008,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2035,'E_SNCR_COAB_N',        2015,0.008,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2040,'E_SNCR_COAB_N',        2015,0.008,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2045,'E_SNCR_COAB_N',        2015,0.008,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2050,'E_SNCR_COAB_N',        2015,0.008,'#M$/PJ','# Cohan paper, in 2015 $');
INSERT INTO "CostFixed" VALUES(2020,'E_SNCR_COAB_N',        2020,0.008,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2025,'E_SNCR_COAB_N',        2020,0.008,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2030,'E_SNCR_COAB_N',        2020,0.008,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2035,'E_SNCR_COAB_N',        2020,0.008,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2040,'E_SNCR_COAB_N',        2020,0.008,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2045,'E_SNCR_COAB_N',        2020,0.008,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2050,'E_SNCR_COAB_N',        2020,0.008,'#M$/PJ','# Cohan paper, in 2015 $');
INSERT INTO "CostFixed" VALUES(2025,'E_SNCR_COAB_N',        2025,0.008,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2030,'E_SNCR_COAB_N',        2025,0.008,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2035,'E_SNCR_COAB_N',        2025,0.008,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2040,'E_SNCR_COAB_N',        2025,0.008,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2045,'E_SNCR_COAB_N',        2025,0.008,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2050,'E_SNCR_COAB_N',        2025,0.008,'#M$/PJ','# Cohan paper, in 2015 $');
INSERT INTO "CostFixed" VALUES(2030,'E_SNCR_COAB_N',        2030,0.008,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2035,'E_SNCR_COAB_N',        2030,0.008,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2040,'E_SNCR_COAB_N',        2030,0.008,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2045,'E_SNCR_COAB_N',        2030,0.008,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2050,'E_SNCR_COAB_N',        2030,0.008,'#M$/PJ','# Cohan paper, in 2015 $');
INSERT INTO "CostFixed" VALUES(2035,'E_SNCR_COAB_N',        2035,0.008,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2040,'E_SNCR_COAB_N',        2035,0.008,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2045,'E_SNCR_COAB_N',        2035,0.008,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2050,'E_SNCR_COAB_N',        2035,0.008,'#M$/PJ','# Cohan paper, in 2015 $');
INSERT INTO "CostFixed" VALUES(2040,'E_SNCR_COAB_N',        2040,0.008,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2045,'E_SNCR_COAB_N',        2040,0.008,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2050,'E_SNCR_COAB_N',        2040,0.008,'#M$/PJ','# Cohan paper, in 2015 $');
INSERT INTO "CostFixed" VALUES(2045,'E_SNCR_COAB_N',        2045,0.008,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2050,'E_SNCR_COAB_N',        2045,0.008,'#M$/PJ','# Cohan paper, in 2015 $');
INSERT INTO "CostFixed" VALUES(2050,'E_SNCR_COAB_N',        2050,0.008,'#M$/PJ','# Cohan paper, in 2015 $');

-- Existing SCR
-- INSERT INTO "CostFixed" VALUES(2015,'E_SCR_COAB_R',        2010,0.009,'#M$/PJ','# SECSTBSCRO in MARKAL 2016, in 2015 $'); 
-- INSERT INTO "CostFixed" VALUES(2020,'E_SCR_COAB_R',        2010,0.009,'#M$/PJ','# SECSTBSCRO in MARKAL 2016, in 2015 $'); 
-- INSERT INTO "CostFixed" VALUES(2025,'E_SCR_COAB_R',        2010,0.009,'#M$/PJ','# SECSTBSCRO in MARKAL 2016, in 2015 $'); 
-- INSERT INTO "CostFixed" VALUES(2030,'E_SCR_COAB_R',        2010,0.009,'#M$/PJ','# SECSTBSCRO in MARKAL 2016, in 2015 $'); 
-- INSERT INTO "CostFixed" VALUES(2035,'E_SCR_COAB_R',        2010,0.009,'#M$/PJ','# SECSTBSCRO in MARKAL 2016, in 2015 $'); 
-- INSERT INTO "CostFixed" VALUES(2040,'E_SCR_COAB_R',        2010,0.009,'#M$/PJ','# SECSTBSCRO in MARKAL 2016, in 2015 $'); 
-- INSERT INTO "CostFixed" VALUES(2045,'E_SCR_COAB_R',        2010,0.009,'#M$/PJ','# SECSTBSCRO in MARKAL 2016, in 2015 $'); 
-- INSERT INTO "CostFixed" VALUES(2050,'E_SCR_COAB_R',        2010,0.009,'#M$/PJ','# SECSTBSCRO in MARKAL 2016, in 2015 $');

-- Future SCR
INSERT INTO "CostFixed" VALUES(2015,'E_SCR_COAB_N',        2015,0.009,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2020,'E_SCR_COAB_N',        2015,0.009,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2025,'E_SCR_COAB_N',        2015,0.009,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2030,'E_SCR_COAB_N',        2015,0.009,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2035,'E_SCR_COAB_N',        2015,0.009,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2040,'E_SCR_COAB_N',        2015,0.009,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2045,'E_SCR_COAB_N',        2015,0.009,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2050,'E_SCR_COAB_N',        2015,0.009,'#M$/PJ','# Cohan paper, in 2015 $');
INSERT INTO "CostFixed" VALUES(2020,'E_SCR_COAB_N',        2020,0.009,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2025,'E_SCR_COAB_N',        2020,0.009,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2030,'E_SCR_COAB_N',        2020,0.009,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2035,'E_SCR_COAB_N',        2020,0.009,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2040,'E_SCR_COAB_N',        2020,0.009,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2045,'E_SCR_COAB_N',        2020,0.009,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2050,'E_SCR_COAB_N',        2020,0.009,'#M$/PJ','# Cohan paper, in 2015 $');
INSERT INTO "CostFixed" VALUES(2025,'E_SCR_COAB_N',        2025,0.009,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2030,'E_SCR_COAB_N',        2025,0.009,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2035,'E_SCR_COAB_N',        2025,0.009,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2040,'E_SCR_COAB_N',        2025,0.009,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2045,'E_SCR_COAB_N',        2025,0.009,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2050,'E_SCR_COAB_N',        2025,0.009,'#M$/PJ','# Cohan paper, in 2015 $');
INSERT INTO "CostFixed" VALUES(2030,'E_SCR_COAB_N',        2030,0.009,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2035,'E_SCR_COAB_N',        2030,0.009,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2040,'E_SCR_COAB_N',        2030,0.009,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2045,'E_SCR_COAB_N',        2030,0.009,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2050,'E_SCR_COAB_N',        2030,0.009,'#M$/PJ','# Cohan paper, in 2015 $');
INSERT INTO "CostFixed" VALUES(2035,'E_SCR_COAB_N',        2035,0.009,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2040,'E_SCR_COAB_N',        2035,0.009,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2045,'E_SCR_COAB_N',        2035,0.009,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2050,'E_SCR_COAB_N',        2035,0.009,'#M$/PJ','# Cohan paper, in 2015 $');
INSERT INTO "CostFixed" VALUES(2040,'E_SCR_COAB_N',        2040,0.009,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2045,'E_SCR_COAB_N',        2040,0.009,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2050,'E_SCR_COAB_N',        2040,0.009,'#M$/PJ','# Cohan paper, in 2015 $');
INSERT INTO "CostFixed" VALUES(2045,'E_SCR_COAB_N',        2045,0.009,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostFixed" VALUES(2050,'E_SCR_COAB_N',        2045,0.009,'#M$/PJ','# Cohan paper, in 2015 $');
INSERT INTO "CostFixed" VALUES(2050,'E_SCR_COAB_N',        2050,0.009,'#M$/PJ','# Cohan paper, in 2015 $');

-- Hourly Energy Storage
INSERT INTO "CostFixed" VALUES(2015,'ESLION',2015,  10, 'M$/GW','# From Joe');
INSERT INTO "CostFixed" VALUES(2020,'ESLION',2015,  10, 'M$/GW','# From Joe');
INSERT INTO "CostFixed" VALUES(2025,'ESLION',2015,  10, 'M$/GW','# From Joe');
INSERT INTO "CostFixed" VALUES(2030,'ESLION',2015,  10, 'M$/GW','# From Joe');

INSERT INTO "CostFixed" VALUES(2020,'ESLION',2020,  10, 'M$/GW','# From Joe');
INSERT INTO "CostFixed" VALUES(2025,'ESLION',2020,  10, 'M$/GW','# From Joe');
INSERT INTO "CostFixed" VALUES(2030,'ESLION',2020,  10, 'M$/GW','# From Joe');
INSERT INTO "CostFixed" VALUES(2035,'ESLION',2020,  10, 'M$/GW','# From Joe');

INSERT INTO "CostFixed" VALUES(2025,'ESLION',2025,  10, 'M$/GW','# From Joe');
INSERT INTO "CostFixed" VALUES(2030,'ESLION',2025,  10, 'M$/GW','# From Joe');
INSERT INTO "CostFixed" VALUES(2035,'ESLION',2025,  10, 'M$/GW','# From Joe');
INSERT INTO "CostFixed" VALUES(2040,'ESLION',2025,  10, 'M$/GW','# From Joe');

INSERT INTO "CostFixed" VALUES(2030,'ESLION',2030,  10, 'M$/GW','# From Joe');
INSERT INTO "CostFixed" VALUES(2035,'ESLION',2030,  10, 'M$/GW','# From Joe');
INSERT INTO "CostFixed" VALUES(2040,'ESLION',2030,  10, 'M$/GW','# From Joe');
INSERT INTO "CostFixed" VALUES(2045,'ESLION',2030,  10, 'M$/GW','# From Joe');

INSERT INTO "CostFixed" VALUES(2035,'ESLION',2035,  10, 'M$/GW','# From Joe');
INSERT INTO "CostFixed" VALUES(2040,'ESLION',2035,  10, 'M$/GW','# From Joe');
INSERT INTO "CostFixed" VALUES(2045,'ESLION',2035,  10, 'M$/GW','# From Joe');
INSERT INTO "CostFixed" VALUES(2050,'ESLION',2035,  10, 'M$/GW','# From Joe');

INSERT INTO "CostFixed" VALUES(2040,'ESLION',2040,  10, 'M$/GW','# From Joe');
INSERT INTO "CostFixed" VALUES(2045,'ESLION',2040,  10, 'M$/GW','# From Joe');
INSERT INTO "CostFixed" VALUES(2050,'ESLION',2040,  10, 'M$/GW','# From Joe');

INSERT INTO "CostFixed" VALUES(2045,'ESLION',2045,  10, 'M$/GW','# From Joe');
INSERT INTO "CostFixed" VALUES(2050,'ESLION',2045,  10, 'M$/GW','# From Joe');

INSERT INTO "CostFixed" VALUES(2050,'ESLION',2050,  10, 'M$/GW','# From Joe');

-------------------------------------------------
CREATE TABLE CostVariable (
   periods integer NOT NULL,
   tech text NOT NULL,
   vintage integer NOT NULL,
   cost_variable real,
   cost_variable_units text,
   cost_variable_notes text,
   PRIMARY KEY(periods, tech, vintage),
   FOREIGN KEY(periods) REFERENCES time_periods(t_periods),
   FOREIGN KEY(tech) REFERENCES technologies(tech),
   FOREIGN KEY(vintage) REFERENCES time_periods(t_periods) );
   
-- Existing natural gas
-- INSERT INTO "CostVariable" VALUES(2015,'ENGACCR', 1970,1.426,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2020,'ENGACCR', 1970,1.426,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2025,'ENGACCR', 1970,1.426,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2030,'ENGACCR', 1970,1.426,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2035,'ENGACCR', 1970,1.426,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2040,'ENGACCR', 1970,1.426,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2045,'ENGACCR', 1970,1.426,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2050,'ENGACCR', 1970,1.426,'M$/PJ','# MARKAL 2014 v1.1');

-- INSERT INTO "CostVariable" VALUES(2015,'ENGACCR', 1975,1.426,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2020,'ENGACCR', 1975,1.426,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2025,'ENGACCR', 1975,1.426,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2030,'ENGACCR', 1975,1.426,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2035,'ENGACCR', 1975,1.426,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2040,'ENGACCR', 1975,1.426,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2045,'ENGACCR', 1975,1.426,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2050,'ENGACCR', 1975,1.426,'M$/PJ','# MARKAL 2014 v1.1');

-- INSERT INTO "CostVariable" VALUES(2015,'ENGACCR', 1980,1.426,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2020,'ENGACCR', 1980,1.426,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2025,'ENGACCR', 1980,1.426,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2030,'ENGACCR', 1980,1.426,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2035,'ENGACCR', 1980,1.426,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2040,'ENGACCR', 1980,1.426,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2045,'ENGACCR', 1980,1.426,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2050,'ENGACCR', 1980,1.426,'M$/PJ','# MARKAL 2014 v1.1');

-- no ENGACCR built in 1985
-- INSERT INTO "CostVariable" VALUES(2015,'ENGACCR', 1985,1.426,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2020,'ENGACCR', 1985,1.426,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2025,'ENGACCR', 1985,1.426,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2030,'ENGACCR', 1985,1.426,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2035,'ENGACCR', 1985,1.426,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2040,'ENGACCR', 1985,1.426,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2045,'ENGACCR', 1985,1.426,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2050,'ENGACCR', 1985,1.426,'M$/PJ','# MARKAL 2014 v1.1');

   INSERT INTO "CostVariable" VALUES(2015,'ENGACCR', 1990,1.426,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2020,'ENGACCR', 1990,1.426,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2025,'ENGACCR', 1990,1.426,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2030,'ENGACCR', 1990,1.426,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2035,'ENGACCR', 1990,1.426,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2040,'ENGACCR', 1990,1.426,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2045,'ENGACCR', 1990,1.426,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2050,'ENGACCR', 1990,1.426,'M$/PJ','# MARKAL 2014 v1.1');

-- no ENGACCR built in 1995
-- INSERT INTO "CostVariable" VALUES(2015,'ENGACCR', 1995,1.426,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2020,'ENGACCR', 1995,1.426,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2025,'ENGACCR', 1995,1.426,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2030,'ENGACCR', 1995,1.426,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2035,'ENGACCR', 1995,1.426,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2040,'ENGACCR', 1995,1.426,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2045,'ENGACCR', 1995,1.426,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2050,'ENGACCR', 1995,1.426,'M$/PJ','# MARKAL 2014 v1.1');

   INSERT INTO "CostVariable" VALUES(2015,'ENGACCR', 2000,1.426,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2020,'ENGACCR', 2000,1.426,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2025,'ENGACCR', 2000,1.426,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2030,'ENGACCR', 2000,1.426,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2035,'ENGACCR', 2000,1.426,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2040,'ENGACCR', 2000,1.426,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2045,'ENGACCR', 2000,1.426,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2050,'ENGACCR', 2000,1.426,'M$/PJ','# MARKAL 2014 v1.1');

   INSERT INTO "CostVariable" VALUES(2015,'ENGACCR', 2005,1.426,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2020,'ENGACCR', 2005,1.426,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2025,'ENGACCR', 2005,1.426,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2030,'ENGACCR', 2005,1.426,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2035,'ENGACCR', 2005,1.426,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2040,'ENGACCR', 2005,1.426,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2045,'ENGACCR', 2005,1.426,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2050,'ENGACCR', 2005,1.426,'M$/PJ','# MARKAL 2014 v1.1');

   INSERT INTO "CostVariable" VALUES(2015,'ENGACCR', 2010,1.426,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2020,'ENGACCR', 2010,1.426,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2025,'ENGACCR', 2010,1.426,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2030,'ENGACCR', 2010,1.426,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2035,'ENGACCR', 2010,1.426,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2040,'ENGACCR', 2010,1.426,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2045,'ENGACCR', 2010,1.426,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2050,'ENGACCR', 2010,1.426,'M$/PJ','# MARKAL 2014 v1.1');

-- INSERT INTO "CostVariable" VALUES(2015,'ENGACTR', 1970,9.314,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2020,'ENGACTR', 1970,9.314,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2025,'ENGACTR', 1970,9.314,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2030,'ENGACTR', 1970,9.314,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2035,'ENGACTR', 1970,9.314,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2040,'ENGACTR', 1970,9.314,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2045,'ENGACTR', 1970,9.314,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2050,'ENGACTR', 1970,9.314,'M$/PJ','# MARKAL 2014 v1.1');

-- INSERT INTO "CostVariable" VALUES(2015,'ENGACTR', 1975,9.314,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2020,'ENGACTR', 1975,9.314,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2025,'ENGACTR', 1975,9.314,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2030,'ENGACTR', 1975,9.314,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2035,'ENGACTR', 1975,9.314,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2040,'ENGACTR', 1975,9.314,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2045,'ENGACTR', 1975,9.314,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2050,'ENGACTR', 1975,9.314,'M$/PJ','# MARKAL 2014 v1.1');

-- no ENGACTR built in 1980
-- INSERT INTO "CostVariable" VALUES(2015,'ENGACTR', 1980,9.314,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2020,'ENGACTR', 1980,9.314,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2025,'ENGACTR', 1980,9.314,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2030,'ENGACTR', 1980,9.314,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2035,'ENGACTR', 1980,9.314,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2040,'ENGACTR', 1980,9.314,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2045,'ENGACTR', 1980,9.314,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2050,'ENGACTR', 1980,9.314,'M$/PJ','# MARKAL 2014 v1.1');

-- no ENGACTR built in 1985
-- INSERT INTO "CostVariable" VALUES(2015,'ENGACTR', 1985,9.314,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2020,'ENGACTR', 1985,9.314,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2025,'ENGACTR', 1985,9.314,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2030,'ENGACTR', 1985,9.314,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2035,'ENGACTR', 1985,9.314,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2040,'ENGACTR', 1985,9.314,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2045,'ENGACTR', 1985,9.314,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2050,'ENGACTR', 1985,9.314,'M$/PJ','# MARKAL 2014 v1.1');

   INSERT INTO "CostVariable" VALUES(2015,'ENGACTR', 1990,9.314,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2020,'ENGACTR', 1990,9.314,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2025,'ENGACTR', 1990,9.314,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2030,'ENGACTR', 1990,9.314,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2035,'ENGACTR', 1990,9.314,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2040,'ENGACTR', 1990,9.314,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2045,'ENGACTR', 1990,9.314,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2050,'ENGACTR', 1990,9.314,'M$/PJ','# MARKAL 2014 v1.1');

   INSERT INTO "CostVariable" VALUES(2015,'ENGACTR', 1995,9.314,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2020,'ENGACTR', 1995,9.314,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2025,'ENGACTR', 1995,9.314,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2030,'ENGACTR', 1995,9.314,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2035,'ENGACTR', 1995,9.314,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2040,'ENGACTR', 1995,9.314,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2045,'ENGACTR', 1995,9.314,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2050,'ENGACTR', 1995,9.314,'M$/PJ','# MARKAL 2014 v1.1');

   INSERT INTO "CostVariable" VALUES(2015,'ENGACTR', 2000,9.314,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2020,'ENGACTR', 2000,9.314,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2025,'ENGACTR', 2000,9.314,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2030,'ENGACTR', 2000,9.314,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2035,'ENGACTR', 2000,9.314,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2040,'ENGACTR', 2000,9.314,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2045,'ENGACTR', 2000,9.314,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2050,'ENGACTR', 2000,9.314,'M$/PJ','# MARKAL 2014 v1.1');

   INSERT INTO "CostVariable" VALUES(2015,'ENGACTR', 2005,9.314,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2020,'ENGACTR', 2005,9.314,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2025,'ENGACTR', 2005,9.314,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2030,'ENGACTR', 2005,9.314,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2035,'ENGACTR', 2005,9.314,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2040,'ENGACTR', 2005,9.314,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2045,'ENGACTR', 2005,9.314,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2050,'ENGACTR', 2005,9.314,'M$/PJ','# MARKAL 2014 v1.1');

   INSERT INTO "CostVariable" VALUES(2015,'ENGACTR', 2010,9.314,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2020,'ENGACTR', 2010,9.314,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2025,'ENGACTR', 2010,9.314,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2030,'ENGACTR', 2010,9.314,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2035,'ENGACTR', 2010,9.314,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2040,'ENGACTR', 2010,9.314,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2045,'ENGACTR', 2010,9.314,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2050,'ENGACTR', 2010,9.314,'M$/PJ','# MARKAL 2014 v1.1');

-- INSERT INTO "CostVariable" VALUES(2020,'ENGASTMR',2015,2.063,'M$/PJ','# From Samaneh NUSTD');
-- INSERT INTO "CostVariable" VALUES(2025,'ENGASTMR',2015,2.063,'M$/PJ','# From Samaneh NUSTD');
-- INSERT INTO "CostVariable" VALUES(2030,'ENGASTMR',2015,2.063,'M$/PJ','# From Samaneh NUSTD');
-- INSERT INTO "CostVariable" VALUES(2035,'ENGASTMR',2015,2.063,'M$/PJ','# From Samaneh NUSTD');
-- INSERT INTO "CostVariable" VALUES(2040,'ENGASTMR',2015,2.063,'M$/PJ','# From Samaneh NUSTD');
-- INSERT INTO "CostVariable" VALUES(2045,'ENGASTMR',2015,2.063,'M$/PJ','# From Samaneh NUSTD');
-- INSERT INTO "CostVariable" VALUES(2050,'ENGASTMR',2015,2.063,'M$/PJ','# From Samaneh NUSTD');

-- Existing coal
   INSERT INTO "CostVariable" VALUES(2015,'ECOASTMR',1960,1.316,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2020,'ECOASTMR',1960,1.316,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2025,'ECOASTMR',1960,1.316,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2030,'ECOASTMR',1960,1.316,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2035,'ECOASTMR',1960,1.316,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2040,'ECOASTMR',1960,1.316,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2045,'ECOASTMR',1960,1.316,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2050,'ECOASTMR',1960,1.316,'M$/PJ','# MARKAL 2014 v1.1');

   INSERT INTO "CostVariable" VALUES(2015,'ECOASTMR',1965,1.316,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2020,'ECOASTMR',1965,1.316,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2025,'ECOASTMR',1965,1.316,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2030,'ECOASTMR',1965,1.316,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2035,'ECOASTMR',1965,1.316,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2040,'ECOASTMR',1965,1.316,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2045,'ECOASTMR',1965,1.316,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2050,'ECOASTMR',1965,1.316,'M$/PJ','# MARKAL 2014 v1.1');

   INSERT INTO "CostVariable" VALUES(2015,'ECOASTMR',1970,1.316,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2020,'ECOASTMR',1970,1.316,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2025,'ECOASTMR',1970,1.316,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2030,'ECOASTMR',1970,1.316,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2035,'ECOASTMR',1970,1.316,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2040,'ECOASTMR',1970,1.316,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2045,'ECOASTMR',1970,1.316,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2050,'ECOASTMR',1970,1.316,'M$/PJ','# MARKAL 2014 v1.1');

   INSERT INTO "CostVariable" VALUES(2015,'ECOASTMR',1975,1.316,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2020,'ECOASTMR',1975,1.316,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2025,'ECOASTMR',1975,1.316,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2030,'ECOASTMR',1975,1.316,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2035,'ECOASTMR',1975,1.316,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2040,'ECOASTMR',1975,1.316,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2045,'ECOASTMR',1975,1.316,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2050,'ECOASTMR',1975,1.316,'M$/PJ','# MARKAL 2014 v1.1');

   INSERT INTO "CostVariable" VALUES(2015,'ECOASTMR',1980,1.316,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2020,'ECOASTMR',1980,1.316,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2025,'ECOASTMR',1980,1.316,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2030,'ECOASTMR',1980,1.316,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2035,'ECOASTMR',1980,1.316,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2040,'ECOASTMR',1980,1.316,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2045,'ECOASTMR',1980,1.316,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2050,'ECOASTMR',1980,1.316,'M$/PJ','# MARKAL 2014 v1.1');

   INSERT INTO "CostVariable" VALUES(2015,'ECOASTMR',1985,1.316,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2020,'ECOASTMR',1985,1.316,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2025,'ECOASTMR',1985,1.316,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2030,'ECOASTMR',1985,1.316,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2035,'ECOASTMR',1985,1.316,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2040,'ECOASTMR',1985,1.316,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2045,'ECOASTMR',1985,1.316,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2050,'ECOASTMR',1985,1.316,'M$/PJ','# MARKAL 2014 v1.1');

   INSERT INTO "CostVariable" VALUES(2015,'ECOASTMR',1990,1.316,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2020,'ECOASTMR',1990,1.316,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2025,'ECOASTMR',1990,1.316,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2030,'ECOASTMR',1990,1.316,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2035,'ECOASTMR',1990,1.316,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2040,'ECOASTMR',1990,1.316,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2045,'ECOASTMR',1990,1.316,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2050,'ECOASTMR',1990,1.316,'M$/PJ','# MARKAL 2014 v1.1');

   INSERT INTO "CostVariable" VALUES(2015,'ECOASTMR',1995,1.316,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2020,'ECOASTMR',1995,1.316,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2025,'ECOASTMR',1995,1.316,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2030,'ECOASTMR',1995,1.316,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2035,'ECOASTMR',1995,1.316,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2040,'ECOASTMR',1995,1.316,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2045,'ECOASTMR',1995,1.316,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'ECOASTMR',1995,1.316,'M$/PJ','# MARKAL 2014 v1.1');

-- No ECOASTMR built in 2000
-- INSERT INTO "CostVariable" VALUES(2015,'ECOASTMR',2000,1.316,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2020,'ECOASTMR',2000,1.316,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2025,'ECOASTMR',2000,1.316,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2030,'ECOASTMR',2000,1.316,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2035,'ECOASTMR',2000,1.316,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2040,'ECOASTMR',2000,1.316,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2045,'ECOASTMR',2000,1.316,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2050,'ECOASTMR',2000,1.316,'M$/PJ','# MARKAL 2014 v1.1');

-- No ECOASTMR built in 2005
-- INSERT INTO "CostVariable" VALUES(2015,'ECOASTMR',2005,1.316,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2020,'ECOASTMR',2005,1.316,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2025,'ECOASTMR',2005,1.316,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2030,'ECOASTMR',2005,1.316,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2035,'ECOASTMR',2005,1.316,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2040,'ECOASTMR',2005,1.316,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2045,'ECOASTMR',2005,1.316,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2050,'ECOASTMR',2005,1.316,'M$/PJ','# MARKAL 2014 v1.1');
   
   INSERT INTO "CostVariable" VALUES(2015,'ECOASTMR',2010,1.316,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2020,'ECOASTMR',2010,1.316,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2025,'ECOASTMR',2010,1.316,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2030,'ECOASTMR',2010,1.316,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2035,'ECOASTMR',2010,1.316,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2040,'ECOASTMR',2010,1.316,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2045,'ECOASTMR',2010,1.316,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'ECOASTMR',2010,1.316,'M$/PJ','# MARKAL 2014 v1.1');

-- Existing oil
-- INSERT INTO "CostVariable" VALUES(2015,'EDSLCTR', 1970,10.233,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2020,'EDSLCTR', 1970,10.233,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2025,'EDSLCTR', 1970,10.233,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2030,'EDSLCTR', 1970,10.233,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2035,'EDSLCTR', 1970,10.233,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2040,'EDSLCTR', 1970,10.233,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2045,'EDSLCTR', 1970,10.233,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2050,'EDSLCTR', 1970,10.233,'M$/PJ','# MARKAL 2014 v1.1');

   INSERT INTO "CostVariable" VALUES(2015,'EDSLCTR', 1975,10.233,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2020,'EDSLCTR', 1975,10.233,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2025,'EDSLCTR', 1975,10.233,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2030,'EDSLCTR', 1975,10.233,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2035,'EDSLCTR', 1975,10.233,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2040,'EDSLCTR', 1975,10.233,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2045,'EDSLCTR', 1975,10.233,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2050,'EDSLCTR', 1975,10.233,'M$/PJ','# MARKAL 2014 v1.1');

-- No EDSLCTR built in 1980
-- INSERT INTO "CostVariable" VALUES(2015,'EDSLCTR', 1980,10.233,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2020,'EDSLCTR', 1980,10.233,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2025,'EDSLCTR', 1980,10.233,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2030,'EDSLCTR', 1980,10.233,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2035,'EDSLCTR', 1980,10.233,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2040,'EDSLCTR', 1980,10.233,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2045,'EDSLCTR', 1980,10.233,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2050,'EDSLCTR', 1980,10.233,'M$/PJ','# MARKAL 2014 v1.1');

   INSERT INTO "CostVariable" VALUES(2015,'EDSLCTR', 1985,10.233,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2020,'EDSLCTR', 1985,10.233,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2025,'EDSLCTR', 1985,10.233,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2030,'EDSLCTR', 1985,10.233,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2035,'EDSLCTR', 1985,10.233,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2040,'EDSLCTR', 1985,10.233,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2045,'EDSLCTR', 1985,10.233,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2050,'EDSLCTR', 1985,10.233,'M$/PJ','# MARKAL 2014 v1.1');

   INSERT INTO "CostVariable" VALUES(2015,'EDSLCTR', 1990,10.233,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2020,'EDSLCTR', 1990,10.233,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2025,'EDSLCTR', 1990,10.233,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2030,'EDSLCTR', 1990,10.233,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2035,'EDSLCTR', 1990,10.233,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2040,'EDSLCTR', 1990,10.233,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2045,'EDSLCTR', 1990,10.233,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2050,'EDSLCTR', 1990,10.233,'M$/PJ','# MARKAL 2014 v1.1');

   INSERT INTO "CostVariable" VALUES(2015,'EDSLCTR', 1995,10.233,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2020,'EDSLCTR', 1995,10.233,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2025,'EDSLCTR', 1995,10.233,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2030,'EDSLCTR', 1995,10.233,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2035,'EDSLCTR', 1995,10.233,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2040,'EDSLCTR', 1995,10.233,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2045,'EDSLCTR', 1995,10.233,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2050,'EDSLCTR', 1995,10.233,'M$/PJ','# MARKAL 2014 v1.1');

   INSERT INTO "CostVariable" VALUES(2015,'EDSLCTR', 2000,10.233,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2020,'EDSLCTR', 2000,10.233,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2025,'EDSLCTR', 2000,10.233,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2030,'EDSLCTR', 2000,10.233,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2035,'EDSLCTR', 2000,10.233,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2040,'EDSLCTR', 2000,10.233,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2045,'EDSLCTR', 2000,10.233,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2050,'EDSLCTR', 2000,10.233,'M$/PJ','# MARKAL 2014 v1.1');

   INSERT INTO "CostVariable" VALUES(2015,'EDSLCTR', 2005,10.233,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2020,'EDSLCTR', 2005,10.233,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2025,'EDSLCTR', 2005,10.233,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2030,'EDSLCTR', 2005,10.233,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2035,'EDSLCTR', 2005,10.233,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2040,'EDSLCTR', 2005,10.233,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2045,'EDSLCTR', 2005,10.233,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2050,'EDSLCTR', 2005,10.233,'M$/PJ','# MARKAL 2014 v1.1');

   INSERT INTO "CostVariable" VALUES(2015,'EDSLCTR', 2010,10.233,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2020,'EDSLCTR', 2010,10.233,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2025,'EDSLCTR', 2010,10.233,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2030,'EDSLCTR', 2010,10.233,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2035,'EDSLCTR', 2010,10.233,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2040,'EDSLCTR', 2010,10.233,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2045,'EDSLCTR', 2010,10.233,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'EDSLCTR', 2010,10.233,'M$/PJ','# MARKAL 2014 v1.1');

-- Existing nuclear (only three vintages)
   INSERT INTO "CostVariable" VALUES(2015,'EURNALWR',1975,0.459,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2020,'EURNALWR',1975,0.459,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2025,'EURNALWR',1975,0.459,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2030,'EURNALWR',1975,0.459,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2035,'EURNALWR',1975,0.459,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2040,'EURNALWR',1975,0.459,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2045,'EURNALWR',1975,0.459,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2050,'EURNALWR',1975,0.459,'M$/PJ','# MARKAL 2014 v1.1');
   
   INSERT INTO "CostVariable" VALUES(2015,'EURNALWR',1980,0.459,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2020,'EURNALWR',1980,0.459,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2025,'EURNALWR',1980,0.459,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2030,'EURNALWR',1980,0.459,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2035,'EURNALWR',1980,0.459,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2040,'EURNALWR',1980,0.459,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2045,'EURNALWR',1980,0.459,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2050,'EURNALWR',1980,0.459,'M$/PJ','# MARKAL 2014 v1.1');
   
   INSERT INTO "CostVariable" VALUES(2015,'EURNALWR',1985,0.459,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2020,'EURNALWR',1985,0.459,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2025,'EURNALWR',1985,0.459,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2030,'EURNALWR',1985,0.459,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2035,'EURNALWR',1985,0.459,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2040,'EURNALWR',1985,0.459,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2045,'EURNALWR',1985,0.459,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2050,'EURNALWR',1985,0.459,'M$/PJ','# MARKAL 2014 v1.1');

-- Existing biomass
   INSERT INTO "CostVariable" VALUES(2015,'EBIOSTMR',1975,5.909,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2020,'EBIOSTMR',1975,5.909,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2025,'EBIOSTMR',1975,5.909,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2030,'EBIOSTMR',1975,5.909,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2035,'EBIOSTMR',1975,5.909,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2040,'EBIOSTMR',1975,5.909,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2045,'EBIOSTMR',1975,5.909,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2050,'EBIOSTMR',1975,5.909,'M$/PJ','# MARKAL 2014 v1.1');
   
   INSERT INTO "CostVariable" VALUES(2015,'EBIOSTMR',1980,5.909,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2020,'EBIOSTMR',1980,5.909,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2025,'EBIOSTMR',1980,5.909,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2030,'EBIOSTMR',1980,5.909,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2035,'EBIOSTMR',1980,5.909,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2040,'EBIOSTMR',1980,5.909,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2045,'EBIOSTMR',1980,5.909,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2050,'EBIOSTMR',1980,5.909,'M$/PJ','# MARKAL 2014 v1.1');
   
   INSERT INTO "CostVariable" VALUES(2015,'EBIOSTMR',1985,5.909,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2020,'EBIOSTMR',1985,5.909,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2025,'EBIOSTMR',1985,5.909,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2030,'EBIOSTMR',1985,5.909,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2035,'EBIOSTMR',1985,5.909,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2040,'EBIOSTMR',1985,5.909,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2045,'EBIOSTMR',1985,5.909,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2050,'EBIOSTMR',1985,5.909,'M$/PJ','# MARKAL 2014 v1.1');
   
   INSERT INTO "CostVariable" VALUES(2015,'EBIOSTMR',1990,5.909,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2020,'EBIOSTMR',1990,5.909,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2025,'EBIOSTMR',1990,5.909,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2030,'EBIOSTMR',1990,5.909,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2035,'EBIOSTMR',1990,5.909,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2040,'EBIOSTMR',1990,5.909,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2045,'EBIOSTMR',1990,5.909,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2050,'EBIOSTMR',1990,5.909,'M$/PJ','# MARKAL 2014 v1.1');
   
   INSERT INTO "CostVariable" VALUES(2015,'EBIOSTMR',1995,5.909,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2020,'EBIOSTMR',1995,5.909,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2025,'EBIOSTMR',1995,5.909,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2030,'EBIOSTMR',1995,5.909,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2035,'EBIOSTMR',1995,5.909,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2040,'EBIOSTMR',1995,5.909,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2045,'EBIOSTMR',1995,5.909,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2050,'EBIOSTMR',1995,5.909,'M$/PJ','# MARKAL 2014 v1.1');
-- no biomass built in 2000, 2005  
   INSERT INTO "CostVariable" VALUES(2015,'EBIOSTMR',2010,5.909,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2020,'EBIOSTMR',2010,5.909,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2025,'EBIOSTMR',2010,5.909,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2030,'EBIOSTMR',2010,5.909,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2035,'EBIOSTMR',2010,5.909,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2040,'EBIOSTMR',2010,5.909,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2045,'EBIOSTMR',2010,5.909,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'EBIOSTMR',2010,5.909,'M$/PJ','# MARKAL 2014 v1.1');

-- Existing Solar
   INSERT INTO "CostVariable" VALUES(2015,'ESOLPVR',2010,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2020,'ESOLPVR',2010,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2025,'ESOLPVR',2010,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2030,'ESOLPVR',2010,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2035,'ESOLPVR',2010,0.000,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2040,'ESOLPVR',2010,0.000,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2045,'ESOLPVR',2010,0.000,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2050,'ESOLPVR',2010,0.000,'M$/PJ','# MARKAL 2014 v1.1');

-- Existing hydro
   INSERT INTO "CostVariable" VALUES(2015,'EHYDCONR',1965,5.244,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2020,'EHYDCONR',1965,5.244,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2025,'EHYDCONR',1965,5.244,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2030,'EHYDCONR',1965,5.244,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2035,'EHYDCONR',1965,5.244,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2040,'EHYDCONR',1965,5.244,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2045,'EHYDCONR',1965,5.244,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'EHYDCONR',1965,5.244,'M$/PJ','# MARKAL 2014 v1.1');
-- no hydro built in 1970, 1975   
   INSERT INTO "CostVariable" VALUES(2015,'EHYDCONR',1980,5.244,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2020,'EHYDCONR',1980,5.244,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2025,'EHYDCONR',1980,5.244,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2030,'EHYDCONR',1980,5.244,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2035,'EHYDCONR',1980,5.244,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2040,'EHYDCONR',1980,5.244,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2045,'EHYDCONR',1980,5.244,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'EHYDCONR',1980,5.244,'M$/PJ','# MARKAL 2014 v1.1');
   
   INSERT INTO "CostVariable" VALUES(2015,'EHYDCONR',1985,5.244,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2020,'EHYDCONR',1985,5.244,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2025,'EHYDCONR',1985,5.244,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2030,'EHYDCONR',1985,5.244,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2035,'EHYDCONR',1985,5.244,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2040,'EHYDCONR',1985,5.244,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2045,'EHYDCONR',1985,5.244,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'EHYDCONR',1985,5.244,'M$/PJ','# MARKAL 2014 v1.1');
   
   INSERT INTO "CostVariable" VALUES(2015,'EHYDCONR',1990,5.244,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2020,'EHYDCONR',1990,5.244,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2025,'EHYDCONR',1990,5.244,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2030,'EHYDCONR',1990,5.244,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2035,'EHYDCONR',1990,5.244,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2040,'EHYDCONR',1990,5.244,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2045,'EHYDCONR',1990,5.244,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'EHYDCONR',1990,5.244,'M$/PJ','# MARKAL 2014 v1.1');
   
   INSERT INTO "CostVariable" VALUES(2015,'EHYDCONR',1995,5.244,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2020,'EHYDCONR',1995,5.244,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2025,'EHYDCONR',1995,5.244,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2030,'EHYDCONR',1995,5.244,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2035,'EHYDCONR',1995,5.244,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2040,'EHYDCONR',1995,5.244,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2045,'EHYDCONR',1995,5.244,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'EHYDCONR',1995,5.244,'M$/PJ','# MARKAL 2014 v1.1');
   
   INSERT INTO "CostVariable" VALUES(2015,'EHYDCONR',2000,5.244,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2020,'EHYDCONR',2000,5.244,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2025,'EHYDCONR',2000,5.244,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2030,'EHYDCONR',2000,5.244,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2035,'EHYDCONR',2000,5.244,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2040,'EHYDCONR',2000,5.244,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2045,'EHYDCONR',2000,5.244,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'EHYDCONR',2000,5.244,'M$/PJ','# MARKAL 2014 v1.1');
-- no hydro built in 2005   
   INSERT INTO "CostVariable" VALUES(2015,'EHYDCONR',2010,5.244,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2020,'EHYDCONR',2010,5.244,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2025,'EHYDCONR',2010,5.244,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2030,'EHYDCONR',2010,5.244,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2035,'EHYDCONR',2010,5.244,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2040,'EHYDCONR',2010,5.244,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2045,'EHYDCONR',2010,5.244,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'EHYDCONR',2010,5.244,'M$/PJ','# MARKAL 2014 v1.1');

   INSERT INTO "CostVariable" VALUES(2015,'EHYDREVR',1965,6.124,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2020,'EHYDREVR',1965,6.124,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2025,'EHYDREVR',1965,6.124,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2030,'EHYDREVR',1965,6.124,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2035,'EHYDREVR',1965,6.124,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2040,'EHYDREVR',1965,6.124,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2045,'EHYDREVR',1965,6.124,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'EHYDREVR',1965,6.124,'M$/PJ','# MARKAL 2014 v1.1');

-- Existing LFG
   INSERT INTO "CostVariable" VALUES(2015,'ELFGICER',2000,0.000,'M$/PJ','#');
   INSERT INTO "CostVariable" VALUES(2020,'ELFGICER',2000,0.000,'M$/PJ','#');
   INSERT INTO "CostVariable" VALUES(2025,'ELFGICER',2000,0.000,'M$/PJ','#');
-- INSERT INTO "CostVariable" VALUES(2030,'ELFGICER',2000,0.000,'M$/PJ','#');
-- INSERT INTO "CostVariable" VALUES(2035,'ELFGICER',2000,0.000,'M$/PJ','#');
-- INSERT INTO "CostVariable" VALUES(2040,'ELFGICER',2000,0.000,'M$/PJ','#');
-- INSERT INTO "CostVariable" VALUES(2045,'ELFGICER',2000,0.000,'M$/PJ','#');
-- INSERT INTO "CostVariable" VALUES(2050,'ELFGICER',2000,0.000,'M$/PJ','#');
   
   INSERT INTO "CostVariable" VALUES(2015,'ELFGICER',2005,0.000,'M$/PJ','#');
   INSERT INTO "CostVariable" VALUES(2020,'ELFGICER',2005,0.000,'M$/PJ','#');
   INSERT INTO "CostVariable" VALUES(2025,'ELFGICER',2005,0.000,'M$/PJ','#');
   INSERT INTO "CostVariable" VALUES(2030,'ELFGICER',2005,0.000,'M$/PJ','#');
-- INSERT INTO "CostVariable" VALUES(2035,'ELFGICER',2005,0.000,'M$/PJ','#');
-- INSERT INTO "CostVariable" VALUES(2040,'ELFGICER',2005,0.000,'M$/PJ','#');
-- INSERT INTO "CostVariable" VALUES(2045,'ELFGICER',2005,0.000,'M$/PJ','#');
-- INSERT INTO "CostVariable" VALUES(2050,'ELFGICER',2005,0.000,'M$/PJ','#');
   
   INSERT INTO "CostVariable" VALUES(2015,'ELFGICER',2010,0.000,'M$/PJ','#');
   INSERT INTO "CostVariable" VALUES(2020,'ELFGICER',2010,0.000,'M$/PJ','#');
   INSERT INTO "CostVariable" VALUES(2025,'ELFGICER',2010,0.000,'M$/PJ','#');
   INSERT INTO "CostVariable" VALUES(2030,'ELFGICER',2010,0.000,'M$/PJ','#');
   INSERT INTO "CostVariable" VALUES(2035,'ELFGICER',2010,0.000,'M$/PJ','#');
-- INSERT INTO "CostVariable" VALUES(2040,'ELFGICER',2010,0.000,'M$/PJ','#');
-- INSERT INTO "CostVariable" VALUES(2045,'ELFGICER',2010,0.000,'M$/PJ','#');
-- INSERT INTO "CostVariable" VALUES(2050,'ELFGICER',2010,0.000,'M$/PJ','#');

   INSERT INTO "CostVariable" VALUES(2015,'ELFGGTR',1995,0.000,'M$/PJ','#');
   INSERT INTO "CostVariable" VALUES(2020,'ELFGGTR',1995,0.000,'M$/PJ','#');
-- INSERT INTO "CostVariable" VALUES(2025,'ELFGGTR',1995,0.000,'M$/PJ','#');
-- INSERT INTO "CostVariable" VALUES(2030,'ELFGGTR',1995,0.000,'M$/PJ','#');
-- INSERT INTO "CostVariable" VALUES(2035,'ELFGGTR',1995,0.000,'M$/PJ','#');
-- INSERT INTO "CostVariable" VALUES(2040,'ELFGGTR',1995,0.000,'M$/PJ','#');
-- INSERT INTO "CostVariable" VALUES(2045,'ELFGGTR',1995,0.000,'M$/PJ','#');
-- INSERT INTO "CostVariable" VALUES(2050,'ELFGGTR',1995,0.000,'M$/PJ','#');
   
   INSERT INTO "CostVariable" VALUES(2015,'ELFGGTR',2000,0.000,'M$/PJ','#');
   INSERT INTO "CostVariable" VALUES(2020,'ELFGGTR',2000,0.000,'M$/PJ','#');
   INSERT INTO "CostVariable" VALUES(2025,'ELFGGTR',2000,0.000,'M$/PJ','#');
-- INSERT INTO "CostVariable" VALUES(2030,'ELFGGTR',2000,0.000,'M$/PJ','#');
-- INSERT INTO "CostVariable" VALUES(2035,'ELFGGTR',2000,0.000,'M$/PJ','#');
-- INSERT INTO "CostVariable" VALUES(2040,'ELFGGTR',2000,0.000,'M$/PJ','#');
-- INSERT INTO "CostVariable" VALUES(2045,'ELFGGTR',2000,0.000,'M$/PJ','#');
-- INSERT INTO "CostVariable" VALUES(2050,'ELFGGTR',2000,0.000,'M$/PJ','#');
   
   INSERT INTO "CostVariable" VALUES(2015,'ELFGGTR',2010,0.000,'M$/PJ','#');
   INSERT INTO "CostVariable" VALUES(2020,'ELFGGTR',2010,0.000,'M$/PJ','#');
   INSERT INTO "CostVariable" VALUES(2025,'ELFGGTR',2010,0.000,'M$/PJ','#');
   INSERT INTO "CostVariable" VALUES(2030,'ELFGGTR',2010,0.000,'M$/PJ','#');
   INSERT INTO "CostVariable" VALUES(2035,'ELFGGTR',2010,0.000,'M$/PJ','#');
-- INSERT INTO "CostVariable" VALUES(2040,'ELFGGTR',2010,0.000,'M$/PJ','#');
-- INSERT INTO "CostVariable" VALUES(2045,'ELFGGTR',2010,0.000,'M$/PJ','#');
-- INSERT INTO "CostVariable" VALUES(2050,'ELFGGTR',2010,0.000,'M$/PJ','#');

-- I stand in between the present and the future

-- Future natural gas
   INSERT INTO "CostVariable" VALUES(2015,'ENGACC05', 2015,1.060, 'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2020,'ENGACC05', 2015,1.060, 'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2025,'ENGACC05', 2015,1.060, 'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2030,'ENGACC05', 2015,1.060, 'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2035,'ENGACC05', 2015,1.060, 'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2040,'ENGACC05', 2015,1.060, 'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2045,'ENGACC05', 2015,1.060, 'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'ENGACC05', 2015,1.060, 'M$/PJ','# MARKAL 2014 v1.1');

   INSERT INTO "CostVariable" VALUES(2020,'ENGACC05', 2020,1.060, 'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2025,'ENGACC05', 2020,1.060, 'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2030,'ENGACC05', 2020,1.060, 'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2035,'ENGACC05', 2020,1.060, 'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2040,'ENGACC05', 2020,1.060, 'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2045,'ENGACC05', 2020,1.060, 'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'ENGACC05', 2020,1.060, 'M$/PJ','# MARKAL 2014 v1.1');

   INSERT INTO "CostVariable" VALUES(2025,'ENGACC05', 2025,1.060, 'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2030,'ENGACC05', 2025,1.060, 'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2035,'ENGACC05', 2025,1.060, 'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2040,'ENGACC05', 2025,1.060, 'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2045,'ENGACC05', 2025,1.060, 'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'ENGACC05', 2025,1.060, 'M$/PJ','# MARKAL 2014 v1.1');
   
   INSERT INTO "CostVariable" VALUES(2030,'ENGACC05', 2030,1.060, 'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2035,'ENGACC05', 2030,1.060, 'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2040,'ENGACC05', 2030,1.060, 'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2045,'ENGACC05', 2030,1.060, 'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'ENGACC05', 2030,1.060, 'M$/PJ','# MARKAL 2014 v1.1');
   
   INSERT INTO "CostVariable" VALUES(2035,'ENGACC05', 2035,1.060, 'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2040,'ENGACC05', 2035,1.060, 'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2045,'ENGACC05', 2035,1.060, 'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'ENGACC05', 2035,1.060, 'M$/PJ','# MARKAL 2014 v1.1');
   
   INSERT INTO "CostVariable" VALUES(2040,'ENGACC05', 2040,1.060, 'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2045,'ENGACC05', 2040,1.060, 'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'ENGACC05', 2040,1.060, 'M$/PJ','# MARKAL 2014 v1.1');
   
   INSERT INTO "CostVariable" VALUES(2045,'ENGACC05', 2045,1.060, 'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'ENGACC05', 2045,1.060, 'M$/PJ','# MARKAL 2014 v1.1');
   
   INSERT INTO "CostVariable" VALUES(2050,'ENGACC05', 2050,1.060, 'M$/PJ','# MARKAL 2014 v1.1');

   INSERT INTO "CostVariable" VALUES(2015,'ENGACT05', 2015,4.549,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2020,'ENGACT05', 2015,4.549,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2025,'ENGACT05', 2015,4.549,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2030,'ENGACT05', 2015,4.549,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2035,'ENGACT05', 2015,4.549,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2040,'ENGACT05', 2015,4.549,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2045,'ENGACT05', 2015,4.549,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'ENGACT05', 2015,4.549,'M$/PJ','# MARKAL 2014 v1.1');

   INSERT INTO "CostVariable" VALUES(2020,'ENGACT05', 2020,4.549,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2025,'ENGACT05', 2020,4.549,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2030,'ENGACT05', 2020,4.549,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2035,'ENGACT05', 2020,4.549,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2040,'ENGACT05', 2020,4.549,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2045,'ENGACT05', 2020,4.549,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'ENGACT05', 2020,4.549,'M$/PJ','# MARKAL 2014 v1.1');
   
   INSERT INTO "CostVariable" VALUES(2025,'ENGACT05', 2025,4.549,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2030,'ENGACT05', 2025,4.549,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2035,'ENGACT05', 2025,4.549,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2040,'ENGACT05', 2025,4.549,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2045,'ENGACT05', 2025,4.549,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'ENGACT05', 2025,4.549,'M$/PJ','# MARKAL 2014 v1.1');
   
   INSERT INTO "CostVariable" VALUES(2030,'ENGACT05', 2030,4.549,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2035,'ENGACT05', 2030,4.549,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2040,'ENGACT05', 2030,4.549,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2045,'ENGACT05', 2030,4.549,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'ENGACT05', 2030,4.549,'M$/PJ','# MARKAL 2014 v1.1');
   
   INSERT INTO "CostVariable" VALUES(2035,'ENGACT05', 2035,4.549,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2040,'ENGACT05', 2035,4.549,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2045,'ENGACT05', 2035,4.549,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'ENGACT05', 2035,4.549,'M$/PJ','# MARKAL 2014 v1.1');
   
   INSERT INTO "CostVariable" VALUES(2040,'ENGACT05', 2040,4.549,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2045,'ENGACT05', 2040,4.549,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'ENGACT05', 2040,4.549,'M$/PJ','# MARKAL 2014 v1.1');
   
   INSERT INTO "CostVariable" VALUES(2045,'ENGACT05', 2045,4.549,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'ENGACT05', 2045,4.549,'M$/PJ','# MARKAL 2014 v1.1');
   
   INSERT INTO "CostVariable" VALUES(2050,'ENGACT05', 2050,4.549,'M$/PJ','# MARKAL 2014 v1.1');

  INSERT INTO "CostVariable" VALUES(2015,'ENGAACC',  2015,0.963,'M$/PJ','# MARKAL 2014 v1.1');
  INSERT INTO "CostVariable" VALUES(2020,'ENGAACC',  2015,0.963,'M$/PJ','# MARKAL 2014 v1.1');
  INSERT INTO "CostVariable" VALUES(2025,'ENGAACC',  2015,0.963,'M$/PJ','# MARKAL 2014 v1.1');
  INSERT INTO "CostVariable" VALUES(2030,'ENGAACC',  2015,0.963,'M$/PJ','# MARKAL 2014 v1.1');
  INSERT INTO "CostVariable" VALUES(2035,'ENGAACC',  2015,0.963,'M$/PJ','# MARKAL 2014 v1.1');
  INSERT INTO "CostVariable" VALUES(2040,'ENGAACC',  2015,0.963,'M$/PJ','# MARKAL 2014 v1.1');
  INSERT INTO "CostVariable" VALUES(2045,'ENGAACC',  2015,0.963,'M$/PJ','# MARKAL 2014 v1.1');
  INSERT INTO "CostVariable" VALUES(2050,'ENGAACC',  2015,0.963,'M$/PJ','# MARKAL 2014 v1.1');

  INSERT INTO "CostVariable" VALUES(2020,'ENGAACC',  2020,0.963,'M$/PJ','# MARKAL 2014 v1.1');
  INSERT INTO "CostVariable" VALUES(2025,'ENGAACC',  2020,0.963,'M$/PJ','# MARKAL 2014 v1.1');
  INSERT INTO "CostVariable" VALUES(2030,'ENGAACC',  2020,0.963,'M$/PJ','# MARKAL 2014 v1.1');
  INSERT INTO "CostVariable" VALUES(2035,'ENGAACC',  2020,0.963,'M$/PJ','# MARKAL 2014 v1.1');
  INSERT INTO "CostVariable" VALUES(2040,'ENGAACC',  2020,0.963,'M$/PJ','# MARKAL 2014 v1.1');
  INSERT INTO "CostVariable" VALUES(2045,'ENGAACC',  2020,0.963,'M$/PJ','# MARKAL 2014 v1.1');
  INSERT INTO "CostVariable" VALUES(2050,'ENGAACC',  2020,0.963,'M$/PJ','# MARKAL 2014 v1.1');
  
  INSERT INTO "CostVariable" VALUES(2025,'ENGAACC',  2025,0.963,'M$/PJ','# MARKAL 2014 v1.1');
  INSERT INTO "CostVariable" VALUES(2030,'ENGAACC',  2025,0.963,'M$/PJ','# MARKAL 2014 v1.1');
  INSERT INTO "CostVariable" VALUES(2035,'ENGAACC',  2025,0.963,'M$/PJ','# MARKAL 2014 v1.1');
  INSERT INTO "CostVariable" VALUES(2040,'ENGAACC',  2025,0.963,'M$/PJ','# MARKAL 2014 v1.1');
  INSERT INTO "CostVariable" VALUES(2045,'ENGAACC',  2025,0.963,'M$/PJ','# MARKAL 2014 v1.1');
  INSERT INTO "CostVariable" VALUES(2050,'ENGAACC',  2025,0.963,'M$/PJ','# MARKAL 2014 v1.1');
  
  INSERT INTO "CostVariable" VALUES(2030,'ENGAACC',  2030,0.963,'M$/PJ','# MARKAL 2014 v1.1');
  INSERT INTO "CostVariable" VALUES(2035,'ENGAACC',  2030,0.963,'M$/PJ','# MARKAL 2014 v1.1');
  INSERT INTO "CostVariable" VALUES(2040,'ENGAACC',  2030,0.963,'M$/PJ','# MARKAL 2014 v1.1');
  INSERT INTO "CostVariable" VALUES(2045,'ENGAACC',  2030,0.963,'M$/PJ','# MARKAL 2014 v1.1');
  INSERT INTO "CostVariable" VALUES(2050,'ENGAACC',  2030,0.963,'M$/PJ','# MARKAL 2014 v1.1');
  
  INSERT INTO "CostVariable" VALUES(2035,'ENGAACC',  2035,0.963,'M$/PJ','# MARKAL 2014 v1.1');
  INSERT INTO "CostVariable" VALUES(2040,'ENGAACC',  2035,0.963,'M$/PJ','# MARKAL 2014 v1.1');
  INSERT INTO "CostVariable" VALUES(2045,'ENGAACC',  2035,0.963,'M$/PJ','# MARKAL 2014 v1.1');
  INSERT INTO "CostVariable" VALUES(2050,'ENGAACC',  2035,0.963,'M$/PJ','# MARKAL 2014 v1.1');
  
  INSERT INTO "CostVariable" VALUES(2040,'ENGAACC',  2040,0.963,'M$/PJ','# MARKAL 2014 v1.1');
  INSERT INTO "CostVariable" VALUES(2045,'ENGAACC',  2040,0.963,'M$/PJ','# MARKAL 2014 v1.1');
  INSERT INTO "CostVariable" VALUES(2050,'ENGAACC',  2040,0.963,'M$/PJ','# MARKAL 2014 v1.1');
  
  INSERT INTO "CostVariable" VALUES(2045,'ENGAACC',  2045,0.963,'M$/PJ','# MARKAL 2014 v1.1');
  INSERT INTO "CostVariable" VALUES(2050,'ENGAACC',  2045,0.963,'M$/PJ','# MARKAL 2014 v1.1');
  
  INSERT INTO "CostVariable" VALUES(2050,'ENGAACC',  2050,0.963,'M$/PJ','# MARKAL 2014 v1.1');

   INSERT INTO "CostVariable" VALUES(2015,'ENGAACT',  2015,3.053, 'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2020,'ENGAACT',  2015,3.053, 'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2025,'ENGAACT',  2015,3.053, 'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2030,'ENGAACT',  2015,3.053, 'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2035,'ENGAACT',  2015,3.053, 'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2040,'ENGAACT',  2015,3.053, 'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2045,'ENGAACT',  2015,3.053, 'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'ENGAACT',  2015,3.053, 'M$/PJ','# MARKAL 2014 v1.1');

   INSERT INTO "CostVariable" VALUES(2020,'ENGAACT',  2020,3.053, 'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2025,'ENGAACT',  2020,3.053, 'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2030,'ENGAACT',  2020,3.053, 'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2035,'ENGAACT',  2020,3.053, 'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2040,'ENGAACT',  2020,3.053, 'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2045,'ENGAACT',  2020,3.053, 'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'ENGAACT',  2020,3.053, 'M$/PJ','# MARKAL 2014 v1.1');
   
   INSERT INTO "CostVariable" VALUES(2025,'ENGAACT',  2025,3.053, 'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2030,'ENGAACT',  2025,3.053, 'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2035,'ENGAACT',  2025,3.053, 'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2040,'ENGAACT',  2025,3.053, 'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2045,'ENGAACT',  2025,3.053, 'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'ENGAACT',  2025,3.053, 'M$/PJ','# MARKAL 2014 v1.1');
   
   INSERT INTO "CostVariable" VALUES(2030,'ENGAACT',  2030,3.053, 'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2035,'ENGAACT',  2030,3.053, 'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2040,'ENGAACT',  2030,3.053, 'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2045,'ENGAACT',  2030,3.053, 'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'ENGAACT',  2030,3.053, 'M$/PJ','# MARKAL 2014 v1.1');
   
   INSERT INTO "CostVariable" VALUES(2035,'ENGAACT',  2035,3.053, 'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2040,'ENGAACT',  2035,3.053, 'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2045,'ENGAACT',  2035,3.053, 'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'ENGAACT',  2035,3.053, 'M$/PJ','# MARKAL 2014 v1.1');
   
   INSERT INTO "CostVariable" VALUES(2040,'ENGAACT',  2040,3.053, 'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2045,'ENGAACT',  2040,3.053, 'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'ENGAACT',  2040,3.053, 'M$/PJ','# MARKAL 2014 v1.1');
   
   INSERT INTO "CostVariable" VALUES(2045,'ENGAACT',  2045,3.053, 'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'ENGAACT',  2045,3.053, 'M$/PJ','# MARKAL 2014 v1.1');
   
   INSERT INTO "CostVariable" VALUES(2050,'ENGAACT',  2050,3.053, 'M$/PJ','# MARKAL 2014 v1.1');

   INSERT INTO "CostVariable" VALUES(2015,'ENGACCCCS',2015,2.053,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2020,'ENGACCCCS',2015,2.053,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2025,'ENGACCCCS',2015,2.053,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2030,'ENGACCCCS',2015,2.053,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2035,'ENGACCCCS',2015,2.053,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2040,'ENGACCCCS',2015,2.053,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2045,'ENGACCCCS',2015,2.053,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'ENGACCCCS',2015,2.053,'M$/PJ','# MARKAL 2014 v1.1');

   INSERT INTO "CostVariable" VALUES(2020,'ENGACCCCS',2020,2.053,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2025,'ENGACCCCS',2020,2.053,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2030,'ENGACCCCS',2020,2.053,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2035,'ENGACCCCS',2020,2.053,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2040,'ENGACCCCS',2020,2.053,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2045,'ENGACCCCS',2020,2.053,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'ENGACCCCS',2020,2.053,'M$/PJ','# MARKAL 2014 v1.1');
   
   INSERT INTO "CostVariable" VALUES(2025,'ENGACCCCS',2025,2.053,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2030,'ENGACCCCS',2025,2.053,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2035,'ENGACCCCS',2025,2.053,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2040,'ENGACCCCS',2025,2.053,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2045,'ENGACCCCS',2025,2.053,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'ENGACCCCS',2025,2.053,'M$/PJ','# MARKAL 2014 v1.1');
   
   INSERT INTO "CostVariable" VALUES(2030,'ENGACCCCS',2030,2.053,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2035,'ENGACCCCS',2030,2.053,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2040,'ENGACCCCS',2030,2.053,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2045,'ENGACCCCS',2030,2.053,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'ENGACCCCS',2030,2.053,'M$/PJ','# MARKAL 2014 v1.1');
   
   INSERT INTO "CostVariable" VALUES(2035,'ENGACCCCS',2035,2.053,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2040,'ENGACCCCS',2035,2.053,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2045,'ENGACCCCS',2035,2.053,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'ENGACCCCS',2035,2.053,'M$/PJ','# MARKAL 2014 v1.1');
   
   INSERT INTO "CostVariable" VALUES(2040,'ENGACCCCS',2040,2.053,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2045,'ENGACCCCS',2040,2.053,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'ENGACCCCS',2040,2.053,'M$/PJ','# MARKAL 2014 v1.1');
   
   INSERT INTO "CostVariable" VALUES(2045,'ENGACCCCS',2045,2.053,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'ENGACCCCS',2045,2.053,'M$/PJ','# MARKAL 2014 v1.1');
   
   INSERT INTO "CostVariable" VALUES(2050,'ENGACCCCS',2050,2.053,'M$/PJ','# MARKAL 2014 v1.1');

-- Future coal
   INSERT INTO "CostVariable" VALUES(2015,'ECOALSTM',  2015,1.316,  'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2020,'ECOALSTM',  2015,1.316,  'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2025,'ECOALSTM',  2015,1.316,  'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2030,'ECOALSTM',  2015,1.316,  'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2035,'ECOALSTM',  2015,1.316,  'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2040,'ECOALSTM',  2015,1.316,  'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2045,'ECOALSTM',  2015,1.316,  'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'ECOALSTM',  2015,1.316,  'M$/PJ','# MARKAL 2014 v1.1');
   
   INSERT INTO "CostVariable" VALUES(2020,'ECOALSTM',  2020,1.316,  'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2025,'ECOALSTM',  2020,1.316,  'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2030,'ECOALSTM',  2020,1.316,  'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2035,'ECOALSTM',  2020,1.316,  'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2040,'ECOALSTM',  2020,1.316,  'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2045,'ECOALSTM',  2020,1.316,  'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'ECOALSTM',  2020,1.316,  'M$/PJ','# MARKAL 2014 v1.1');
   
   INSERT INTO "CostVariable" VALUES(2025,'ECOALSTM',  2025,1.316,  'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2030,'ECOALSTM',  2025,1.316,  'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2035,'ECOALSTM',  2025,1.316,  'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2040,'ECOALSTM',  2025,1.316,  'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2045,'ECOALSTM',  2025,1.316,  'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'ECOALSTM',  2025,1.316,  'M$/PJ','# MARKAL 2014 v1.1');
   
   INSERT INTO "CostVariable" VALUES(2030,'ECOALSTM',  2030,1.316,  'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2035,'ECOALSTM',  2030,1.316,  'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2040,'ECOALSTM',  2030,1.316,  'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2045,'ECOALSTM',  2030,1.316,  'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'ECOALSTM',  2030,1.316,  'M$/PJ','# MARKAL 2014 v1.1');
   
   INSERT INTO "CostVariable" VALUES(2035,'ECOALSTM',  2035,1.316,  'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2040,'ECOALSTM',  2035,1.316,  'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2045,'ECOALSTM',  2035,1.316,  'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'ECOALSTM',  2035,1.316,  'M$/PJ','# MARKAL 2014 v1.1');
   
   INSERT INTO "CostVariable" VALUES(2040,'ECOALSTM',  2040,1.316,  'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2045,'ECOALSTM',  2040,1.316,  'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'ECOALSTM',  2040,1.316,  'M$/PJ','# MARKAL 2014 v1.1');
   
   INSERT INTO "CostVariable" VALUES(2045,'ECOALSTM',  2045,1.316,  'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'ECOALSTM',  2045,1.316,  'M$/PJ','# MARKAL 2014 v1.1');
   
   INSERT INTO "CostVariable" VALUES(2050,'ECOALSTM',  2050,1.316,  'M$/PJ','# MARKAL 2014 v1.1');

   INSERT INTO "CostVariable" VALUES(2015,'ECOALIGCC', 2015,2.126,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2020,'ECOALIGCC', 2015,2.126,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2025,'ECOALIGCC', 2015,2.126,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2030,'ECOALIGCC', 2015,2.126,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2035,'ECOALIGCC', 2015,2.126,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2040,'ECOALIGCC', 2015,2.126,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2045,'ECOALIGCC', 2015,2.126,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'ECOALIGCC', 2015,2.126,'M$/PJ','# MARKAL 2014 v1.1');

   INSERT INTO "CostVariable" VALUES(2020,'ECOALIGCC', 2020,2.126,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2025,'ECOALIGCC', 2020,2.126,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2030,'ECOALIGCC', 2020,2.126,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2035,'ECOALIGCC', 2020,2.126,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2040,'ECOALIGCC', 2020,2.126,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2045,'ECOALIGCC', 2020,2.126,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'ECOALIGCC', 2020,2.126,'M$/PJ','# MARKAL 2014 v1.1');
   
   INSERT INTO "CostVariable" VALUES(2025,'ECOALIGCC', 2025,2.126,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2030,'ECOALIGCC', 2025,2.126,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2035,'ECOALIGCC', 2025,2.126,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2040,'ECOALIGCC', 2025,2.126,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2045,'ECOALIGCC', 2025,2.126,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'ECOALIGCC', 2025,2.126,'M$/PJ','# MARKAL 2014 v1.1');
   
   INSERT INTO "CostVariable" VALUES(2030,'ECOALIGCC', 2030,2.126,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2035,'ECOALIGCC', 2030,2.126,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2040,'ECOALIGCC', 2030,2.126,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2045,'ECOALIGCC', 2030,2.126,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'ECOALIGCC', 2030,2.126,'M$/PJ','# MARKAL 2014 v1.1');
   
   INSERT INTO "CostVariable" VALUES(2035,'ECOALIGCC', 2035,2.126,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2040,'ECOALIGCC', 2035,2.126,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2045,'ECOALIGCC', 2035,2.126,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'ECOALIGCC', 2035,2.126,'M$/PJ','# MARKAL 2014 v1.1');
   
   INSERT INTO "CostVariable" VALUES(2040,'ECOALIGCC', 2040,2.126,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2045,'ECOALIGCC', 2040,2.126,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'ECOALIGCC', 2040,2.126,'M$/PJ','# MARKAL 2014 v1.1');
   
   INSERT INTO "CostVariable" VALUES(2045,'ECOALIGCC', 2045,2.126,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'ECOALIGCC', 2045,2.126,'M$/PJ','# MARKAL 2014 v1.1');
   
   INSERT INTO "CostVariable" VALUES(2050,'ECOALIGCC', 2050,2.126,'M$/PJ','# MARKAL 2014 v1.1');

   INSERT INTO "CostVariable" VALUES(2015,'ECOALIGCCS',2015,2.559,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2020,'ECOALIGCCS',2015,2.559,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2025,'ECOALIGCCS',2015,2.559,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2030,'ECOALIGCCS',2015,2.559,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2035,'ECOALIGCCS',2015,2.559,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2040,'ECOALIGCCS',2015,2.559,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2045,'ECOALIGCCS',2015,2.559,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'ECOALIGCCS',2015,2.559,'M$/PJ','# MARKAL 2014 v1.1');

   INSERT INTO "CostVariable" VALUES(2020,'ECOALIGCCS',2020,2.559,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2025,'ECOALIGCCS',2020,2.559,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2030,'ECOALIGCCS',2020,2.559,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2035,'ECOALIGCCS',2020,2.559,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2040,'ECOALIGCCS',2020,2.559,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2045,'ECOALIGCCS',2020,2.559,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'ECOALIGCCS',2020,2.559,'M$/PJ','# MARKAL 2014 v1.1');
   
   INSERT INTO "CostVariable" VALUES(2025,'ECOALIGCCS',2025,2.559,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2030,'ECOALIGCCS',2025,2.559,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2035,'ECOALIGCCS',2025,2.559,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2040,'ECOALIGCCS',2025,2.559,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2045,'ECOALIGCCS',2025,2.559,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'ECOALIGCCS',2025,2.559,'M$/PJ','# MARKAL 2014 v1.1');
   
   INSERT INTO "CostVariable" VALUES(2030,'ECOALIGCCS',2030,2.559,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2035,'ECOALIGCCS',2030,2.559,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2040,'ECOALIGCCS',2030,2.559,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2045,'ECOALIGCCS',2030,2.559,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'ECOALIGCCS',2030,2.559,'M$/PJ','# MARKAL 2014 v1.1');
   
   INSERT INTO "CostVariable" VALUES(2035,'ECOALIGCCS',2035,2.559,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2040,'ECOALIGCCS',2035,2.559,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2045,'ECOALIGCCS',2035,2.559,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'ECOALIGCCS',2035,2.559,'M$/PJ','# MARKAL 2014 v1.1');
   
   INSERT INTO "CostVariable" VALUES(2040,'ECOALIGCCS',2040,2.559,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2045,'ECOALIGCCS',2040,2.559,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'ECOALIGCCS',2040,2.559,'M$/PJ','# MARKAL 2014 v1.1');
   
   INSERT INTO "CostVariable" VALUES(2045,'ECOALIGCCS',2045,2.559,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'ECOALIGCCS',2045,2.559,'M$/PJ','# MARKAL 2014 v1.1');
   
   INSERT INTO "CostVariable" VALUES(2050,'ECOALIGCCS',2050,2.559,'M$/PJ','# MARKAL 2014 v1.1');

-- Future nuclear
   INSERT INTO "CostVariable" VALUES(2015,'EURNALWR15',2015,0.630,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2020,'EURNALWR15',2015,0.630,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2025,'EURNALWR15',2015,0.630,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2030,'EURNALWR15',2015,0.630,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2035,'EURNALWR15',2015,0.630,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2040,'EURNALWR15',2015,0.630,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2045,'EURNALWR15',2015,0.630,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'EURNALWR15',2015,0.630,'M$/PJ','# MARKAL 2014 v1.1');
   
   INSERT INTO "CostVariable" VALUES(2020,'EURNALWR15',2020,0.630,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2025,'EURNALWR15',2020,0.630,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2030,'EURNALWR15',2020,0.630,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2035,'EURNALWR15',2020,0.630,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2040,'EURNALWR15',2020,0.630,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2045,'EURNALWR15',2020,0.630,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'EURNALWR15',2020,0.630,'M$/PJ','# MARKAL 2014 v1.1');
   
   INSERT INTO "CostVariable" VALUES(2025,'EURNALWR15',2025,0.630,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2030,'EURNALWR15',2025,0.630,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2035,'EURNALWR15',2025,0.630,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2040,'EURNALWR15',2025,0.630,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2045,'EURNALWR15',2025,0.630,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'EURNALWR15',2025,0.630,'M$/PJ','# MARKAL 2014 v1.1');
   
   INSERT INTO "CostVariable" VALUES(2030,'EURNALWR15',2030,0.630,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2035,'EURNALWR15',2030,0.630,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2040,'EURNALWR15',2030,0.630,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2045,'EURNALWR15',2030,0.630,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'EURNALWR15',2030,0.630,'M$/PJ','# MARKAL 2014 v1.1');
   
   INSERT INTO "CostVariable" VALUES(2035,'EURNALWR15',2035,0.630,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2040,'EURNALWR15',2035,0.630,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2045,'EURNALWR15',2035,0.630,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'EURNALWR15',2035,0.630,'M$/PJ','# MARKAL 2014 v1.1');
   
   INSERT INTO "CostVariable" VALUES(2040,'EURNALWR15',2040,0.630,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2045,'EURNALWR15',2040,0.630,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'EURNALWR15',2040,0.630,'M$/PJ','# MARKAL 2014 v1.1');
   
   INSERT INTO "CostVariable" VALUES(2045,'EURNALWR15',2045,0.630,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'EURNALWR15',2045,0.630,'M$/PJ','# MARKAL 2014 v1.1');
   
   INSERT INTO "CostVariable" VALUES(2050,'EURNALWR15',2050,0.630,'M$/PJ','# MARKAL 2014 v1.1');

-- Future nuclear, SMR
   INSERT INTO "CostVariable" VALUES(2015,'EURNSMR',2015,0.756,'M$/PJ','# 20% more than EURNALWR15 based on Locatelli et al. 2014');
   INSERT INTO "CostVariable" VALUES(2020,'EURNSMR',2015,0.756,'M$/PJ','# 20% more than EURNALWR15 based on Locatelli et al. 2014');
   INSERT INTO "CostVariable" VALUES(2025,'EURNSMR',2015,0.756,'M$/PJ','# 20% more than EURNALWR15 based on Locatelli et al. 2014');
   INSERT INTO "CostVariable" VALUES(2030,'EURNSMR',2015,0.756,'M$/PJ','# 20% more than EURNALWR15 based on Locatelli et al. 2014');
   INSERT INTO "CostVariable" VALUES(2035,'EURNSMR',2015,0.756,'M$/PJ','# 20% more than EURNALWR15 based on Locatelli et al. 2014');
   INSERT INTO "CostVariable" VALUES(2040,'EURNSMR',2015,0.756,'M$/PJ','# 20% more than EURNALWR15 based on Locatelli et al. 2014');
   INSERT INTO "CostVariable" VALUES(2045,'EURNSMR',2015,0.756,'M$/PJ','# 20% more than EURNALWR15 based on Locatelli et al. 2014');
   INSERT INTO "CostVariable" VALUES(2050,'EURNSMR',2015,0.756,'M$/PJ','# 20% more than EURNALWR15 based on Locatelli et al. 2014');
   
   INSERT INTO "CostVariable" VALUES(2020,'EURNSMR',2020,0.756,'M$/PJ','# 20% more than EURNALWR15 based on Locatelli et al. 2014');
   INSERT INTO "CostVariable" VALUES(2025,'EURNSMR',2020,0.756,'M$/PJ','# 20% more than EURNALWR15 based on Locatelli et al. 2014');
   INSERT INTO "CostVariable" VALUES(2030,'EURNSMR',2020,0.756,'M$/PJ','# 20% more than EURNALWR15 based on Locatelli et al. 2014');
   INSERT INTO "CostVariable" VALUES(2035,'EURNSMR',2020,0.756,'M$/PJ','# 20% more than EURNALWR15 based on Locatelli et al. 2014');
   INSERT INTO "CostVariable" VALUES(2040,'EURNSMR',2020,0.756,'M$/PJ','# 20% more than EURNALWR15 based on Locatelli et al. 2014');
   INSERT INTO "CostVariable" VALUES(2045,'EURNSMR',2020,0.756,'M$/PJ','# 20% more than EURNALWR15 based on Locatelli et al. 2014');
   INSERT INTO "CostVariable" VALUES(2050,'EURNSMR',2020,0.756,'M$/PJ','# 20% more than EURNALWR15 based on Locatelli et al. 2014');
   
   INSERT INTO "CostVariable" VALUES(2025,'EURNSMR',2025,0.756,'M$/PJ','# 20% more than EURNALWR15 based on Locatelli et al. 2014');
   INSERT INTO "CostVariable" VALUES(2030,'EURNSMR',2025,0.756,'M$/PJ','# 20% more than EURNALWR15 based on Locatelli et al. 2014');
   INSERT INTO "CostVariable" VALUES(2035,'EURNSMR',2025,0.756,'M$/PJ','# 20% more than EURNALWR15 based on Locatelli et al. 2014');
   INSERT INTO "CostVariable" VALUES(2040,'EURNSMR',2025,0.756,'M$/PJ','# 20% more than EURNALWR15 based on Locatelli et al. 2014');
   INSERT INTO "CostVariable" VALUES(2045,'EURNSMR',2025,0.756,'M$/PJ','# 20% more than EURNALWR15 based on Locatelli et al. 2014');
   INSERT INTO "CostVariable" VALUES(2050,'EURNSMR',2025,0.756,'M$/PJ','# 20% more than EURNALWR15 based on Locatelli et al. 2014');
   
   INSERT INTO "CostVariable" VALUES(2030,'EURNSMR',2030,0.756,'M$/PJ','# 20% more than EURNALWR15 based on Locatelli et al. 2014');
   INSERT INTO "CostVariable" VALUES(2035,'EURNSMR',2030,0.756,'M$/PJ','# 20% more than EURNALWR15 based on Locatelli et al. 2014');
   INSERT INTO "CostVariable" VALUES(2040,'EURNSMR',2030,0.756,'M$/PJ','# 20% more than EURNALWR15 based on Locatelli et al. 2014');
   INSERT INTO "CostVariable" VALUES(2045,'EURNSMR',2030,0.756,'M$/PJ','# 20% more than EURNALWR15 based on Locatelli et al. 2014');
   INSERT INTO "CostVariable" VALUES(2050,'EURNSMR',2030,0.756,'M$/PJ','# 20% more than EURNALWR15 based on Locatelli et al. 2014');
   
   INSERT INTO "CostVariable" VALUES(2035,'EURNSMR',2035,0.756,'M$/PJ','# 20% more than EURNALWR15 based on Locatelli et al. 2014');
   INSERT INTO "CostVariable" VALUES(2040,'EURNSMR',2035,0.756,'M$/PJ','# 20% more than EURNALWR15 based on Locatelli et al. 2014');
   INSERT INTO "CostVariable" VALUES(2045,'EURNSMR',2035,0.756,'M$/PJ','# 20% more than EURNALWR15 based on Locatelli et al. 2014');
   INSERT INTO "CostVariable" VALUES(2050,'EURNSMR',2035,0.756,'M$/PJ','# 20% more than EURNALWR15 based on Locatelli et al. 2014');
   
   INSERT INTO "CostVariable" VALUES(2040,'EURNSMR',2040,0.756,'M$/PJ','# 20% more than EURNALWR15 based on Locatelli et al. 2014');
   INSERT INTO "CostVariable" VALUES(2045,'EURNSMR',2040,0.756,'M$/PJ','# 20% more than EURNALWR15 based on Locatelli et al. 2014');
   INSERT INTO "CostVariable" VALUES(2050,'EURNSMR',2040,0.756,'M$/PJ','# 20% more than EURNALWR15 based on Locatelli et al. 2014');
   
   INSERT INTO "CostVariable" VALUES(2045,'EURNSMR',2045,0.756,'M$/PJ','# 20% more than EURNALWR15 based on Locatelli et al. 2014');
   INSERT INTO "CostVariable" VALUES(2050,'EURNSMR',2045,0.756,'M$/PJ','# 20% more than EURNALWR15 based on Locatelli et al. 2014');
   
   INSERT INTO "CostVariable" VALUES(2050,'EURNSMR',2050,0.756,'M$/PJ','# 20% more than EURNALWR15 based on Locatelli et al. 2014');

-- Future biomass
   INSERT INTO "CostVariable" VALUES(2015,'EBIOIGCC',2015,1.549,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2020,'EBIOIGCC',2015,1.549,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2025,'EBIOIGCC',2015,1.549,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2030,'EBIOIGCC',2015,1.549,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2035,'EBIOIGCC',2015,1.549,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2040,'EBIOIGCC',2015,1.549,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2045,'EBIOIGCC',2015,1.549,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'EBIOIGCC',2015,1.549,'M$/PJ','# MARKAL 2014 v1.1');

   INSERT INTO "CostVariable" VALUES(2020,'EBIOIGCC',2020,1.549,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2025,'EBIOIGCC',2020,1.549,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2030,'EBIOIGCC',2020,1.549,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2035,'EBIOIGCC',2020,1.549,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2040,'EBIOIGCC',2020,1.549,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2045,'EBIOIGCC',2020,1.549,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'EBIOIGCC',2020,1.549,'M$/PJ','# MARKAL 2014 v1.1');
   
   INSERT INTO "CostVariable" VALUES(2025,'EBIOIGCC',2025,1.549,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2030,'EBIOIGCC',2025,1.549,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2035,'EBIOIGCC',2025,1.549,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2040,'EBIOIGCC',2025,1.549,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2045,'EBIOIGCC',2025,1.549,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'EBIOIGCC',2025,1.549,'M$/PJ','# MARKAL 2014 v1.1');
   
   INSERT INTO "CostVariable" VALUES(2030,'EBIOIGCC',2030,1.549,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2035,'EBIOIGCC',2030,1.549,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2040,'EBIOIGCC',2030,1.549,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2045,'EBIOIGCC',2030,1.549,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'EBIOIGCC',2030,1.549,'M$/PJ','# MARKAL 2014 v1.1');
   
   INSERT INTO "CostVariable" VALUES(2035,'EBIOIGCC',2035,1.549,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2040,'EBIOIGCC',2035,1.549,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2045,'EBIOIGCC',2035,1.549,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'EBIOIGCC',2035,1.549,'M$/PJ','# MARKAL 2014 v1.1');
   
   INSERT INTO "CostVariable" VALUES(2040,'EBIOIGCC',2040,1.549,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2045,'EBIOIGCC',2040,1.549,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'EBIOIGCC',2040,1.549,'M$/PJ','# MARKAL 2014 v1.1');
   
   INSERT INTO "CostVariable" VALUES(2045,'EBIOIGCC',2045,1.549,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'EBIOIGCC',2045,1.549,'M$/PJ','# MARKAL 2014 v1.1');
   
   INSERT INTO "CostVariable" VALUES(2050,'EBIOIGCC',2050,1.549,'M$/PJ','# MARKAL 2014 v1.1');

-- Future geothermal
   INSERT INTO "CostVariable" VALUES(2015,'EGEOBCFS',2015,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2020,'EGEOBCFS',2015,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2025,'EGEOBCFS',2015,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2030,'EGEOBCFS',2015,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2035,'EGEOBCFS',2015,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2040,'EGEOBCFS',2015,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2045,'EGEOBCFS',2015,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'EGEOBCFS',2015,0.000,'M$/PJ','# MARKAL 2014 v1.1');

   INSERT INTO "CostVariable" VALUES(2020,'EGEOBCFS',2020,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2025,'EGEOBCFS',2020,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2030,'EGEOBCFS',2020,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2035,'EGEOBCFS',2020,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2040,'EGEOBCFS',2020,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2045,'EGEOBCFS',2020,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'EGEOBCFS',2020,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   
   INSERT INTO "CostVariable" VALUES(2025,'EGEOBCFS',2025,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2030,'EGEOBCFS',2025,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2035,'EGEOBCFS',2025,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2040,'EGEOBCFS',2025,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2045,'EGEOBCFS',2025,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'EGEOBCFS',2025,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   
   INSERT INTO "CostVariable" VALUES(2030,'EGEOBCFS',2030,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2035,'EGEOBCFS',2030,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2040,'EGEOBCFS',2030,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2045,'EGEOBCFS',2030,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'EGEOBCFS',2030,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   
   INSERT INTO "CostVariable" VALUES(2035,'EGEOBCFS',2035,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2040,'EGEOBCFS',2035,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2045,'EGEOBCFS',2035,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'EGEOBCFS',2035,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   
   INSERT INTO "CostVariable" VALUES(2040,'EGEOBCFS',2040,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2045,'EGEOBCFS',2040,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'EGEOBCFS',2040,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   
   INSERT INTO "CostVariable" VALUES(2045,'EGEOBCFS',2045,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'EGEOBCFS',2045,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   
   INSERT INTO "CostVariable" VALUES(2050,'EGEOBCFS',2050,0.000,'M$/PJ','# MARKAL 2014 v1.1');

-- Future solar
   INSERT INTO "CostVariable" VALUES(2015,'ESOLPVCEN',2015,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2020,'ESOLPVCEN',2015,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2025,'ESOLPVCEN',2015,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2030,'ESOLPVCEN',2015,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2035,'ESOLPVCEN',2015,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2040,'ESOLPVCEN',2015,0.000,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2045,'ESOLPVCEN',2015,0.000,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2050,'ESOLPVCEN',2015,0.000,'M$/PJ','# MARKAL 2014 v1.1');

   INSERT INTO "CostVariable" VALUES(2015,'ESOLSTCEN',2015,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2020,'ESOLSTCEN',2015,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2025,'ESOLSTCEN',2015,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2030,'ESOLSTCEN',2015,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2035,'ESOLSTCEN',2015,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2040,'ESOLSTCEN',2015,0.000,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2045,'ESOLSTCEN',2015,0.000,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2050,'ESOLSTCEN',2015,0.000,'M$/PJ','# MARKAL 2014 v1.1');

   INSERT INTO "CostVariable" VALUES(2015,'ESOLPVDIS',2015,0.000,'M$/PJ','# no variable cost for rooftop solar');
   INSERT INTO "CostVariable" VALUES(2020,'ESOLPVDIS',2015,0.000,'M$/PJ','# no variable cost for rooftop solar');
   INSERT INTO "CostVariable" VALUES(2025,'ESOLPVDIS',2015,0.000,'M$/PJ','# no variable cost for rooftop solar');
   INSERT INTO "CostVariable" VALUES(2030,'ESOLPVDIS',2015,0.000,'M$/PJ','# no variable cost for rooftop solar');
   INSERT INTO "CostVariable" VALUES(2035,'ESOLPVDIS',2015,0.000,'M$/PJ','# no variable cost for rooftop solar');
   INSERT INTO "CostVariable" VALUES(2040,'ESOLPVDIS',2015,0.000,'M$/PJ','# no variable cost for rooftop solar');
-- INSERT INTO "CostVariable" VALUES(2045,'ESOLPVDIS',2015,0.000,'M$/PJ','# no variable cost for rooftop solar');
-- INSERT INTO "CostVariable" VALUES(2050,'ESOLPVDIS',2015,0.000,'M$/PJ','# no variable cost for rooftop solar');

   INSERT INTO "CostVariable" VALUES(2020,'ESOLPVCEN',2020,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2025,'ESOLPVCEN',2020,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2030,'ESOLPVCEN',2020,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2035,'ESOLPVCEN',2020,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2040,'ESOLPVCEN',2020,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2045,'ESOLPVCEN',2020,0.000,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2050,'ESOLPVCEN',2020,0.000,'M$/PJ','# MARKAL 2014 v1.1');

   INSERT INTO "CostVariable" VALUES(2020,'ESOLSTCEN',2020,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2025,'ESOLSTCEN',2020,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2030,'ESOLSTCEN',2020,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2035,'ESOLSTCEN',2020,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2040,'ESOLSTCEN',2020,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2045,'ESOLSTCEN',2020,0.000,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2050,'ESOLSTCEN',2020,0.000,'M$/PJ','# MARKAL 2014 v1.1');

   INSERT INTO "CostVariable" VALUES(2020,'ESOLPVDIS',2020,0.000,'M$/PJ','# no variable cost for rooftop solar');
   INSERT INTO "CostVariable" VALUES(2025,'ESOLPVDIS',2020,0.000,'M$/PJ','# no variable cost for rooftop solar');
   INSERT INTO "CostVariable" VALUES(2030,'ESOLPVDIS',2020,0.000,'M$/PJ','# no variable cost for rooftop solar');
   INSERT INTO "CostVariable" VALUES(2035,'ESOLPVDIS',2020,0.000,'M$/PJ','# no variable cost for rooftop solar');
   INSERT INTO "CostVariable" VALUES(2040,'ESOLPVDIS',2020,0.000,'M$/PJ','# no variable cost for rooftop solar');
   INSERT INTO "CostVariable" VALUES(2045,'ESOLPVDIS',2020,0.000,'M$/PJ','# no variable cost for rooftop solar');
-- INSERT INTO "CostVariable" VALUES(2050,'ESOLPVDIS',2020,0.000,'M$/PJ','# no variable cost for rooftop solar');

   INSERT INTO "CostVariable" VALUES(2025,'ESOLPVCEN',2025,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2030,'ESOLPVCEN',2025,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2035,'ESOLPVCEN',2025,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2040,'ESOLPVCEN',2025,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2045,'ESOLPVCEN',2025,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'ESOLPVCEN',2025,0.000,'M$/PJ','# MARKAL 2014 v1.1');

   INSERT INTO "CostVariable" VALUES(2025,'ESOLSTCEN',2025,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2030,'ESOLSTCEN',2025,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2035,'ESOLSTCEN',2025,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2040,'ESOLSTCEN',2025,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2045,'ESOLSTCEN',2025,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'ESOLSTCEN',2025,0.000,'M$/PJ','# MARKAL 2014 v1.1');

   INSERT INTO "CostVariable" VALUES(2025,'ESOLPVDIS',2025,0.000,'M$/PJ','# no variable cost for rooftop solar');
   INSERT INTO "CostVariable" VALUES(2030,'ESOLPVDIS',2025,0.000,'M$/PJ','# no variable cost for rooftop solar');
   INSERT INTO "CostVariable" VALUES(2035,'ESOLPVDIS',2025,0.000,'M$/PJ','# no variable cost for rooftop solar');
   INSERT INTO "CostVariable" VALUES(2040,'ESOLPVDIS',2025,0.000,'M$/PJ','# no variable cost for rooftop solar');
   INSERT INTO "CostVariable" VALUES(2045,'ESOLPVDIS',2025,0.000,'M$/PJ','# no variable cost for rooftop solar');
   INSERT INTO "CostVariable" VALUES(2050,'ESOLPVDIS',2025,0.000,'M$/PJ','# no variable cost for rooftop solar');
   
   INSERT INTO "CostVariable" VALUES(2030,'ESOLPVCEN',2030,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2035,'ESOLPVCEN',2030,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2040,'ESOLPVCEN',2030,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2045,'ESOLPVCEN',2030,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'ESOLPVCEN',2030,0.000,'M$/PJ','# MARKAL 2014 v1.1');

   INSERT INTO "CostVariable" VALUES(2030,'ESOLSTCEN',2030,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2035,'ESOLSTCEN',2030,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2040,'ESOLSTCEN',2030,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2045,'ESOLSTCEN',2030,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'ESOLSTCEN',2030,0.000,'M$/PJ','# MARKAL 2014 v1.1');

   INSERT INTO "CostVariable" VALUES(2030,'ESOLPVDIS',2030,0.000,'M$/PJ','# no variable cost for rooftop solar');
   INSERT INTO "CostVariable" VALUES(2035,'ESOLPVDIS',2030,0.000,'M$/PJ','# no variable cost for rooftop solar');
   INSERT INTO "CostVariable" VALUES(2040,'ESOLPVDIS',2030,0.000,'M$/PJ','# no variable cost for rooftop solar');
   INSERT INTO "CostVariable" VALUES(2045,'ESOLPVDIS',2030,0.000,'M$/PJ','# no variable cost for rooftop solar');
   INSERT INTO "CostVariable" VALUES(2050,'ESOLPVDIS',2030,0.000,'M$/PJ','# no variable cost for rooftop solar');   
   
   INSERT INTO "CostVariable" VALUES(2035,'ESOLPVCEN',2035,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2040,'ESOLPVCEN',2035,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2045,'ESOLPVCEN',2035,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'ESOLPVCEN',2035,0.000,'M$/PJ','# MARKAL 2014 v1.1');

   INSERT INTO "CostVariable" VALUES(2035,'ESOLSTCEN',2035,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2040,'ESOLSTCEN',2035,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2045,'ESOLSTCEN',2035,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'ESOLSTCEN',2035,0.000,'M$/PJ','# MARKAL 2014 v1.1');

   INSERT INTO "CostVariable" VALUES(2035,'ESOLPVDIS',2035,0.000,'M$/PJ','# no variable cost for rooftop solar');
   INSERT INTO "CostVariable" VALUES(2040,'ESOLPVDIS',2035,0.000,'M$/PJ','# no variable cost for rooftop solar');
   INSERT INTO "CostVariable" VALUES(2045,'ESOLPVDIS',2035,0.000,'M$/PJ','# no variable cost for rooftop solar');
   INSERT INTO "CostVariable" VALUES(2050,'ESOLPVDIS',2035,0.000,'M$/PJ','# no variable cost for rooftop solar');   
   
   INSERT INTO "CostVariable" VALUES(2040,'ESOLPVCEN',2040,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2045,'ESOLPVCEN',2040,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'ESOLPVCEN',2040,0.000,'M$/PJ','# MARKAL 2014 v1.1');

   INSERT INTO "CostVariable" VALUES(2040,'ESOLSTCEN',2040,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2045,'ESOLSTCEN',2040,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'ESOLSTCEN',2040,0.000,'M$/PJ','# MARKAL 2014 v1.1');

   INSERT INTO "CostVariable" VALUES(2040,'ESOLPVDIS',2040,0.000,'M$/PJ','# no variable cost for rooftop solar');
   INSERT INTO "CostVariable" VALUES(2045,'ESOLPVDIS',2040,0.000,'M$/PJ','# no variable cost for rooftop solar');
   INSERT INTO "CostVariable" VALUES(2050,'ESOLPVDIS',2040,0.000,'M$/PJ','# no variable cost for rooftop solar');
   
   INSERT INTO "CostVariable" VALUES(2045,'ESOLPVCEN',2045,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'ESOLPVCEN',2045,0.000,'M$/PJ','# MARKAL 2014 v1.1');

   INSERT INTO "CostVariable" VALUES(2045,'ESOLSTCEN',2045,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'ESOLSTCEN',2045,0.000,'M$/PJ','# MARKAL 2014 v1.1');

   INSERT INTO "CostVariable" VALUES(2045,'ESOLPVDIS',2045,0.000,'M$/PJ','# no variable cost for rooftop solar');
   INSERT INTO "CostVariable" VALUES(2050,'ESOLPVDIS',2045,0.000,'M$/PJ','# no variable cost for rooftop solar');
   
   INSERT INTO "CostVariable" VALUES(2050,'ESOLPVCEN',2050,0.000,'M$/PJ','# MARKAL 2014 v1.1');

   INSERT INTO "CostVariable" VALUES(2050,'ESOLSTCEN',2050,0.000,'M$/PJ','# MARKAL 2014 v1.1');

   INSERT INTO "CostVariable" VALUES(2050,'ESOLPVDIS',2050,0.000,'M$/PJ','# no variable cost for rooftop solar');


-- Future wind
   INSERT INTO "CostVariable" VALUES(2015,'EWNDON', 2015,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2020,'EWNDON', 2015,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2025,'EWNDON', 2015,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2030,'EWNDON', 2015,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2035,'EWNDON', 2015,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2040,'EWNDON', 2015,0.000,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2045,'EWNDON', 2015,0.000,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2050,'EWNDON', 2015,0.000,'M$/PJ','# MARKAL 2014 v1.1');

   INSERT INTO "CostVariable" VALUES(2015,'EWNDOFS',2015,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2020,'EWNDOFS',2015,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2025,'EWNDOFS',2015,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2030,'EWNDOFS',2015,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2035,'EWNDOFS',2015,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2040,'EWNDOFS',2015,0.000,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2045,'EWNDOFS',2015,0.000,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2050,'EWNDOFS',2015,0.000,'M$/PJ','# MARKAL 2014 v1.1');

   INSERT INTO "CostVariable" VALUES(2020,'EWNDON', 2020,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2025,'EWNDON', 2020,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2030,'EWNDON', 2020,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2035,'EWNDON', 2020,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2040,'EWNDON', 2020,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2045,'EWNDON', 2020,0.000,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2050,'EWNDON', 2020,0.000,'M$/PJ','# MARKAL 2014 v1.1');

   INSERT INTO "CostVariable" VALUES(2020,'EWNDOFS',2020,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2025,'EWNDOFS',2020,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2030,'EWNDOFS',2020,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2035,'EWNDOFS',2020,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2040,'EWNDOFS',2020,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2045,'EWNDOFS',2020,0.000,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2050,'EWNDOFS',2020,0.000,'M$/PJ','# MARKAL 2014 v1.1');

   INSERT INTO "CostVariable" VALUES(2025,'EWNDON', 2025,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2030,'EWNDON', 2025,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2035,'EWNDON', 2025,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2040,'EWNDON', 2025,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2045,'EWNDON', 2025,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'EWNDON', 2025,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   
   INSERT INTO "CostVariable" VALUES(2025,'EWNDOFS',2025,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2030,'EWNDOFS',2025,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2035,'EWNDOFS',2025,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2040,'EWNDOFS',2025,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2045,'EWNDOFS',2025,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'EWNDOFS',2025,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   
   INSERT INTO "CostVariable" VALUES(2030,'EWNDON', 2030,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2035,'EWNDON', 2030,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2040,'EWNDON', 2030,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2045,'EWNDON', 2030,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'EWNDON', 2030,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   
   INSERT INTO "CostVariable" VALUES(2030,'EWNDOFS',2030,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2035,'EWNDOFS',2030,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2040,'EWNDOFS',2030,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2045,'EWNDOFS',2030,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'EWNDOFS',2030,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   
   INSERT INTO "CostVariable" VALUES(2035,'EWNDON', 2035,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2040,'EWNDON', 2035,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2045,'EWNDON', 2035,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'EWNDON', 2035,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   
   INSERT INTO "CostVariable" VALUES(2035,'EWNDOFS',2035,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2040,'EWNDOFS',2035,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2045,'EWNDOFS',2035,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'EWNDOFS',2035,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   
   INSERT INTO "CostVariable" VALUES(2040,'EWNDON', 2040,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2045,'EWNDON', 2040,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'EWNDON', 2040,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   
   INSERT INTO "CostVariable" VALUES(2040,'EWNDOFS',2040,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2045,'EWNDOFS',2040,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'EWNDOFS',2040,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   
   INSERT INTO "CostVariable" VALUES(2045,'EWNDON', 2045,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'EWNDON', 2045,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   
   INSERT INTO "CostVariable" VALUES(2045,'EWNDOFS',2045,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'EWNDOFS',2045,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   
   INSERT INTO "CostVariable" VALUES(2050,'EWNDON', 2050,0.000,'M$/PJ','# MARKAL 2014 v1.1');
   
   INSERT INTO "CostVariable" VALUES(2050,'EWNDOFS',2050,0.000,'M$/PJ','# MARKAL 2014 v1.1');

-- Energy efficiency variable cost (from multiple studies)
   INSERT INTO "CostVariable" VALUES(2015,'EE',2015, 1.62,'M$/PJ','# 5% increase in EE cost per period');
   INSERT INTO "CostVariable" VALUES(2020,'EE',2015, 1.42,'M$/PJ','# 5% increase in EE cost per period');
   INSERT INTO "CostVariable" VALUES(2025,'EE',2015, 1.77,'M$/PJ','# 5% increase in EE cost per period');
   INSERT INTO "CostVariable" VALUES(2030,'EE',2015, 2.16,'M$/PJ','# 5% increase in EE cost per period');
   INSERT INTO "CostVariable" VALUES(2035,'EE',2015, 2.59,'M$/PJ','# 5% increase in EE cost per period');
   INSERT INTO "CostVariable" VALUES(2040,'EE',2015, 3.13,'M$/PJ','# 5% increase in EE cost per period');
   INSERT INTO "CostVariable" VALUES(2045,'EE',2015, 3.60,'M$/PJ','# 5% increase in EE cost per period');
   INSERT INTO "CostVariable" VALUES(2050,'EE',2015, 4.15,'M$/PJ','# 5% increase in EE cost per period');

   INSERT INTO "CostVariable" VALUES(2020,'EE',2020, 1.42,'M$/PJ','# 5% increase in EE cost per period');
   INSERT INTO "CostVariable" VALUES(2025,'EE',2020, 1.77,'M$/PJ','# 5% increase in EE cost per period');
   INSERT INTO "CostVariable" VALUES(2030,'EE',2020, 2.16,'M$/PJ','# 5% increase in EE cost per period');
   INSERT INTO "CostVariable" VALUES(2035,'EE',2020, 2.59,'M$/PJ','# 5% increase in EE cost per period');
   INSERT INTO "CostVariable" VALUES(2040,'EE',2020, 3.13,'M$/PJ','# 5% increase in EE cost per period');
   INSERT INTO "CostVariable" VALUES(2045,'EE',2020, 3.60,'M$/PJ','# 5% increase in EE cost per period');
   INSERT INTO "CostVariable" VALUES(2050,'EE',2020, 4.15,'M$/PJ','# 5% increase in EE cost per period');

   INSERT INTO "CostVariable" VALUES(2025,'EE',2025, 1.77,'M$/PJ','# 5% increase in EE cost per period');
   INSERT INTO "CostVariable" VALUES(2030,'EE',2025, 2.16,'M$/PJ','# 5% increase in EE cost per period');
   INSERT INTO "CostVariable" VALUES(2035,'EE',2025, 2.59,'M$/PJ','# 5% increase in EE cost per period');
   INSERT INTO "CostVariable" VALUES(2040,'EE',2025, 3.13,'M$/PJ','# 5% increase in EE cost per period');
   INSERT INTO "CostVariable" VALUES(2045,'EE',2025, 3.60,'M$/PJ','# 5% increase in EE cost per period');
   INSERT INTO "CostVariable" VALUES(2050,'EE',2025, 4.15,'M$/PJ','# 5% increase in EE cost per period');

   INSERT INTO "CostVariable" VALUES(2030,'EE',2030, 2.16,'M$/PJ','# 5% increase in EE cost per period');
   INSERT INTO "CostVariable" VALUES(2035,'EE',2030, 2.59,'M$/PJ','# 5% increase in EE cost per period');
   INSERT INTO "CostVariable" VALUES(2040,'EE',2030, 3.13,'M$/PJ','# 5% increase in EE cost per period');
   INSERT INTO "CostVariable" VALUES(2045,'EE',2030, 3.60,'M$/PJ','# 5% increase in EE cost per period');
   INSERT INTO "CostVariable" VALUES(2050,'EE',2030, 4.15,'M$/PJ','# 5% increase in EE cost per period');

   INSERT INTO "CostVariable" VALUES(2035,'EE',2035, 2.59,'M$/PJ','# 5% increase in EE cost per period');
   INSERT INTO "CostVariable" VALUES(2040,'EE',2035, 3.13,'M$/PJ','# 5% increase in EE cost per period');
   INSERT INTO "CostVariable" VALUES(2045,'EE',2035, 3.60,'M$/PJ','# 5% increase in EE cost per period');
   INSERT INTO "CostVariable" VALUES(2050,'EE',2035, 4.15,'M$/PJ','# 5% increase in EE cost per period');

   INSERT INTO "CostVariable" VALUES(2040,'EE',2040, 3.13,'M$/PJ','# 5% increase in EE cost per period');
   INSERT INTO "CostVariable" VALUES(2045,'EE',2040, 3.60,'M$/PJ','# 5% increase in EE cost per period');
   INSERT INTO "CostVariable" VALUES(2050,'EE',2040, 4.15,'M$/PJ','# 5% increase in EE cost per period');

   INSERT INTO "CostVariable" VALUES(2045,'EE',2045, 3.60,'M$/PJ','# 5% increase in EE cost per period');
   INSERT INTO "CostVariable" VALUES(2050,'EE',2045, 4.15,'M$/PJ','# 5% increase in EE cost per period');
                                           
   INSERT INTO "CostVariable" VALUES(2050,'EE',2050, 4.15,'M$/PJ','# 5% increase in EE cost per period');

-- Importing coal-----------------
-- Coal importing tech after using Samaneh's naming convention
-- Reference scenario w/o CPP in AEO2017
   INSERT INTO "CostVariable" VALUES(2015,'IMPELCCOAB',    2015,2.63,'#M$/PJ','AEO2017 Tab 3, national electric fuel prices, south atlantic region, 2015 $');   
   INSERT INTO "CostVariable" VALUES(2020,'IMPELCCOAB',    2015,2.75,'#M$/PJ','AEO2017 Tab 3, national electric fuel prices, south atlantic region, 2015 $');   
   INSERT INTO "CostVariable" VALUES(2025,'IMPELCCOAB',    2015,2.68,'#M$/PJ','AEO2017 Tab 3, national electric fuel prices, south atlantic region, 2015 $');   
   INSERT INTO "CostVariable" VALUES(2030,'IMPELCCOAB',    2015,2.65,'#M$/PJ','AEO2017 Tab 3, national electric fuel prices, south atlantic region, 2015 $');   
   INSERT INTO "CostVariable" VALUES(2035,'IMPELCCOAB',    2015,2.75,'#M$/PJ','AEO2017 Tab 3, national electric fuel prices, south atlantic region, 2015 $');   
   INSERT INTO "CostVariable" VALUES(2040,'IMPELCCOAB',    2015,2.85,'#M$/PJ','AEO2017 Tab 3, national electric fuel prices, south atlantic region, 2015 $');   
   INSERT INTO "CostVariable" VALUES(2045,'IMPELCCOAB',    2015,2.89,'#M$/PJ','AEO2017 Tab 3, national electric fuel prices, south atlantic region, 2015 $');   
   INSERT INTO "CostVariable" VALUES(2050,'IMPELCCOAB',    2015,2.94,'#M$/PJ','AEO2017 Tab 3, national electric fuel prices, south atlantic region, 2015 $');   

-- Importing natural gas-----------------
-- Reference scenario w/o CPP in AEO2017
   INSERT INTO "CostVariable" VALUES(2015,'IMPELCNGAEA',2015,3.74, 'M$/PJ','AEO2017 Tab 3, national electric fuel prices, south atlantic region, 2015 $');
   INSERT INTO "CostVariable" VALUES(2020,'IMPELCNGAEA',2015,4.84, 'M$/PJ','AEO2017 Tab 3, national electric fuel prices, south atlantic region, 2015 $');
   INSERT INTO "CostVariable" VALUES(2025,'IMPELCNGAEA',2015,5.23, 'M$/PJ','AEO2017 Tab 3, national electric fuel prices, south atlantic region, 2015 $');
   INSERT INTO "CostVariable" VALUES(2030,'IMPELCNGAEA',2015,5.64, 'M$/PJ','AEO2017 Tab 3, national electric fuel prices, south atlantic region, 2015 $');
   INSERT INTO "CostVariable" VALUES(2035,'IMPELCNGAEA',2015,5.62, 'M$/PJ','AEO2017 Tab 3, national electric fuel prices, south atlantic region, 2015 $');
   INSERT INTO "CostVariable" VALUES(2040,'IMPELCNGAEA',2015,5.74, 'M$/PJ','AEO2017 Tab 3, national electric fuel prices, south atlantic region, 2015 $');
   INSERT INTO "CostVariable" VALUES(2045,'IMPELCNGAEA',2015,5.88, 'M$/PJ','AEO2017 Tab 3, national electric fuel prices, south atlantic region, 2015 $');
   INSERT INTO "CostVariable" VALUES(2050,'IMPELCNGAEA',2015,6.05, 'M$/PJ','AEO2017 Tab 3, national electric fuel prices, south atlantic region, 2015 $');

-- Importing oils-----------------
-- Reference scenario w/o CPP in AEO2017
   INSERT INTO "CostVariable" VALUES(2015,'IMPELCDSLEA',2015,14.27,'M$/PJ','AEO2017 Tab 3, national electric fuel prices, south atlantic region, 2015 $');
   INSERT INTO "CostVariable" VALUES(2020,'IMPELCDSLEA',2015,16.92,'M$/PJ','AEO2017 Tab 3, national electric fuel prices, south atlantic region, 2015 $');
   INSERT INTO "CostVariable" VALUES(2025,'IMPELCDSLEA',2015,18.90,'M$/PJ','AEO2017 Tab 3, national electric fuel prices, south atlantic region, 2015 $');
   INSERT INTO "CostVariable" VALUES(2030,'IMPELCDSLEA',2015,20.09,'M$/PJ','AEO2017 Tab 3, national electric fuel prices, south atlantic region, 2015 $');
   INSERT INTO "CostVariable" VALUES(2035,'IMPELCDSLEA',2015,21.28,'M$/PJ','AEO2017 Tab 3, national electric fuel prices, south atlantic region, 2015 $');
   INSERT INTO "CostVariable" VALUES(2040,'IMPELCDSLEA',2015,22.58,'M$/PJ','AEO2017 Tab 3, national electric fuel prices, south atlantic region, 2015 $');
   INSERT INTO "CostVariable" VALUES(2045,'IMPELCDSLEA',2015,22.88,'M$/PJ','AEO2017 Tab 3, national electric fuel prices, south atlantic region, 2015 $');
   INSERT INTO "CostVariable" VALUES(2050,'IMPELCDSLEA',2015,23.80,'M$/PJ','AEO2017 Tab 3, national electric fuel prices, south atlantic region, 2015 $');

-- Importing reactor-ready uranium @ 4.5% enrichment, includes disposal fees
INSERT INTO "CostVariable" VALUES(2015,'IMPURNA',2015,1.297,'M$/ton','# From EIA uranium prices and MARKAL 2016');
INSERT INTO "CostVariable" VALUES(2020,'IMPURNA',2015,1.297,'M$/ton','# From EIA uranium prices and MARKAL 2016');
INSERT INTO "CostVariable" VALUES(2025,'IMPURNA',2015,1.297,'M$/ton','# From EIA uranium prices and MARKAL 2016');
INSERT INTO "CostVariable" VALUES(2030,'IMPURNA',2015,1.297,'M$/ton','# From EIA uranium prices and MARKAL 2016');
INSERT INTO "CostVariable" VALUES(2035,'IMPURNA',2015,1.297,'M$/ton','# From EIA uranium prices and MARKAL 2016');
INSERT INTO "CostVariable" VALUES(2040,'IMPURNA',2015,1.297,'M$/ton','# From EIA uranium prices and MARKAL 2016');
INSERT INTO "CostVariable" VALUES(2045,'IMPURNA',2015,1.297,'M$/ton','# From EIA uranium prices and MARKAL 2016');
INSERT INTO "CostVariable" VALUES(2050,'IMPURNA',2015,1.297,'M$/ton','# From EIA uranium prices and MARKAL 2016');

-- Importing reactor-ready uranium @ 5% enrichment for SMR units
INSERT INTO "CostVariable" VALUES(2015,'IMPURN5',2015,1.431,'M$/tonIHM','# From EIA uranium prices and MARKAL 2016');
INSERT INTO "CostVariable" VALUES(2020,'IMPURN5',2015,1.431,'M$/tonIHM','# From EIA uranium prices and MARKAL 2016');
INSERT INTO "CostVariable" VALUES(2025,'IMPURN5',2015,1.431,'M$/tonIHM','# From EIA uranium prices and MARKAL 2016');
INSERT INTO "CostVariable" VALUES(2030,'IMPURN5',2015,1.431,'M$/tonIHM','# From EIA uranium prices and MARKAL 2016');
INSERT INTO "CostVariable" VALUES(2035,'IMPURN5',2015,1.431,'M$/tonIHM','# From EIA uranium prices and MARKAL 2016');
INSERT INTO "CostVariable" VALUES(2040,'IMPURN5',2015,1.431,'M$/tonIHM','# From EIA uranium prices and MARKAL 2016');
INSERT INTO "CostVariable" VALUES(2045,'IMPURN5',2015,1.431,'M$/tonIHM','# From EIA uranium prices and MARKAL 2016');
INSERT INTO "CostVariable" VALUES(2050,'IMPURN5',2015,1.431,'M$/tonIHM','# From EIA uranium prices and MARKAL 2016');

-- Importing biogass
INSERT INTO "CostVariable" VALUES(2015,'IMPELCBIGCCEA',2015,3.39,'M$/PJ','# From Samaneh NUSTD');
INSERT INTO "CostVariable" VALUES(2020,'IMPELCBIGCCEA',2015,3.39,'M$/PJ','# From Samaneh NUSTD');
INSERT INTO "CostVariable" VALUES(2025,'IMPELCBIGCCEA',2015,3.39,'M$/PJ','# From Samaneh NUSTD');
INSERT INTO "CostVariable" VALUES(2030,'IMPELCBIGCCEA',2015,3.39,'M$/PJ','# From Samaneh NUSTD');
INSERT INTO "CostVariable" VALUES(2035,'IMPELCBIGCCEA',2015,3.39,'M$/PJ','# From Samaneh NUSTD');
INSERT INTO "CostVariable" VALUES(2040,'IMPELCBIGCCEA',2015,3.39,'M$/PJ','# From Samaneh NUSTD');
INSERT INTO "CostVariable" VALUES(2045,'IMPELCBIGCCEA',2015,3.39,'M$/PJ','# From Samaneh NUSTD');
INSERT INTO "CostVariable" VALUES(2050,'IMPELCBIGCCEA',2015,3.39,'M$/PJ','# From Samaneh NUSTD');

INSERT INTO "CostVariable" VALUES(2015,'IMPELCBIOSTM', 2015,3.39,'M$/PJ','# From Samaneh NUSTD');
INSERT INTO "CostVariable" VALUES(2020,'IMPELCBIOSTM', 2015,3.39,'M$/PJ','# From Samaneh NUSTD');
INSERT INTO "CostVariable" VALUES(2025,'IMPELCBIOSTM', 2015,3.39,'M$/PJ','# From Samaneh NUSTD');
INSERT INTO "CostVariable" VALUES(2030,'IMPELCBIOSTM', 2015,3.39,'M$/PJ','# From Samaneh NUSTD');
INSERT INTO "CostVariable" VALUES(2035,'IMPELCBIOSTM', 2015,3.39,'M$/PJ','# From Samaneh NUSTD');
INSERT INTO "CostVariable" VALUES(2040,'IMPELCBIOSTM', 2015,3.39,'M$/PJ','# From Samaneh NUSTD');
INSERT INTO "CostVariable" VALUES(2045,'IMPELCBIOSTM', 2015,3.39,'M$/PJ','# From Samaneh NUSTD');
INSERT INTO "CostVariable" VALUES(2050,'IMPELCBIOSTM', 2015,3.39,'M$/PJ','# From Samaneh NUSTD');

-- Importing geo
INSERT INTO "CostVariable" VALUES(2015,'IMPELCGEO',2015,0,'M$/PJ','# From Samaneh NUSTD');
INSERT INTO "CostVariable" VALUES(2020,'IMPELCGEO',2015,0,'M$/PJ','# From Samaneh NUSTD');
INSERT INTO "CostVariable" VALUES(2025,'IMPELCGEO',2015,0,'M$/PJ','# From Samaneh NUSTD');
INSERT INTO "CostVariable" VALUES(2030,'IMPELCGEO',2015,0,'M$/PJ','# From Samaneh NUSTD');
INSERT INTO "CostVariable" VALUES(2035,'IMPELCGEO',2015,0,'M$/PJ','# From Samaneh NUSTD');
INSERT INTO "CostVariable" VALUES(2040,'IMPELCGEO',2015,0,'M$/PJ','# From Samaneh NUSTD');
INSERT INTO "CostVariable" VALUES(2045,'IMPELCGEO',2015,0,'M$/PJ','# From Samaneh NUSTD');
INSERT INTO "CostVariable" VALUES(2050,'IMPELCGEO',2015,0,'M$/PJ','# From Samaneh NUSTD');

-- Importing solar
INSERT INTO "CostVariable" VALUES(2015,'IMPSOL',2015,0,'M$/PJ','# From Samaneh NUSTD');
INSERT INTO "CostVariable" VALUES(2020,'IMPSOL',2015,0,'M$/PJ','# From Samaneh NUSTD');
INSERT INTO "CostVariable" VALUES(2025,'IMPSOL',2015,0,'M$/PJ','# From Samaneh NUSTD');
INSERT INTO "CostVariable" VALUES(2030,'IMPSOL',2015,0,'M$/PJ','# From Samaneh NUSTD');
INSERT INTO "CostVariable" VALUES(2035,'IMPSOL',2015,0,'M$/PJ','# From Samaneh NUSTD');
INSERT INTO "CostVariable" VALUES(2040,'IMPSOL',2015,0,'M$/PJ','# From Samaneh NUSTD');
INSERT INTO "CostVariable" VALUES(2045,'IMPSOL',2015,0,'M$/PJ','# From Samaneh NUSTD');
INSERT INTO "CostVariable" VALUES(2050,'IMPSOL',2015,0,'M$/PJ','# From Samaneh NUSTD');

-- Importing wind
INSERT INTO "CostVariable" VALUES(2015,'IMPWND',2015,0,'M$/PJ','# From Samaneh NUSTD');
INSERT INTO "CostVariable" VALUES(2020,'IMPWND',2015,0,'M$/PJ','# From Samaneh NUSTD');
INSERT INTO "CostVariable" VALUES(2025,'IMPWND',2015,0,'M$/PJ','# From Samaneh NUSTD');
INSERT INTO "CostVariable" VALUES(2030,'IMPWND',2015,0,'M$/PJ','# From Samaneh NUSTD');
INSERT INTO "CostVariable" VALUES(2035,'IMPWND',2015,0,'M$/PJ','# From Samaneh NUSTD');
INSERT INTO "CostVariable" VALUES(2040,'IMPWND',2015,0,'M$/PJ','# From Samaneh NUSTD');
INSERT INTO "CostVariable" VALUES(2045,'IMPWND',2015,0,'M$/PJ','# From Samaneh NUSTD');
INSERT INTO "CostVariable" VALUES(2050,'IMPWND',2015,0,'M$/PJ','# From Samaneh NUSTD');

-- Importing hydro
INSERT INTO "CostVariable" VALUES(2015,'IMPELCHYD',2015,0,'M$/PJ','# From Samaneh NUSTD');
INSERT INTO "CostVariable" VALUES(2020,'IMPELCHYD',2015,0,'M$/PJ','# From Samaneh NUSTD');
INSERT INTO "CostVariable" VALUES(2025,'IMPELCHYD',2015,0,'M$/PJ','# From Samaneh NUSTD');
INSERT INTO "CostVariable" VALUES(2030,'IMPELCHYD',2015,0,'M$/PJ','# From Samaneh NUSTD');
INSERT INTO "CostVariable" VALUES(2035,'IMPELCHYD',2015,0,'M$/PJ','# From Samaneh NUSTD');
INSERT INTO "CostVariable" VALUES(2040,'IMPELCHYD',2015,0,'M$/PJ','# From Samaneh NUSTD');
INSERT INTO "CostVariable" VALUES(2045,'IMPELCHYD',2015,0,'M$/PJ','# From Samaneh NUSTD');
INSERT INTO "CostVariable" VALUES(2050,'IMPELCHYD',2015,0,'M$/PJ','# From Samaneh NUSTD');

--Importing landfill gas
-- Note that only direct-use of LFG requires payment for "importing" LFG,
-- therefore importing LFG is supposed to be 0.
-- See LFG Energy Project Development Handbook
-- http://www.epa.gov/lmop/documents/pdfs/pdf_full.pdf

INSERT INTO "CostVariable" VALUES(2015,'IMPLFGICEEA',2015,0,'M$/PJ','# ');
INSERT INTO "CostVariable" VALUES(2020,'IMPLFGICEEA',2015,0,'M$/PJ','# ');
INSERT INTO "CostVariable" VALUES(2025,'IMPLFGICEEA',2015,0,'M$/PJ','# ');
INSERT INTO "CostVariable" VALUES(2030,'IMPLFGICEEA',2015,0,'M$/PJ','# ');
INSERT INTO "CostVariable" VALUES(2035,'IMPLFGICEEA',2015,0,'M$/PJ','# ');
INSERT INTO "CostVariable" VALUES(2040,'IMPLFGICEEA',2015,0,'M$/PJ','# ');
INSERT INTO "CostVariable" VALUES(2045,'IMPLFGICEEA',2015,0,'M$/PJ','# ');
INSERT INTO "CostVariable" VALUES(2050,'IMPLFGICEEA',2015,0,'M$/PJ','# ');

INSERT INTO "CostVariable" VALUES(2015,'IMPLFGGTREA',2015,0,'M$/PJ','# ');
INSERT INTO "CostVariable" VALUES(2020,'IMPLFGGTREA',2015,0,'M$/PJ','# ');
INSERT INTO "CostVariable" VALUES(2025,'IMPLFGGTREA',2015,0,'M$/PJ','# ');
INSERT INTO "CostVariable" VALUES(2030,'IMPLFGGTREA',2015,0,'M$/PJ','# ');
INSERT INTO "CostVariable" VALUES(2035,'IMPLFGGTREA',2015,0,'M$/PJ','# ');
INSERT INTO "CostVariable" VALUES(2040,'IMPLFGGTREA',2015,0,'M$/PJ','# ');
INSERT INTO "CostVariable" VALUES(2045,'IMPLFGGTREA',2015,0,'M$/PJ','# ');
INSERT INTO "CostVariable" VALUES(2050,'IMPLFGGTREA',2015,0,'M$/PJ','# ');

-- The cost of transmission
-- Note that if all cost variable that is not inputted are 0.
INSERT INTO "CostVariable" VALUES(2015,'ETRANS',2015,1.935,'M$/PJ','AEO2017');
INSERT INTO "CostVariable" VALUES(2020,'ETRANS',2015,2.389,'M$/PJ','AEO2017');
INSERT INTO "CostVariable" VALUES(2025,'ETRANS',2015,2.547,'M$/PJ','AEO2017');
INSERT INTO "CostVariable" VALUES(2030,'ETRANS',2015,2.735,'M$/PJ','AEO2017');
INSERT INTO "CostVariable" VALUES(2035,'ETRANS',2015,2.953,'M$/PJ','AEO2017');
INSERT INTO "CostVariable" VALUES(2040,'ETRANS',2015,3.121,'M$/PJ','AEO2017');
INSERT INTO "CostVariable" VALUES(2045,'ETRANS',2015,3.235,'M$/PJ','AEO2017');
INSERT INTO "CostVariable" VALUES(2050,'ETRANS',2015,3.280,'M$/PJ','AEO2017');

-- The cost of distribution
INSERT INTO "CostVariable" VALUES(2015,'EDISTR',2015,6.407,'M$/PJ','AEO2017');
INSERT INTO "CostVariable" VALUES(2020,'EDISTR',2015,7.018,'M$/PJ','AEO2017');
INSERT INTO "CostVariable" VALUES(2025,'EDISTR',2015,7.188,'M$/PJ','AEO2017');
INSERT INTO "CostVariable" VALUES(2030,'EDISTR',2015,7.348,'M$/PJ','AEO2017');
INSERT INTO "CostVariable" VALUES(2035,'EDISTR',2015,7.585,'M$/PJ','AEO2017');
INSERT INTO "CostVariable" VALUES(2040,'EDISTR',2015,7.781,'M$/PJ','AEO2017');
INSERT INTO "CostVariable" VALUES(2045,'EDISTR',2015,8.000,'M$/PJ','AEO2017');
INSERT INTO "CostVariable" VALUES(2050,'EDISTR',2015,8.100,'M$/PJ','AEO2017');

-- Emission Control technologies
-- Existing Low NOx Burner + SNCR
INSERT INTO "CostVariable" VALUES(2015,'E_LNBSNCR_COAB_R',        1960,0.123,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2015 $'); 

INSERT INTO "CostVariable" VALUES(2015,'E_LNBSNCR_COAB_R',        1965,0.123,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2020,'E_LNBSNCR_COAB_R',        1965,0.123,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2015 $'); 

INSERT INTO "CostVariable" VALUES(2015,'E_LNBSNCR_COAB_R',        1970,0.123,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2020,'E_LNBSNCR_COAB_R',        1970,0.123,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2025,'E_LNBSNCR_COAB_R',        1970,0.123,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2015 $'); 

-- New Low NOx burner + SNCR
INSERT INTO "CostVariable" VALUES(2015,'E_LNBSNCR_COAB_N',        2015,0.123,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2020,'E_LNBSNCR_COAB_N',        2015,0.123,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2025,'E_LNBSNCR_COAB_N',        2015,0.123,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2030,'E_LNBSNCR_COAB_N',        2015,0.123,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2035,'E_LNBSNCR_COAB_N',        2015,0.123,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2040,'E_LNBSNCR_COAB_N',        2015,0.123,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2045,'E_LNBSNCR_COAB_N',        2015,0.123,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2050,'E_LNBSNCR_COAB_N',        2015,0.123,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2015 $');
INSERT INTO "CostVariable" VALUES(2020,'E_LNBSNCR_COAB_N',        2020,0.123,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2025,'E_LNBSNCR_COAB_N',        2020,0.123,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2030,'E_LNBSNCR_COAB_N',        2020,0.123,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2035,'E_LNBSNCR_COAB_N',        2020,0.123,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2040,'E_LNBSNCR_COAB_N',        2020,0.123,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2045,'E_LNBSNCR_COAB_N',        2020,0.123,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2050,'E_LNBSNCR_COAB_N',        2020,0.123,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2015 $');
INSERT INTO "CostVariable" VALUES(2025,'E_LNBSNCR_COAB_N',        2025,0.123,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2030,'E_LNBSNCR_COAB_N',        2025,0.123,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2035,'E_LNBSNCR_COAB_N',        2025,0.123,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2040,'E_LNBSNCR_COAB_N',        2025,0.123,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2045,'E_LNBSNCR_COAB_N',        2025,0.123,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2050,'E_LNBSNCR_COAB_N',        2025,0.123,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2015 $');
INSERT INTO "CostVariable" VALUES(2030,'E_LNBSNCR_COAB_N',        2030,0.123,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2035,'E_LNBSNCR_COAB_N',        2030,0.123,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2040,'E_LNBSNCR_COAB_N',        2030,0.123,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2045,'E_LNBSNCR_COAB_N',        2030,0.123,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2050,'E_LNBSNCR_COAB_N',        2030,0.123,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2015 $');
INSERT INTO "CostVariable" VALUES(2035,'E_LNBSNCR_COAB_N',        2035,0.123,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2040,'E_LNBSNCR_COAB_N',        2035,0.123,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2045,'E_LNBSNCR_COAB_N',        2035,0.123,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2050,'E_LNBSNCR_COAB_N',        2035,0.123,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2015 $');
INSERT INTO "CostVariable" VALUES(2040,'E_LNBSNCR_COAB_N',        2040,0.123,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2045,'E_LNBSNCR_COAB_N',        2040,0.123,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2050,'E_LNBSNCR_COAB_N',        2040,0.123,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2015 $');
INSERT INTO "CostVariable" VALUES(2045,'E_LNBSNCR_COAB_N',        2045,0.123,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2050,'E_LNBSNCR_COAB_N',        2045,0.123,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2015 $');
INSERT INTO "CostVariable" VALUES(2050,'E_LNBSNCR_COAB_N',        2050,0.123,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2015 $');

-- Existing Low NOx burner + SCR
INSERT INTO "CostVariable" VALUES(2015,'E_LNBSCR_COAB_R',        1965,0.083,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2020,'E_LNBSCR_COAB_R',        1965,0.083,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2015 $'); 

INSERT INTO "CostVariable" VALUES(2015,'E_LNBSCR_COAB_R',        1970,0.083,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2020,'E_LNBSCR_COAB_R',        1970,0.083,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2025,'E_LNBSCR_COAB_R',        1970,0.083,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2015 $'); 

INSERT INTO "CostVariable" VALUES(2015,'E_LNBSCR_COAB_R',        1975,0.083,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2020,'E_LNBSCR_COAB_R',        1975,0.083,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2025,'E_LNBSCR_COAB_R',        1975,0.083,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2030,'E_LNBSCR_COAB_R',        1975,0.083,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2015 $'); 

INSERT INTO "CostVariable" VALUES(2015,'E_LNBSCR_COAB_R',        1980,0.083,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2020,'E_LNBSCR_COAB_R',        1980,0.083,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2025,'E_LNBSCR_COAB_R',        1980,0.083,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2030,'E_LNBSCR_COAB_R',        1980,0.083,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2035,'E_LNBSCR_COAB_R',        1980,0.083,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2015 $'); 

INSERT INTO "CostVariable" VALUES(2015,'E_LNBSCR_COAB_R',        2010,0.083,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2020,'E_LNBSCR_COAB_R',        2010,0.083,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2025,'E_LNBSCR_COAB_R',        2010,0.083,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2030,'E_LNBSCR_COAB_R',        2010,0.083,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2035,'E_LNBSCR_COAB_R',        2010,0.083,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2040,'E_LNBSCR_COAB_R',        2010,0.083,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2045,'E_LNBSCR_COAB_R',        2010,0.083,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2050,'E_LNBSCR_COAB_R',        2010,0.083,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2015 $');

-- Future LNB + SCR
INSERT INTO "CostVariable" VALUES(2015,'E_LNBSCR_COAB_N',        2015,0.083,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2020,'E_LNBSCR_COAB_N',        2015,0.083,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2025,'E_LNBSCR_COAB_N',        2015,0.083,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2030,'E_LNBSCR_COAB_N',        2015,0.083,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2035,'E_LNBSCR_COAB_N',        2015,0.083,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2040,'E_LNBSCR_COAB_N',        2015,0.083,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2045,'E_LNBSCR_COAB_N',        2015,0.083,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2050,'E_LNBSCR_COAB_N',        2015,0.083,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2015 $');
INSERT INTO "CostVariable" VALUES(2020,'E_LNBSCR_COAB_N',        2020,0.083,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2025,'E_LNBSCR_COAB_N',        2020,0.083,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2030,'E_LNBSCR_COAB_N',        2020,0.083,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2035,'E_LNBSCR_COAB_N',        2020,0.083,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2040,'E_LNBSCR_COAB_N',        2020,0.083,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2045,'E_LNBSCR_COAB_N',        2020,0.083,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2050,'E_LNBSCR_COAB_N',        2020,0.083,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2015 $');
INSERT INTO "CostVariable" VALUES(2025,'E_LNBSCR_COAB_N',        2025,0.083,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2030,'E_LNBSCR_COAB_N',        2025,0.083,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2035,'E_LNBSCR_COAB_N',        2025,0.083,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2040,'E_LNBSCR_COAB_N',        2025,0.083,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2045,'E_LNBSCR_COAB_N',        2025,0.083,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2050,'E_LNBSCR_COAB_N',        2025,0.083,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2015 $');
INSERT INTO "CostVariable" VALUES(2030,'E_LNBSCR_COAB_N',        2030,0.083,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2035,'E_LNBSCR_COAB_N',        2030,0.083,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2040,'E_LNBSCR_COAB_N',        2030,0.083,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2045,'E_LNBSCR_COAB_N',        2030,0.083,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2050,'E_LNBSCR_COAB_N',        2030,0.083,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2015 $');
INSERT INTO "CostVariable" VALUES(2035,'E_LNBSCR_COAB_N',        2035,0.083,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2040,'E_LNBSCR_COAB_N',        2035,0.083,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2045,'E_LNBSCR_COAB_N',        2035,0.083,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2050,'E_LNBSCR_COAB_N',        2035,0.083,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2015 $');
INSERT INTO "CostVariable" VALUES(2040,'E_LNBSCR_COAB_N',        2040,0.083,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2045,'E_LNBSCR_COAB_N',        2040,0.083,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2050,'E_LNBSCR_COAB_N',        2040,0.083,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2015 $');
INSERT INTO "CostVariable" VALUES(2045,'E_LNBSCR_COAB_N',        2045,0.083,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2050,'E_LNBSCR_COAB_N',        2045,0.083,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2015 $');
INSERT INTO "CostVariable" VALUES(2050,'E_LNBSCR_COAB_N',        2050,0.083,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2015 $');

-- Existing SNCR
INSERT INTO "CostVariable" VALUES(2015,'E_SNCR_COAB_R',        1995,0.12,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2020,'E_SNCR_COAB_R',        1995,0.12,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2025,'E_SNCR_COAB_R',        1995,0.12,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2030,'E_SNCR_COAB_R',        1995,0.12,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2035,'E_SNCR_COAB_R',        1995,0.12,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2040,'E_SNCR_COAB_R',        1995,0.12,'#M$/PJ','# Cohan paper, in 2015 $'); 

-- Future SNCR
INSERT INTO "CostVariable" VALUES(2015,'E_SNCR_COAB_N',        2015,0.12,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2020,'E_SNCR_COAB_N',        2015,0.12,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2025,'E_SNCR_COAB_N',        2015,0.12,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2030,'E_SNCR_COAB_N',        2015,0.12,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2035,'E_SNCR_COAB_N',        2015,0.12,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2040,'E_SNCR_COAB_N',        2015,0.12,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2045,'E_SNCR_COAB_N',        2015,0.12,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2050,'E_SNCR_COAB_N',        2015,0.12,'#M$/PJ','# Cohan paper, in 2015 $');
INSERT INTO "CostVariable" VALUES(2020,'E_SNCR_COAB_N',        2020,0.12,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2025,'E_SNCR_COAB_N',        2020,0.12,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2030,'E_SNCR_COAB_N',        2020,0.12,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2035,'E_SNCR_COAB_N',        2020,0.12,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2040,'E_SNCR_COAB_N',        2020,0.12,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2045,'E_SNCR_COAB_N',        2020,0.12,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2050,'E_SNCR_COAB_N',        2020,0.12,'#M$/PJ','# Cohan paper, in 2015 $');
INSERT INTO "CostVariable" VALUES(2025,'E_SNCR_COAB_N',        2025,0.12,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2030,'E_SNCR_COAB_N',        2025,0.12,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2035,'E_SNCR_COAB_N',        2025,0.12,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2040,'E_SNCR_COAB_N',        2025,0.12,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2045,'E_SNCR_COAB_N',        2025,0.12,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2050,'E_SNCR_COAB_N',        2025,0.12,'#M$/PJ','# Cohan paper, in 2015 $');
INSERT INTO "CostVariable" VALUES(2030,'E_SNCR_COAB_N',        2030,0.12,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2035,'E_SNCR_COAB_N',        2030,0.12,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2040,'E_SNCR_COAB_N',        2030,0.12,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2045,'E_SNCR_COAB_N',        2030,0.12,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2050,'E_SNCR_COAB_N',        2030,0.12,'#M$/PJ','# Cohan paper, in 2015 $');
INSERT INTO "CostVariable" VALUES(2035,'E_SNCR_COAB_N',        2035,0.12,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2040,'E_SNCR_COAB_N',        2035,0.12,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2045,'E_SNCR_COAB_N',        2035,0.12,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2050,'E_SNCR_COAB_N',        2035,0.12,'#M$/PJ','# Cohan paper, in 2015 $');
INSERT INTO "CostVariable" VALUES(2040,'E_SNCR_COAB_N',        2040,0.12,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2045,'E_SNCR_COAB_N',        2040,0.12,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2050,'E_SNCR_COAB_N',        2040,0.12,'#M$/PJ','# Cohan paper, in 2015 $');
INSERT INTO "CostVariable" VALUES(2045,'E_SNCR_COAB_N',        2045,0.12,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2050,'E_SNCR_COAB_N',        2045,0.12,'#M$/PJ','# Cohan paper, in 2015 $');
INSERT INTO "CostVariable" VALUES(2050,'E_SNCR_COAB_N',        2050,0.12,'#M$/PJ','# Cohan paper, in 2015 $');

-- Existing SCR
-- INSERT INTO "CostVariable" VALUES(2015,'E_SCR_COAB_R',        2010,0.076,'#M$/PJ','# SECSTBSCRO in MARKAL 2016, in 2015 $'); 
-- INSERT INTO "CostVariable" VALUES(2020,'E_SCR_COAB_R',        2010,0.076,'#M$/PJ','# SECSTBSCRO in MARKAL 2016, in 2015 $'); 
-- INSERT INTO "CostVariable" VALUES(2025,'E_SCR_COAB_R',        2010,0.076,'#M$/PJ','# SECSTBSCRO in MARKAL 2016, in 2015 $'); 
-- INSERT INTO "CostVariable" VALUES(2030,'E_SCR_COAB_R',        2010,0.076,'#M$/PJ','# SECSTBSCRO in MARKAL 2016, in 2015 $'); 
-- INSERT INTO "CostVariable" VALUES(2035,'E_SCR_COAB_R',        2010,0.076,'#M$/PJ','# SECSTBSCRO in MARKAL 2016, in 2015 $'); 
-- INSERT INTO "CostVariable" VALUES(2040,'E_SCR_COAB_R',        2010,0.076,'#M$/PJ','# SECSTBSCRO in MARKAL 2016, in 2015 $'); 
-- INSERT INTO "CostVariable" VALUES(2045,'E_SCR_COAB_R',        2010,0.076,'#M$/PJ','# SECSTBSCRO in MARKAL 2016, in 2015 $'); 
-- INSERT INTO "CostVariable" VALUES(2050,'E_SCR_COAB_R',        2010,0.076,'#M$/PJ','# SECSTBSCRO in MARKAL 2016, in 2015 $');

-- Future SCR
INSERT INTO "CostVariable" VALUES(2015,'E_SCR_COAB_N',        2015,0.076,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2020,'E_SCR_COAB_N',        2015,0.076,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2025,'E_SCR_COAB_N',        2015,0.076,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2030,'E_SCR_COAB_N',        2015,0.076,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2035,'E_SCR_COAB_N',        2015,0.076,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2040,'E_SCR_COAB_N',        2015,0.076,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2045,'E_SCR_COAB_N',        2015,0.076,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2050,'E_SCR_COAB_N',        2015,0.076,'#M$/PJ','# Cohan paper, in 2015 $');
INSERT INTO "CostVariable" VALUES(2020,'E_SCR_COAB_N',        2020,0.076,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2025,'E_SCR_COAB_N',        2020,0.076,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2030,'E_SCR_COAB_N',        2020,0.076,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2035,'E_SCR_COAB_N',        2020,0.076,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2040,'E_SCR_COAB_N',        2020,0.076,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2045,'E_SCR_COAB_N',        2020,0.076,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2050,'E_SCR_COAB_N',        2020,0.076,'#M$/PJ','# Cohan paper, in 2015 $');
INSERT INTO "CostVariable" VALUES(2025,'E_SCR_COAB_N',        2025,0.076,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2030,'E_SCR_COAB_N',        2025,0.076,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2035,'E_SCR_COAB_N',        2025,0.076,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2040,'E_SCR_COAB_N',        2025,0.076,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2045,'E_SCR_COAB_N',        2025,0.076,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2050,'E_SCR_COAB_N',        2025,0.076,'#M$/PJ','# Cohan paper, in 2015 $');
INSERT INTO "CostVariable" VALUES(2030,'E_SCR_COAB_N',        2030,0.076,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2035,'E_SCR_COAB_N',        2030,0.076,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2040,'E_SCR_COAB_N',        2030,0.076,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2045,'E_SCR_COAB_N',        2030,0.076,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2050,'E_SCR_COAB_N',        2030,0.076,'#M$/PJ','# Cohan paper, in 2015 $');
INSERT INTO "CostVariable" VALUES(2035,'E_SCR_COAB_N',        2035,0.076,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2040,'E_SCR_COAB_N',        2035,0.076,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2045,'E_SCR_COAB_N',        2035,0.076,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2050,'E_SCR_COAB_N',        2035,0.076,'#M$/PJ','# Cohan paper, in 2015 $');
INSERT INTO "CostVariable" VALUES(2040,'E_SCR_COAB_N',        2040,0.076,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2045,'E_SCR_COAB_N',        2040,0.076,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2050,'E_SCR_COAB_N',        2040,0.076,'#M$/PJ','# Cohan paper, in 2015 $');
INSERT INTO "CostVariable" VALUES(2045,'E_SCR_COAB_N',        2045,0.076,'#M$/PJ','# Cohan paper, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2050,'E_SCR_COAB_N',        2045,0.076,'#M$/PJ','# Cohan paper, in 2015 $');
INSERT INTO "CostVariable" VALUES(2050,'E_SCR_COAB_N',        2050,0.076,'#M$/PJ','# Cohan paper, in 2015 $');

-- Existing LNB 
INSERT INTO "CostVariable" VALUES(2015,'E_LNB_COAB_R',        1960,0.007,'#M$/PJ','# SECSTBLNBO in MARKAL 2016, in 2015 $'); 

-- Future LNB
INSERT INTO "CostVariable" VALUES(2015,'E_LNB_COAB_N',        2015,0.007,'#M$/PJ','# SECSTBLNBO in MARKAL 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2020,'E_LNB_COAB_N',        2015,0.007,'#M$/PJ','# SECSTBLNBO in MARKAL 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2025,'E_LNB_COAB_N',        2015,0.007,'#M$/PJ','# SECSTBLNBO in MARKAL 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2030,'E_LNB_COAB_N',        2015,0.007,'#M$/PJ','# SECSTBLNBO in MARKAL 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2035,'E_LNB_COAB_N',        2015,0.007,'#M$/PJ','# SECSTBLNBO in MARKAL 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2040,'E_LNB_COAB_N',        2015,0.007,'#M$/PJ','# SECSTBLNBO in MARKAL 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2045,'E_LNB_COAB_N',        2015,0.007,'#M$/PJ','# SECSTBLNBO in MARKAL 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2050,'E_LNB_COAB_N',        2015,0.007,'#M$/PJ','# SECSTBLNBO in MARKAL 2016, in 2015 $');
INSERT INTO "CostVariable" VALUES(2020,'E_LNB_COAB_N',        2020,0.007,'#M$/PJ','# SECSTBLNBO in MARKAL 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2025,'E_LNB_COAB_N',        2020,0.007,'#M$/PJ','# SECSTBLNBO in MARKAL 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2030,'E_LNB_COAB_N',        2020,0.007,'#M$/PJ','# SECSTBLNBO in MARKAL 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2035,'E_LNB_COAB_N',        2020,0.007,'#M$/PJ','# SECSTBLNBO in MARKAL 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2040,'E_LNB_COAB_N',        2020,0.007,'#M$/PJ','# SECSTBLNBO in MARKAL 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2045,'E_LNB_COAB_N',        2020,0.007,'#M$/PJ','# SECSTBLNBO in MARKAL 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2050,'E_LNB_COAB_N',        2020,0.007,'#M$/PJ','# SECSTBLNBO in MARKAL 2016, in 2015 $');
INSERT INTO "CostVariable" VALUES(2025,'E_LNB_COAB_N',        2025,0.007,'#M$/PJ','# SECSTBLNBO in MARKAL 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2030,'E_LNB_COAB_N',        2025,0.007,'#M$/PJ','# SECSTBLNBO in MARKAL 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2035,'E_LNB_COAB_N',        2025,0.007,'#M$/PJ','# SECSTBLNBO in MARKAL 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2040,'E_LNB_COAB_N',        2025,0.007,'#M$/PJ','# SECSTBLNBO in MARKAL 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2045,'E_LNB_COAB_N',        2025,0.007,'#M$/PJ','# SECSTBLNBO in MARKAL 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2050,'E_LNB_COAB_N',        2025,0.007,'#M$/PJ','# SECSTBLNBO in MARKAL 2016, in 2015 $');
INSERT INTO "CostVariable" VALUES(2030,'E_LNB_COAB_N',        2030,0.007,'#M$/PJ','# SECSTBLNBO in MARKAL 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2035,'E_LNB_COAB_N',        2030,0.007,'#M$/PJ','# SECSTBLNBO in MARKAL 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2040,'E_LNB_COAB_N',        2030,0.007,'#M$/PJ','# SECSTBLNBO in MARKAL 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2045,'E_LNB_COAB_N',        2030,0.007,'#M$/PJ','# SECSTBLNBO in MARKAL 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2050,'E_LNB_COAB_N',        2030,0.007,'#M$/PJ','# SECSTBLNBO in MARKAL 2016, in 2015 $');
INSERT INTO "CostVariable" VALUES(2035,'E_LNB_COAB_N',        2035,0.007,'#M$/PJ','# SECSTBLNBO in MARKAL 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2040,'E_LNB_COAB_N',        2035,0.007,'#M$/PJ','# SECSTBLNBO in MARKAL 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2045,'E_LNB_COAB_N',        2035,0.007,'#M$/PJ','# SECSTBLNBO in MARKAL 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2050,'E_LNB_COAB_N',        2035,0.007,'#M$/PJ','# SECSTBLNBO in MARKAL 2016, in 2015 $');
INSERT INTO "CostVariable" VALUES(2040,'E_LNB_COAB_N',        2040,0.007,'#M$/PJ','# SECSTBLNBO in MARKAL 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2045,'E_LNB_COAB_N',        2040,0.007,'#M$/PJ','# SECSTBLNBO in MARKAL 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2050,'E_LNB_COAB_N',        2040,0.007,'#M$/PJ','# SECSTBLNBO in MARKAL 2016, in 2015 $');
INSERT INTO "CostVariable" VALUES(2045,'E_LNB_COAB_N',        2045,0.007,'#M$/PJ','# SECSTBLNBO in MARKAL 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2050,'E_LNB_COAB_N',        2045,0.007,'#M$/PJ','# SECSTBLNBO in MARKAL 2016, in 2015 $');
INSERT INTO "CostVariable" VALUES(2050,'E_LNB_COAB_N',        2050,0.007,'#M$/PJ','# SECSTBLNBO in MARKAL 2016, in 2015 $');

-- CO2 emission control for existing coal
INSERT INTO "CostVariable" VALUES(2015,'E_CCR_COAB',        2015,0.894,'#M$/PJ',''); 
INSERT INTO "CostVariable" VALUES(2020,'E_CCR_COAB',        2015,0.894,'#M$/PJ',''); 
INSERT INTO "CostVariable" VALUES(2025,'E_CCR_COAB',        2015,0.894,'#M$/PJ',''); 
INSERT INTO "CostVariable" VALUES(2030,'E_CCR_COAB',        2015,0.894,'#M$/PJ',''); 
INSERT INTO "CostVariable" VALUES(2035,'E_CCR_COAB',        2015,0.894,'#M$/PJ',''); 
INSERT INTO "CostVariable" VALUES(2040,'E_CCR_COAB',        2015,0.894,'#M$/PJ',''); 
INSERT INTO "CostVariable" VALUES(2045,'E_CCR_COAB',        2015,0.894,'#M$/PJ',''); 
INSERT INTO "CostVariable" VALUES(2050,'E_CCR_COAB',        2015,0.894,'#M$/PJ',''); 
INSERT INTO "CostVariable" VALUES(2020,'E_CCR_COAB',        2020,0.894,'#M$/PJ',''); 
INSERT INTO "CostVariable" VALUES(2025,'E_CCR_COAB',        2020,0.894,'#M$/PJ',''); 
INSERT INTO "CostVariable" VALUES(2030,'E_CCR_COAB',        2020,0.894,'#M$/PJ',''); 
INSERT INTO "CostVariable" VALUES(2035,'E_CCR_COAB',        2020,0.894,'#M$/PJ',''); 
INSERT INTO "CostVariable" VALUES(2040,'E_CCR_COAB',        2020,0.894,'#M$/PJ',''); 
INSERT INTO "CostVariable" VALUES(2045,'E_CCR_COAB',        2020,0.894,'#M$/PJ',''); 
INSERT INTO "CostVariable" VALUES(2050,'E_CCR_COAB',        2020,0.894,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2025,'E_CCR_COAB',        2025,0.894,'#M$/PJ',''); 
INSERT INTO "CostVariable" VALUES(2030,'E_CCR_COAB',        2025,0.894,'#M$/PJ',''); 
INSERT INTO "CostVariable" VALUES(2035,'E_CCR_COAB',        2025,0.894,'#M$/PJ',''); 
INSERT INTO "CostVariable" VALUES(2040,'E_CCR_COAB',        2025,0.894,'#M$/PJ',''); 
INSERT INTO "CostVariable" VALUES(2045,'E_CCR_COAB',        2025,0.894,'#M$/PJ',''); 
INSERT INTO "CostVariable" VALUES(2050,'E_CCR_COAB',        2025,0.894,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2030,'E_CCR_COAB',        2030,0.894,'#M$/PJ',''); 
INSERT INTO "CostVariable" VALUES(2035,'E_CCR_COAB',        2030,0.894,'#M$/PJ',''); 
INSERT INTO "CostVariable" VALUES(2040,'E_CCR_COAB',        2030,0.894,'#M$/PJ',''); 
INSERT INTO "CostVariable" VALUES(2045,'E_CCR_COAB',        2030,0.894,'#M$/PJ',''); 
INSERT INTO "CostVariable" VALUES(2050,'E_CCR_COAB',        2030,0.894,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2035,'E_CCR_COAB',        2035,0.894,'#M$/PJ',''); 
INSERT INTO "CostVariable" VALUES(2040,'E_CCR_COAB',        2035,0.894,'#M$/PJ',''); 
INSERT INTO "CostVariable" VALUES(2045,'E_CCR_COAB',        2035,0.894,'#M$/PJ',''); 
INSERT INTO "CostVariable" VALUES(2050,'E_CCR_COAB',        2035,0.894,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2040,'E_CCR_COAB',        2040,0.894,'#M$/PJ',''); 
INSERT INTO "CostVariable" VALUES(2045,'E_CCR_COAB',        2040,0.894,'#M$/PJ',''); 
INSERT INTO "CostVariable" VALUES(2050,'E_CCR_COAB',        2040,0.894,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2045,'E_CCR_COAB',        2045,0.894,'#M$/PJ',''); 
INSERT INTO "CostVariable" VALUES(2050,'E_CCR_COAB',        2045,0.894,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2050,'E_CCR_COAB',        2050,0.894,'#M$/PJ','');

-- Existing SO2 control for existing high sulfur coal
INSERT INTO "CostVariable" VALUES(2015,'E_FGD_COABH_R',        1990,0.364,'#M$/PJ','# SECSTBHFGO in 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2020,'E_FGD_COABH_R',        1990,0.364,'#M$/PJ','# SECSTBHFGO in 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2025,'E_FGD_COABH_R',        1990,0.364,'#M$/PJ','# SECSTBHFGO in 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2030,'E_FGD_COABH_R',        1990,0.364,'#M$/PJ','# SECSTBHFGO in 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2035,'E_FGD_COABH_R',        1990,0.364,'#M$/PJ','# SECSTBHFGO in 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2040,'E_FGD_COABH_R',        1990,0.364,'#M$/PJ','# SECSTBHFGO in 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2045,'E_FGD_COABH_R',        1990,0.364,'#M$/PJ','# SECSTBHFGO in 2016, in 2015 $'); 

-- Future SO emission control for high sulfur bituminous coal
INSERT INTO "CostVariable" VALUES(2015,'E_FGD_COABH_N',        2015,0.364,'#M$/PJ','# SECSTBHFGO in 2016, in 2015 $');
INSERT INTO "CostVariable" VALUES(2020,'E_FGD_COABH_N',        2015,0.364,'#M$/PJ','# SECSTBHFGO in 2016, in 2015 $');
INSERT INTO "CostVariable" VALUES(2025,'E_FGD_COABH_N',        2015,0.364,'#M$/PJ','# SECSTBHFGO in 2016, in 2015 $');
INSERT INTO "CostVariable" VALUES(2030,'E_FGD_COABH_N',        2015,0.364,'#M$/PJ','# SECSTBHFGO in 2016, in 2015 $');
INSERT INTO "CostVariable" VALUES(2035,'E_FGD_COABH_N',        2015,0.364,'#M$/PJ','# SECSTBHFGO in 2016, in 2015 $');
INSERT INTO "CostVariable" VALUES(2040,'E_FGD_COABH_N',        2015,0.364,'#M$/PJ','# SECSTBHFGO in 2016, in 2015 $');
INSERT INTO "CostVariable" VALUES(2045,'E_FGD_COABH_N',        2015,0.364,'#M$/PJ','# SECSTBHFGO in 2016, in 2015 $');
INSERT INTO "CostVariable" VALUES(2050,'E_FGD_COABH_N',        2015,0.364,'#M$/PJ','# SECSTBHFGO in 2016, in 2015 $');
INSERT INTO "CostVariable" VALUES(2020,'E_FGD_COABH_N',        2020,0.364,'#M$/PJ','# SECSTBHFGO in 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2025,'E_FGD_COABH_N',        2020,0.364,'#M$/PJ','# SECSTBHFGO in 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2030,'E_FGD_COABH_N',        2020,0.364,'#M$/PJ','# SECSTBHFGO in 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2035,'E_FGD_COABH_N',        2020,0.364,'#M$/PJ','# SECSTBHFGO in 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2040,'E_FGD_COABH_N',        2020,0.364,'#M$/PJ','# SECSTBHFGO in 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2045,'E_FGD_COABH_N',        2020,0.364,'#M$/PJ','# SECSTBHFGO in 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2050,'E_FGD_COABH_N',        2020,0.364,'#M$/PJ','# SECSTBHFGO in 2016, in 2015 $');
INSERT INTO "CostVariable" VALUES(2025,'E_FGD_COABH_N',        2025,0.364,'#M$/PJ','# SECSTBHFGO in 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2030,'E_FGD_COABH_N',        2025,0.364,'#M$/PJ','# SECSTBHFGO in 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2035,'E_FGD_COABH_N',        2025,0.364,'#M$/PJ','# SECSTBHFGO in 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2040,'E_FGD_COABH_N',        2025,0.364,'#M$/PJ','# SECSTBHFGO in 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2045,'E_FGD_COABH_N',        2025,0.364,'#M$/PJ','# SECSTBHFGO in 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2050,'E_FGD_COABH_N',        2025,0.364,'#M$/PJ','# SECSTBHFGO in 2016, in 2015 $');
INSERT INTO "CostVariable" VALUES(2030,'E_FGD_COABH_N',        2030,0.364,'#M$/PJ','# SECSTBHFGO in 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2035,'E_FGD_COABH_N',        2030,0.364,'#M$/PJ','# SECSTBHFGO in 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2040,'E_FGD_COABH_N',        2030,0.364,'#M$/PJ','# SECSTBHFGO in 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2045,'E_FGD_COABH_N',        2030,0.364,'#M$/PJ','# SECSTBHFGO in 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2050,'E_FGD_COABH_N',        2030,0.364,'#M$/PJ','# SECSTBHFGO in 2016, in 2015 $');
INSERT INTO "CostVariable" VALUES(2035,'E_FGD_COABH_N',        2035,0.364,'#M$/PJ','# SECSTBHFGO in 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2040,'E_FGD_COABH_N',        2035,0.364,'#M$/PJ','# SECSTBHFGO in 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2045,'E_FGD_COABH_N',        2035,0.364,'#M$/PJ','# SECSTBHFGO in 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2050,'E_FGD_COABH_N',        2035,0.364,'#M$/PJ','# SECSTBHFGO in 2016, in 2015 $');
INSERT INTO "CostVariable" VALUES(2040,'E_FGD_COABH_N',        2040,0.364,'#M$/PJ','# SECSTBHFGO in 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2045,'E_FGD_COABH_N',        2040,0.364,'#M$/PJ','# SECSTBHFGO in 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2050,'E_FGD_COABH_N',        2040,0.364,'#M$/PJ','# SECSTBHFGO in 2016, in 2015 $');
INSERT INTO "CostVariable" VALUES(2045,'E_FGD_COABH_N',        2045,0.364,'#M$/PJ','# SECSTBHFGO in 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2050,'E_FGD_COABH_N',        2045,0.364,'#M$/PJ','# SECSTBHFGO in 2016, in 2015 $');
INSERT INTO "CostVariable" VALUES(2050,'E_FGD_COABH_N',        2050,0.364,'#M$/PJ','# SECSTBHFGO in 2016, in 2015 $');

-- Existing SO2 control for median bit coal
-- INSERT INTO "CostVariable" VALUES(2015,'E_FGD_COABM_R',        2010,0.264,'#M$/PJ','# SECSTBMFGO in MARKAL 2016, in 2015 $'); 
-- INSERT INTO "CostVariable" VALUES(2020,'E_FGD_COABM_R',        2010,0.264,'#M$/PJ','# SECSTBMFGO in MARKAL 2016, in 2015 $'); 
-- INSERT INTO "CostVariable" VALUES(2025,'E_FGD_COABM_R',        2010,0.264,'#M$/PJ','# SECSTBMFGO in MARKAL 2016, in 2015 $'); 
-- INSERT INTO "CostVariable" VALUES(2030,'E_FGD_COABM_R',        2010,0.264,'#M$/PJ','# SECSTBMFGO in MARKAL 2016, in 2015 $'); 
-- INSERT INTO "CostVariable" VALUES(2035,'E_FGD_COABM_R',        2010,0.264,'#M$/PJ','# SECSTBMFGO in MARKAL 2016, in 2015 $'); 
-- INSERT INTO "CostVariable" VALUES(2040,'E_FGD_COABM_R',        2010,0.264,'#M$/PJ','# SECSTBMFGO in MARKAL 2016, in 2015 $'); 
-- INSERT INTO "CostVariable" VALUES(2045,'E_FGD_COABM_R',        2010,0.264,'#M$/PJ','# SECSTBMFGO in MARKAL 2016, in 2015 $'); 
-- INSERT INTO "CostVariable" VALUES(2050,'E_FGD_COABM_R',        2010,0.264,'#M$/PJ','# SECSTBMFGO in MARKAL 2016, in 2015 $'); 

-- Future SO2 control for median sulfur bituminous coal
INSERT INTO "CostVariable" VALUES(2015,'E_FGD_COABM_N',        2015,0.264,'#M$/PJ','# SECSTBMFGO in MARKAL 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2020,'E_FGD_COABM_N',        2015,0.264,'#M$/PJ','# SECSTBMFGO in MARKAL 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2025,'E_FGD_COABM_N',        2015,0.264,'#M$/PJ','# SECSTBMFGO in MARKAL 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2030,'E_FGD_COABM_N',        2015,0.264,'#M$/PJ','# SECSTBMFGO in MARKAL 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2035,'E_FGD_COABM_N',        2015,0.264,'#M$/PJ','# SECSTBMFGO in MARKAL 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2040,'E_FGD_COABM_N',        2015,0.264,'#M$/PJ','# SECSTBMFGO in MARKAL 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2045,'E_FGD_COABM_N',        2015,0.264,'#M$/PJ','# SECSTBMFGO in MARKAL 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2050,'E_FGD_COABM_N',        2015,0.264,'#M$/PJ','# SECSTBMFGO in MARKAL 2016, in 2015 $');
INSERT INTO "CostVariable" VALUES(2020,'E_FGD_COABM_N',        2020,0.264,'#M$/PJ','# SECSTBMFGO in MARKAL 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2025,'E_FGD_COABM_N',        2020,0.264,'#M$/PJ','# SECSTBMFGO in MARKAL 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2030,'E_FGD_COABM_N',        2020,0.264,'#M$/PJ','# SECSTBMFGO in MARKAL 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2035,'E_FGD_COABM_N',        2020,0.264,'#M$/PJ','# SECSTBMFGO in MARKAL 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2040,'E_FGD_COABM_N',        2020,0.264,'#M$/PJ','# SECSTBMFGO in MARKAL 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2045,'E_FGD_COABM_N',        2020,0.264,'#M$/PJ','# SECSTBMFGO in MARKAL 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2050,'E_FGD_COABM_N',        2020,0.264,'#M$/PJ','# SECSTBMFGO in MARKAL 2016, in 2015 $');
INSERT INTO "CostVariable" VALUES(2025,'E_FGD_COABM_N',        2025,0.264,'#M$/PJ','# SECSTBMFGO in MARKAL 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2030,'E_FGD_COABM_N',        2025,0.264,'#M$/PJ','# SECSTBMFGO in MARKAL 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2035,'E_FGD_COABM_N',        2025,0.264,'#M$/PJ','# SECSTBMFGO in MARKAL 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2040,'E_FGD_COABM_N',        2025,0.264,'#M$/PJ','# SECSTBMFGO in MARKAL 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2045,'E_FGD_COABM_N',        2025,0.264,'#M$/PJ','# SECSTBMFGO in MARKAL 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2050,'E_FGD_COABM_N',        2025,0.264,'#M$/PJ','# SECSTBMFGO in MARKAL 2016, in 2015 $');
INSERT INTO "CostVariable" VALUES(2030,'E_FGD_COABM_N',        2030,0.264,'#M$/PJ','# SECSTBMFGO in MARKAL 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2035,'E_FGD_COABM_N',        2030,0.264,'#M$/PJ','# SECSTBMFGO in MARKAL 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2040,'E_FGD_COABM_N',        2030,0.264,'#M$/PJ','# SECSTBMFGO in MARKAL 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2045,'E_FGD_COABM_N',        2030,0.264,'#M$/PJ','# SECSTBMFGO in MARKAL 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2050,'E_FGD_COABM_N',        2030,0.264,'#M$/PJ','# SECSTBMFGO in MARKAL 2016, in 2015 $');
INSERT INTO "CostVariable" VALUES(2035,'E_FGD_COABM_N',        2035,0.264,'#M$/PJ','# SECSTBMFGO in MARKAL 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2040,'E_FGD_COABM_N',        2035,0.264,'#M$/PJ','# SECSTBMFGO in MARKAL 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2045,'E_FGD_COABM_N',        2035,0.264,'#M$/PJ','# SECSTBMFGO in MARKAL 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2050,'E_FGD_COABM_N',        2035,0.264,'#M$/PJ','# SECSTBMFGO in MARKAL 2016, in 2015 $');
INSERT INTO "CostVariable" VALUES(2040,'E_FGD_COABM_N',        2040,0.264,'#M$/PJ','# SECSTBMFGO in MARKAL 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2045,'E_FGD_COABM_N',        2040,0.264,'#M$/PJ','# SECSTBMFGO in MARKAL 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2050,'E_FGD_COABM_N',        2040,0.264,'#M$/PJ','# SECSTBMFGO in MARKAL 2016, in 2015 $');
INSERT INTO "CostVariable" VALUES(2045,'E_FGD_COABM_N',        2045,0.264,'#M$/PJ','# SECSTBMFGO in MARKAL 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2050,'E_FGD_COABM_N',        2045,0.264,'#M$/PJ','# SECSTBMFGO in MARKAL 2016, in 2015 $');
INSERT INTO "CostVariable" VALUES(2050,'E_FGD_COABM_N',        2050,0.264,'#M$/PJ','# SECSTBMFGO in MARKAL 2016, in 2015 $');

-- Existing SO2 control for low sulfur bit coal
INSERT INTO "CostVariable" VALUES(2015,'E_FGD_COABL_R',        1960,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2015 $'); 

INSERT INTO "CostVariable" VALUES(2015,'E_FGD_COABL_R',        1965,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2020,'E_FGD_COABL_R',        1965,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2015 $'); 

INSERT INTO "CostVariable" VALUES(2015,'E_FGD_COABL_R',        1970,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2020,'E_FGD_COABL_R',        1970,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2025,'E_FGD_COABL_R',        1970,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2015 $'); 

INSERT INTO "CostVariable" VALUES(2015,'E_FGD_COABL_R',        1975,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2020,'E_FGD_COABL_R',        1975,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2025,'E_FGD_COABL_R',        1975,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2030,'E_FGD_COABL_R',        1975,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2015 $'); 

INSERT INTO "CostVariable" VALUES(2015,'E_FGD_COABL_R',        1980,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2020,'E_FGD_COABL_R',        1980,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2025,'E_FGD_COABL_R',        1980,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2030,'E_FGD_COABL_R',        1980,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2035,'E_FGD_COABL_R',        1980,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2015 $'); 

INSERT INTO "CostVariable" VALUES(2015,'E_FGD_COABL_R',        1990,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2020,'E_FGD_COABL_R',        1990,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2025,'E_FGD_COABL_R',        1990,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2030,'E_FGD_COABL_R',        1990,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2035,'E_FGD_COABL_R',        1990,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2040,'E_FGD_COABL_R',        1990,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2045,'E_FGD_COABL_R',        1990,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2015 $'); 

INSERT INTO "CostVariable" VALUES(2015,'E_FGD_COABL_R',        1995,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2020,'E_FGD_COABL_R',        1995,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2025,'E_FGD_COABL_R',        1995,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2030,'E_FGD_COABL_R',        1995,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2035,'E_FGD_COABL_R',        1995,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2040,'E_FGD_COABL_R',        1995,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2045,'E_FGD_COABL_R',        1995,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2050,'E_FGD_COABL_R',        1995,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2015 $');

INSERT INTO "CostVariable" VALUES(2015,'E_FGD_COABL_R',        2010,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2020,'E_FGD_COABL_R',        2010,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2025,'E_FGD_COABL_R',        2010,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2030,'E_FGD_COABL_R',        2010,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2035,'E_FGD_COABL_R',        2010,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2040,'E_FGD_COABL_R',        2010,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2045,'E_FGD_COABL_R',        2010,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2050,'E_FGD_COABL_R',        2010,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2015 $'); 

-- Future SO2 control for low sulfur bit coal
INSERT INTO "CostVariable" VALUES(2015,'E_FGD_COABL_N',        2015,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2020,'E_FGD_COABL_N',        2015,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2025,'E_FGD_COABL_N',        2015,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2030,'E_FGD_COABL_N',        2015,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2035,'E_FGD_COABL_N',        2015,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2040,'E_FGD_COABL_N',        2015,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2045,'E_FGD_COABL_N',        2015,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2050,'E_FGD_COABL_N',        2015,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2015 $');
INSERT INTO "CostVariable" VALUES(2020,'E_FGD_COABL_N',        2020,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2025,'E_FGD_COABL_N',        2020,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2030,'E_FGD_COABL_N',        2020,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2035,'E_FGD_COABL_N',        2020,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2040,'E_FGD_COABL_N',        2020,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2045,'E_FGD_COABL_N',        2020,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2050,'E_FGD_COABL_N',        2020,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2015 $');
INSERT INTO "CostVariable" VALUES(2025,'E_FGD_COABL_N',        2025,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2030,'E_FGD_COABL_N',        2025,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2035,'E_FGD_COABL_N',        2025,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2040,'E_FGD_COABL_N',        2025,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2045,'E_FGD_COABL_N',        2025,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2050,'E_FGD_COABL_N',        2025,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2015 $');
INSERT INTO "CostVariable" VALUES(2030,'E_FGD_COABL_N',        2030,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2035,'E_FGD_COABL_N',        2030,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2040,'E_FGD_COABL_N',        2030,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2045,'E_FGD_COABL_N',        2030,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2050,'E_FGD_COABL_N',        2030,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2015 $');
INSERT INTO "CostVariable" VALUES(2035,'E_FGD_COABL_N',        2035,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2040,'E_FGD_COABL_N',        2035,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2045,'E_FGD_COABL_N',        2035,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2050,'E_FGD_COABL_N',        2035,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2015 $');
INSERT INTO "CostVariable" VALUES(2040,'E_FGD_COABL_N',        2040,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2045,'E_FGD_COABL_N',        2040,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2050,'E_FGD_COABL_N',        2040,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2015 $');
INSERT INTO "CostVariable" VALUES(2045,'E_FGD_COABL_N',        2045,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2015 $'); 
INSERT INTO "CostVariable" VALUES(2050,'E_FGD_COABL_N',        2045,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2015 $');
INSERT INTO "CostVariable" VALUES(2050,'E_FGD_COABL_N',        2050,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2015 $');

-- IGCC CC
INSERT INTO "CostVariable" VALUES(2015,'E_CCR_COALIGCC_N ',      2015,0.618,'#M$/PJout',''); 
INSERT INTO "CostVariable" VALUES(2020,'E_CCR_COALIGCC_N ',      2015,0.618,'#M$/PJ',''); 
INSERT INTO "CostVariable" VALUES(2025,'E_CCR_COALIGCC_N ',      2015,0.618,'#M$/PJ',''); 
INSERT INTO "CostVariable" VALUES(2030,'E_CCR_COALIGCC_N ',      2015,0.618,'#M$/PJ',''); 
INSERT INTO "CostVariable" VALUES(2035,'E_CCR_COALIGCC_N ',      2015,0.618,'#M$/PJ',''); 
INSERT INTO "CostVariable" VALUES(2040,'E_CCR_COALIGCC_N ',      2015,0.618,'#M$/PJ',''); 
INSERT INTO "CostVariable" VALUES(2045,'E_CCR_COALIGCC_N ',      2015,0.618,'#M$/PJ',''); 
INSERT INTO "CostVariable" VALUES(2050,'E_CCR_COALIGCC_N ',      2015,0.618,'#M$/PJ',''); 
INSERT INTO "CostVariable" VALUES(2020,'E_CCR_COALIGCC_N ',      2020,0.618,'#M$/PJ',''); 
INSERT INTO "CostVariable" VALUES(2025,'E_CCR_COALIGCC_N ',      2020,0.618,'#M$/PJ',''); 
INSERT INTO "CostVariable" VALUES(2030,'E_CCR_COALIGCC_N ',      2020,0.618,'#M$/PJ',''); 
INSERT INTO "CostVariable" VALUES(2035,'E_CCR_COALIGCC_N ',      2020,0.618,'#M$/PJ',''); 
INSERT INTO "CostVariable" VALUES(2040,'E_CCR_COALIGCC_N ',      2020,0.618,'#M$/PJ',''); 
INSERT INTO "CostVariable" VALUES(2045,'E_CCR_COALIGCC_N ',      2020,0.618,'#M$/PJ',''); 
INSERT INTO "CostVariable" VALUES(2050,'E_CCR_COALIGCC_N ',      2020,0.618,'#M$/PJ',''); 
INSERT INTO "CostVariable" VALUES(2025,'E_CCR_COALIGCC_N ',      2025,0.618,'#M$/PJ',''); 
INSERT INTO "CostVariable" VALUES(2030,'E_CCR_COALIGCC_N ',      2025,0.618,'#M$/PJ',''); 
INSERT INTO "CostVariable" VALUES(2035,'E_CCR_COALIGCC_N ',      2025,0.618,'#M$/PJ',''); 
INSERT INTO "CostVariable" VALUES(2040,'E_CCR_COALIGCC_N ',      2025,0.618,'#M$/PJ',''); 
INSERT INTO "CostVariable" VALUES(2045,'E_CCR_COALIGCC_N ',      2025,0.618,'#M$/PJ',''); 
INSERT INTO "CostVariable" VALUES(2050,'E_CCR_COALIGCC_N ',      2025,0.618,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2030,'E_CCR_COALIGCC_N ',      2030,0.618,'#M$/PJ',''); 
INSERT INTO "CostVariable" VALUES(2035,'E_CCR_COALIGCC_N ',      2030,0.618,'#M$/PJ',''); 
INSERT INTO "CostVariable" VALUES(2040,'E_CCR_COALIGCC_N ',      2030,0.618,'#M$/PJ',''); 
INSERT INTO "CostVariable" VALUES(2045,'E_CCR_COALIGCC_N ',      2030,0.618,'#M$/PJ',''); 
INSERT INTO "CostVariable" VALUES(2050,'E_CCR_COALIGCC_N ',      2030,0.618,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2035,'E_CCR_COALIGCC_N ',      2035,0.618,'#M$/PJ',''); 
INSERT INTO "CostVariable" VALUES(2040,'E_CCR_COALIGCC_N ',      2035,0.618,'#M$/PJ',''); 
INSERT INTO "CostVariable" VALUES(2045,'E_CCR_COALIGCC_N ',      2035,0.618,'#M$/PJ',''); 
INSERT INTO "CostVariable" VALUES(2050,'E_CCR_COALIGCC_N ',      2035,0.618,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2040,'E_CCR_COALIGCC_N ',      2040,0.618,'#M$/PJ',''); 
INSERT INTO "CostVariable" VALUES(2045,'E_CCR_COALIGCC_N ',      2040,0.618,'#M$/PJ',''); 
INSERT INTO "CostVariable" VALUES(2050,'E_CCR_COALIGCC_N ',      2040,0.618,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2045,'E_CCR_COALIGCC_N ',      2045,0.618,'#M$/PJ',''); 
INSERT INTO "CostVariable" VALUES(2050,'E_CCR_COALIGCC_N ',      2045,0.618,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2050,'E_CCR_COALIGCC_N ',      2050,0.618,'#M$/PJ',''); 

-- co2 capture retrofit tech before new coal steam plant
INSERT INTO "CostVariable" VALUES(2015,'E_CCR_COALSTM_N ',      2015,1.171,'#M$/PJout',''); 
INSERT INTO "CostVariable" VALUES(2020,'E_CCR_COALSTM_N ',      2015,1.171,'#M$/PJ',''); 
INSERT INTO "CostVariable" VALUES(2025,'E_CCR_COALSTM_N ',      2015,1.171,'#M$/PJ',''); 
INSERT INTO "CostVariable" VALUES(2030,'E_CCR_COALSTM_N ',      2015,1.171,'#M$/PJ',''); 
INSERT INTO "CostVariable" VALUES(2035,'E_CCR_COALSTM_N ',      2015,1.171,'#M$/PJ',''); 
INSERT INTO "CostVariable" VALUES(2040,'E_CCR_COALSTM_N ',      2015,1.171,'#M$/PJ',''); 
INSERT INTO "CostVariable" VALUES(2045,'E_CCR_COALSTM_N ',      2015,1.171,'#M$/PJ',''); 
INSERT INTO "CostVariable" VALUES(2050,'E_CCR_COALSTM_N ',      2015,1.171,'#M$/PJ',''); 
INSERT INTO "CostVariable" VALUES(2020,'E_CCR_COALSTM_N ',      2020,1.171,'#M$/PJ',''); 
INSERT INTO "CostVariable" VALUES(2025,'E_CCR_COALSTM_N ',      2020,1.171,'#M$/PJ',''); 
INSERT INTO "CostVariable" VALUES(2030,'E_CCR_COALSTM_N ',      2020,1.171,'#M$/PJ',''); 
INSERT INTO "CostVariable" VALUES(2035,'E_CCR_COALSTM_N ',      2020,1.171,'#M$/PJ',''); 
INSERT INTO "CostVariable" VALUES(2040,'E_CCR_COALSTM_N ',      2020,1.171,'#M$/PJ',''); 
INSERT INTO "CostVariable" VALUES(2045,'E_CCR_COALSTM_N ',      2020,1.171,'#M$/PJ',''); 
INSERT INTO "CostVariable" VALUES(2050,'E_CCR_COALSTM_N ',      2020,1.171,'#M$/PJ',''); 
INSERT INTO "CostVariable" VALUES(2025,'E_CCR_COALSTM_N ',      2025,1.171,'#M$/PJ',''); 
INSERT INTO "CostVariable" VALUES(2030,'E_CCR_COALSTM_N ',      2025,1.171,'#M$/PJ',''); 
INSERT INTO "CostVariable" VALUES(2035,'E_CCR_COALSTM_N ',      2025,1.171,'#M$/PJ',''); 
INSERT INTO "CostVariable" VALUES(2040,'E_CCR_COALSTM_N ',      2025,1.171,'#M$/PJ',''); 
INSERT INTO "CostVariable" VALUES(2045,'E_CCR_COALSTM_N ',      2025,1.171,'#M$/PJ',''); 
INSERT INTO "CostVariable" VALUES(2050,'E_CCR_COALSTM_N ',      2025,1.171,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2030,'E_CCR_COALSTM_N ',      2030,1.171,'#M$/PJ',''); 
INSERT INTO "CostVariable" VALUES(2035,'E_CCR_COALSTM_N ',      2030,1.171,'#M$/PJ',''); 
INSERT INTO "CostVariable" VALUES(2040,'E_CCR_COALSTM_N ',      2030,1.171,'#M$/PJ',''); 
INSERT INTO "CostVariable" VALUES(2045,'E_CCR_COALSTM_N ',      2030,1.171,'#M$/PJ',''); 
INSERT INTO "CostVariable" VALUES(2050,'E_CCR_COALSTM_N ',      2030,1.171,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2035,'E_CCR_COALSTM_N ',      2035,1.171,'#M$/PJ',''); 
INSERT INTO "CostVariable" VALUES(2040,'E_CCR_COALSTM_N ',      2035,1.171,'#M$/PJ',''); 
INSERT INTO "CostVariable" VALUES(2045,'E_CCR_COALSTM_N ',      2035,1.171,'#M$/PJ',''); 
INSERT INTO "CostVariable" VALUES(2050,'E_CCR_COALSTM_N ',      2035,1.171,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2040,'E_CCR_COALSTM_N ',      2040,1.171,'#M$/PJ',''); 
INSERT INTO "CostVariable" VALUES(2045,'E_CCR_COALSTM_N ',      2040,1.171,'#M$/PJ',''); 
INSERT INTO "CostVariable" VALUES(2050,'E_CCR_COALSTM_N ',      2040,1.171,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2045,'E_CCR_COALSTM_N ',      2045,1.171,'#M$/PJ',''); 
INSERT INTO "CostVariable" VALUES(2050,'E_CCR_COALSTM_N ',      2045,1.171,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2050,'E_CCR_COALSTM_N ',      2050,1.171,'#M$/PJ','');

INSERT INTO "CostVariable" VALUES(2015,'ESLION',2015, 0,  'M$/PJ','# NO variable cost for Lithium Ion batteries (Lazards)');
INSERT INTO "CostVariable" VALUES(2020,'ESLION',2015, 0,  'M$/PJ','# NO variable cost for Lithium Ion batteries (Lazards)');
INSERT INTO "CostVariable" VALUES(2025,'ESLION',2015, 0,  'M$/PJ','# NO variable cost for Lithium Ion batteries (Lazards)');
INSERT INTO "CostVariable" VALUES(2030,'ESLION',2015, 0,  'M$/PJ','# NO variable cost for Lithium Ion batteries (Lazards)');

INSERT INTO "CostVariable" VALUES(2020,'ESLION',2020, 0,  'M$/PJ','# NO variable cost for Lithium Ion batteries (Lazards)');
INSERT INTO "CostVariable" VALUES(2025,'ESLION',2020, 0,  'M$/PJ','# NO variable cost for Lithium Ion batteries (Lazards)');
INSERT INTO "CostVariable" VALUES(2030,'ESLION',2020, 0,  'M$/PJ','# NO variable cost for Lithium Ion batteries (Lazards)');
INSERT INTO "CostVariable" VALUES(2035,'ESLION',2020, 0,  'M$/PJ','# NO variable cost for Lithium Ion batteries (Lazards)');

INSERT INTO "CostVariable" VALUES(2025,'ESLION',2025, 0,  'M$/PJ','# NO variable cost for Lithium Ion batteries (Lazards)');
INSERT INTO "CostVariable" VALUES(2030,'ESLION',2025, 0,  'M$/PJ','# NO variable cost for Lithium Ion batteries (Lazards)');
INSERT INTO "CostVariable" VALUES(2035,'ESLION',2025, 0,  'M$/PJ','# NO variable cost for Lithium Ion batteries (Lazards)');
INSERT INTO "CostVariable" VALUES(2040,'ESLION',2025, 0 , 'M$/PJ','# NO variable cost for Lithium Ion batteries (Lazards)');

INSERT INTO "CostVariable" VALUES(2030,'ESLION',2030, 0,  'M$/PJ','# NO variable cost for Lithium Ion batteries (Lazards)');
INSERT INTO "CostVariable" VALUES(2035,'ESLION',2030, 0,  'M$/PJ','# NO variable cost for Lithium Ion batteries (Lazards)');
INSERT INTO "CostVariable" VALUES(2040,'ESLION',2030, 0,  'M$/PJ','# NO variable cost for Lithium Ion batteries (Lazards)');
INSERT INTO "CostVariable" VALUES(2045,'ESLION',2030, 0,  'M$/PJ','# NO variable cost for Lithium Ion batteries (Lazards)');

INSERT INTO "CostVariable" VALUES(2035,'ESLION',2035, 0,  'M$/PJ','# NO variable cost for Lithium Ion batteries (Lazards)');
INSERT INTO "CostVariable" VALUES(2040,'ESLION',2035, 0,  'M$/PJ','# NO variable cost for Lithium Ion batteries (Lazards)');
INSERT INTO "CostVariable" VALUES(2045,'ESLION',2035, 0,  'M$/PJ','# NO variable cost for Lithium Ion batteries (Lazards)');
INSERT INTO "CostVariable" VALUES(2050,'ESLION',2035, 0,  'M$/PJ','# NO variable cost for Lithium Ion batteries (Lazards)');

INSERT INTO "CostVariable" VALUES(2040,'ESLION',2040, 0,  'M$/PJ','# NO variable cost for Lithium Ion batteries (Lazards)');
INSERT INTO "CostVariable" VALUES(2045,'ESLION',2040, 0,  'M$/PJ','# NO variable cost for Lithium Ion batteries (Lazards)');
INSERT INTO "CostVariable" VALUES(2050,'ESLION',2040, 0,  'M$/PJ','# NO variable cost for Lithium Ion batteries (Lazards)');

INSERT INTO "CostVariable" VALUES(2045,'ESLION',2045, 0,  'M$/PJ','# NO variable cost for Lithium Ion batteries (Lazards)');
INSERT INTO "CostVariable" VALUES(2050,'ESLION',2045, 0,  'M$/PJ','# NO variable cost for Lithium Ion batteries (Lazards)');

INSERT INTO "CostVariable" VALUES(2050,'ESLION',2050, 0,  'M$/PJ','# NO variable cost for Lithium Ion batteries (Lazards)');
-------------------------------------------------
CREATE TABLE  LifetimeTech (
   tech text,
   life real,
   life_notes text,
   PRIMARY KEY(tech),
   FOREIGN KEY(tech) REFERENCES technologies(tech) );

-- INSERT INTO "LifetimeTech" VALUES('IMPCOALSTMCC', 1000,'');
-- INSERT INTO "LifetimeTech" VALUES('IMPCOALIGCCCC',1000,'');
-- INSERT INTO "LifetimeTech" VALUES('IMPCOALIGCC',  1000,'');
-- INSERT INTO "LifetimeTech" VALUES('IMPCOALSTMN',  1000,'');
-- INSERT INTO "LifetimeTech" VALUES('IMPCOALSTM',   1000,'');
   INSERT INTO "LifetimeTech" VALUES('IMPELCNGAEA',  1000,'');
-- INSERT INTO "LifetimeTech" VALUES('IMPELCNGSEA',  1000,'');
  INSERT INTO "LifetimeTech" VALUES('IMPELCDSLEA',  1000,'');
-- INSERT INTO "LifetimeTech" VALUES('IMPELCRFLEA',  1000,'');
   INSERT INTO "LifetimeTech" VALUES('IMPURNA',      1000,'');
   INSERT INTO "LifetimeTech" VALUES('IMPURN5',      1000,'');
   INSERT INTO "LifetimeTech" VALUES('IMPELCBIGCCEA',1000,'');
   INSERT INTO "LifetimeTech" VALUES('IMPELCBIOSTM', 1000,'');
   INSERT INTO "LifetimeTech" VALUES('IMPELCGEO',    1000,'');
   INSERT INTO "LifetimeTech" VALUES('IMPSOL',       1000,'');
   INSERT INTO "LifetimeTech" VALUES('IMPWND',       1000,'');
   INSERT INTO "LifetimeTech" VALUES('IMPELCHYD',    1000,'');
-- INSERT INTO "LifetimeTech" VALUES('IMPELCMSWEA',  1000,'');
   INSERT INTO "LifetimeTech" VALUES('IMPLFGICEEA',  1000,'');
   INSERT INTO "LifetimeTech" VALUES('IMPLFGGTREA',  1000,'');
   INSERT INTO "LifetimeTech" VALUES('IMPELCCOAB',   1000,'');  

INSERT INTO "LifetimeTech" VALUES('ENGACC05',     40,  '');
INSERT INTO "LifetimeTech" VALUES('ENGACT05',     40,  '');
INSERT INTO "LifetimeTech" VALUES('ENGAACC',      40,  '');
INSERT INTO "LifetimeTech" VALUES('ENGAACT',      40,  '');
INSERT INTO "LifetimeTech" VALUES('ENGACCCCS',    40,  '');
INSERT INTO "LifetimeTech" VALUES('ENGACCR',      40,  '');
INSERT INTO "LifetimeTech" VALUES('ENGACTR',      40,  '');
-- INSERT INTO "LifetimeTech" VALUES('ENGASTMR',     50,  '');
INSERT INTO "LifetimeTech" VALUES('ECOALSTM',     60,  '');
INSERT INTO "LifetimeTech" VALUES('ECOALIGCC',    60,  '');
INSERT INTO "LifetimeTech" VALUES('ECOALIGCCS',   60,  '');
-- INSERT INTO "LifetimeTech" VALUES('ECOALOXYCS',   50,  '');
INSERT INTO "LifetimeTech" VALUES('ECOASTMR',     60,  '');
-- INSERT INTO "LifetimeTech" VALUES('EDSLCCR',      50,  '');
INSERT INTO "LifetimeTech" VALUES('EDSLCTR',      45,  '');
-- INSERT INTO "LifetimeTech" VALUES('ERFLSTMR',     50,  '');
INSERT INTO "LifetimeTech" VALUES('EURNALWR',     60,  '');
INSERT INTO "LifetimeTech" VALUES('EURNALWR15',   60,  '');
INSERT INTO "LifetimeTech" VALUES('EURNSMR',      60,  '');
INSERT INTO "LifetimeTech" VALUES('EBIOIGCC',     45,  '');
INSERT INTO "LifetimeTech" VALUES('EBIOSTMR',     45,  '');
INSERT INTO "LifetimeTech" VALUES('EGEOBCFS',     45,  '');
-- INSERT INTO "LifetimeTech" VALUES('EGEOR',        50,  '');
INSERT INTO "LifetimeTech" VALUES('ESOLPVCEN',    30,  '');
INSERT INTO "LifetimeTech" VALUES('ESOLSTCEN',    30,  '');
INSERT INTO "LifetimeTech" VALUES('ESOLPVDIS',    30,  '');
-- INSERT INTO "LifetimeTech" VALUES('ESOLTHR',      50,  '');
INSERT INTO "LifetimeTech" VALUES('ESOLPVR',      30,  '');
-- INSERT INTO "LifetimeTech" VALUES('EWNDR',        50,  '');
INSERT INTO "LifetimeTech" VALUES('EWNDON',       30,  '');
INSERT INTO "LifetimeTech" VALUES('EWNDOFS',      30,  '');
-- INSERT INTO "LifetimeTech" VALUES('EWNDOFD',      30,  '');
INSERT INTO "LifetimeTech" VALUES('EHYDCONR',     100,  '');
INSERT INTO "LifetimeTech" VALUES('EHYDREVR',     100,  '');
-- INSERT INTO "LifetimeTech" VALUES('EMSWSTMR',     50,  '');
INSERT INTO "LifetimeTech" VALUES('ELFGICER',     30,  '');
INSERT INTO "LifetimeTech" VALUES('ELFGGTR',      30,  '');
INSERT INTO "LifetimeTech" VALUES('EE',           1000,'');

INSERT INTO "LifetimeTech" VALUES('ESOL',        1000,'');
INSERT INTO "LifetimeTech" VALUES('ETRANS',      1000,'');
INSERT INTO "LifetimeTech" VALUES('EDISTR',      1000,'');
INSERT INTO "LifetimeTech" VALUES('RENEWABLES',  1000,'');
INSERT INTO "LifetimeTech" VALUES('ESLION',       20,'');

-- Emission control technologies
-- Group existing coal-fired steam turbine
   INSERT INTO "LifetimeTech" VALUES('E_BLND_BITSUBLIG_COALSTM_R', 50,'');
   INSERT INTO "LifetimeTech" VALUES('E_BLND_BIT_COALSTM_R',       50,'');

   INSERT INTO "LifetimeTech" VALUES('E_LNBSNCR_COAB_R',           60,'# Retire together with existing coal');
   INSERT INTO "LifetimeTech" VALUES('E_LNBSNCR_COAB_N',           60,'# Retire together with existing coal');
   INSERT INTO "LifetimeTech" VALUES('E_LNBSCR_COAB_R',            60,'# Retire together with existing coal');
   INSERT INTO "LifetimeTech" VALUES('E_LNBSCR_COAB_N',            60,'# Retire together with existing coal');
   INSERT INTO "LifetimeTech" VALUES('E_PTNOXSCR_COAB',            60,'# Retire together with existing coal');
   INSERT INTO "LifetimeTech" VALUES('E_SNCR_COAB_R',              60,'# Retire together with existing coal');
   INSERT INTO "LifetimeTech" VALUES('E_SNCR_COAB_N',              60,'# Retire together with existing coal');
-- INSERT INTO "LifetimeTech" VALUES('E_SCR_COAB_R',               60,'# Retire together with existing coal');
   INSERT INTO "LifetimeTech" VALUES('E_SCR_COAB_N',               60,'# Retire together with existing coal');
   INSERT INTO "LifetimeTech" VALUES('E_PTNOXLNB_COAB',            60,'# Retire together with existing coal');
   INSERT INTO "LifetimeTech" VALUES('E_LNB_COAB_R',               60,'# Retire together with existing coal');
   INSERT INTO "LifetimeTech" VALUES('E_LNB_COAB_N',               60,'# Retire together with existing coal');
   INSERT INTO "LifetimeTech" VALUES('E_CCR_COAB',                 50,'');
   INSERT INTO "LifetimeTech" VALUES('E_PTCO2_COAB',               50,'');
   INSERT INTO "LifetimeTech" VALUES('E_FGD_COABH_R',              60,'# Retire together with existing coal');
   INSERT INTO "LifetimeTech" VALUES('E_FGD_COABH_N',              60,'# Retire together with existing coal');
   -- INSERT INTO "LifetimeTech" VALUES('E_FGD_COABM_R',              60,'# Retire together with existing coal');
   INSERT INTO "LifetimeTech" VALUES('E_FGD_COABM_N',              60,'# Retire together with existing coal');
   INSERT INTO "LifetimeTech" VALUES('E_FGD_COABL_R',              60,'# Retire together with existing coal');
   INSERT INTO "LifetimeTech" VALUES('E_FGD_COABL_N',              60,'# Retire together with existing coal');
   INSERT INTO "LifetimeTech" VALUES('E_PTSO2_COABH',              60,'# Retire together with existing coal');
   INSERT INTO "LifetimeTech" VALUES('E_PTSO2_COABM',              60,'# Retire together with existing coal');
   INSERT INTO "LifetimeTech" VALUES('E_PTSO2_COABL',              60,'# Retire together with existing coal');
   INSERT INTO "LifetimeTech" VALUES('E_EA_COAB',                  50,'');
   INSERT INTO "LifetimeTech" VALUES('E_CCR_COALIGCC_N',           50,'');
   INSERT INTO "LifetimeTech" VALUES('E_BLND_BITSUBLIG_COALIGCC_N',50,'');
   INSERT INTO "LifetimeTech" VALUES('E_BLND_BITHML_COALIGCC_N',   50,'');
   INSERT INTO "LifetimeTech" VALUES('E_CCR_COALSTM_N',            50,'');
   INSERT INTO "LifetimeTech" VALUES('E_BLND_BITSUBLIG_COALSTM_N', 50,'');
   INSERT INTO "LifetimeTech" VALUES('E_BLND_BITHML_COALSTM_N',    50,'');


-------------------------------------------------
CREATE TABLE GlobalDiscountRate (
   rate real );
INSERT INTO "GlobalDiscountRate" VALUES(0.05);

-------------------------------------------------
CREATE TABLE Demand (
   periods integer,
   demand_comm text,
   demand real,
   demand_units text,
   demand_notes text,
   PRIMARY KEY(periods, demand_comm),
   FOREIGN KEY(periods) REFERENCES time_periods(t_periods),
   FOREIGN KEY(demand_comm) REFERENCES commodities(comm_name) );
-- From Energy Policy Council 2016 Report (referencing Duke / Progress IRP)
INSERT INTO "Demand" VALUES(2015,'ELCDMD',462,'PJ','# Based on NC specific Duke/Progress IRP estimate of 1.2% annual growth');
INSERT INTO "Demand" VALUES(2020,'ELCDMD',491,'PJ','# Based on NC specific Duke/Progress IRP estimate of 1.2% annual growth');
INSERT INTO "Demand" VALUES(2025,'ELCDMD',521,'PJ','# Based on NC specific Duke/Progress IRP estimate of 1.2% annual growth');
INSERT INTO "Demand" VALUES(2030,'ELCDMD',553,'PJ','# Based on NC specific Duke/Progress IRP estimate of 1.2% annual growth');
INSERT INTO "Demand" VALUES(2035,'ELCDMD',587,'PJ','# Based on NC specific Duke/Progress IRP estimate of 1.2% annual growth');
INSERT INTO "Demand" VALUES(2040,'ELCDMD',621,'PJ','# Based on NC specific Duke/Progress IRP estimate of 1.2% annual growth');
INSERT INTO "Demand" VALUES(2045,'ELCDMD',661,'PJ','# Based on NC specific Duke/Progress IRP estimate of 1.2% annual growth');
INSERT INTO "Demand" VALUES(2050,'ELCDMD',702,'PJ','# Based on NC specific Duke/Progress IRP estimate of 1.2% annual growth');

-------------------------------------------------
CREATE TABLE DemandSpecificDistribution (
   season_name text,
   time_of_day_name text,
   demand_name text,
   dds real check (dds>=0 AND dds<=1),
   dds_notes text,
   PRIMARY KEY(season_name, time_of_day_name, demand_name),
   FOREIGN KEY(season_name) REFERENCES time_season(t_season),
   FOREIGN KEY(time_of_day_name) REFERENCES time_of_day(t_day), 
   FOREIGN KEY(demand_name) REFERENCES commodities(comm_name) );

-- Below is based on 4 seasons and 24 tods, data from FERC-714 form 2014 Progress Energy Carolina and Duke Energy Carolina
INSERT INTO "DemandSpecificDistribution" VALUES('s001', 'tod01', 'ELCDMD', 0.008140453,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s001', 'tod02', 'ELCDMD', 0.007917775,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s001', 'tod03', 'ELCDMD', 0.007799703,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s001', 'tod04', 'ELCDMD', 0.007908279,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s001', 'tod05', 'ELCDMD', 0.008258673,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s001', 'tod06', 'ELCDMD', 0.00898754, 'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s001', 'tod07', 'ELCDMD', 0.009681353,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s001', 'tod08', 'ELCDMD', 0.009990321,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s001', 'tod09', 'ELCDMD', 0.010105967,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s001', 'tod10', 'ELCDMD', 0.01016994, 'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s001', 'tod11', 'ELCDMD', 0.010196859,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s001', 'tod12', 'ELCDMD', 0.010214277,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s001', 'tod13', 'ELCDMD', 0.010267287,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s001', 'tod14', 'ELCDMD', 0.010300377,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s001', 'tod15', 'ELCDMD', 0.010320859,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s001', 'tod16', 'ELCDMD', 0.010365628,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s001', 'tod17', 'ELCDMD', 0.010407013,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s001', 'tod18', 'ELCDMD', 0.010410876,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s001', 'tod19', 'ELCDMD', 0.010457521,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s001', 'tod20', 'ELCDMD', 0.010641003,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s001', 'tod21', 'ELCDMD', 0.010571599,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s001', 'tod22', 'ELCDMD', 0.010011619,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s001', 'tod23', 'ELCDMD', 0.009231357,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s001', 'tod24', 'ELCDMD', 0.00854846, 'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s002', 'tod01', 'ELCDMD', 0.009132218,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s002', 'tod02', 'ELCDMD', 0.008644488,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s002', 'tod03', 'ELCDMD', 0.008337325,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s002', 'tod04', 'ELCDMD', 0.008214549,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s002', 'tod05', 'ELCDMD', 0.008364664,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s002', 'tod06', 'ELCDMD', 0.008768997,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s002', 'tod07', 'ELCDMD', 0.009254017,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s002', 'tod08', 'ELCDMD', 0.009853086,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s002', 'tod09', 'ELCDMD', 0.010563281,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s002', 'tod10', 'ELCDMD', 0.011348708,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s002', 'tod11', 'ELCDMD', 0.012106452,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s002', 'tod12', 'ELCDMD', 0.012767678,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s002', 'tod13', 'ELCDMD', 0.013345217,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s002', 'tod14', 'ELCDMD', 0.013795212,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s002', 'tod15', 'ELCDMD', 0.014091862,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s002', 'tod16', 'ELCDMD', 0.014237208,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s002', 'tod17', 'ELCDMD', 0.014217454,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s002', 'tod18', 'ELCDMD', 0.013978819,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s002', 'tod19', 'ELCDMD', 0.013519447,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s002', 'tod20', 'ELCDMD', 0.013063369,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s002', 'tod21', 'ELCDMD', 0.012695895,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s002', 'tod22', 'ELCDMD', 0.01192614, 'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s002', 'tod23', 'ELCDMD', 0.010858588,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s002', 'tod24', 'ELCDMD', 0.009884448,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s003', 'tod01', 'ELCDMD', 0.008223495,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s003', 'tod02', 'ELCDMD', 0.008011903,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s003', 'tod03', 'ELCDMD', 0.007871959,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s003', 'tod04', 'ELCDMD', 0.007904132,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s003', 'tod05', 'ELCDMD', 0.008182299,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s003', 'tod06', 'ELCDMD', 0.008865078,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s003', 'tod07', 'ELCDMD', 0.00958991, 'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s003', 'tod08', 'ELCDMD', 0.009885489,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s003', 'tod09', 'ELCDMD', 0.010041828,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s003', 'tod10', 'ELCDMD', 0.010151037,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s003', 'tod11', 'ELCDMD', 0.010225252,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s003', 'tod12', 'ELCDMD', 0.010275233,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s003', 'tod13', 'ELCDMD', 0.01034992, 'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s003', 'tod14', 'ELCDMD', 0.010418804,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s003', 'tod15', 'ELCDMD', 0.01045216, 'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s003', 'tod16', 'ELCDMD', 0.010491326,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s003', 'tod17', 'ELCDMD', 0.010558323,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s003', 'tod18', 'ELCDMD', 0.010749396,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s003', 'tod19', 'ELCDMD', 0.010920112,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s003', 'tod20', 'ELCDMD', 0.010902031,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s003', 'tod21', 'ELCDMD', 0.010579284,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s003', 'tod22', 'ELCDMD', 0.00998115, 'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s003', 'tod23', 'ELCDMD', 0.00927657, 'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s003', 'tod24', 'ELCDMD', 0.008639808,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s004', 'tod01', 'ELCDMD', 0.010025008,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s004', 'tod02', 'ELCDMD', 0.009912994,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s004', 'tod03', 'ELCDMD', 0.009927608,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s004', 'tod04', 'ELCDMD', 0.010049123,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s004', 'tod05', 'ELCDMD', 0.010343093,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s004', 'tod06', 'ELCDMD', 0.010976074,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s004', 'tod07', 'ELCDMD', 0.011950521,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s004', 'tod08', 'ELCDMD', 0.012427454,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s004', 'tod09', 'ELCDMD', 0.012366374,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s004', 'tod10', 'ELCDMD', 0.012018808,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s004', 'tod11', 'ELCDMD', 0.01158736, 'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s004', 'tod12', 'ELCDMD', 0.011143879,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s004', 'tod13', 'ELCDMD', 0.010758596,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s004', 'tod14', 'ELCDMD', 0.010467815,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s004', 'tod15', 'ELCDMD', 0.010232339,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s004', 'tod16', 'ELCDMD', 0.010141098,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s004', 'tod17', 'ELCDMD', 0.010331645,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s004', 'tod18', 'ELCDMD', 0.01102441, 'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s004', 'tod19', 'ELCDMD', 0.011674998,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s004', 'tod20', 'ELCDMD', 0.011771322,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s004', 'tod21', 'ELCDMD', 0.011705184,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s004', 'tod22', 'ELCDMD', 0.011415911,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s004', 'tod23', 'ELCDMD', 0.010924691,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s004', 'tod24', 'ELCDMD', 0.010403333,'Slice average');

-------------------------------------------------
CREATE TABLE ExistingCapacity (
   tech text,
   vintage integer,
   exist_cap real,
   exist_cap_units text,
   exist_cap_notes text,
   PRIMARY KEY(tech, vintage),
   FOREIGN KEY(tech) REFERENCES technologies(tech),
   FOREIGN KEY(vintage) REFERENCES time_periods(t_periods) );
-- INSERT INTO "ExistingCapacity" VALUES('ENGACCR' ,1970,  0 ,'GW','# EIA860 2015');
-- INSERT INTO "ExistingCapacity" VALUES('ENGACCR' ,1975,  0 ,'GW','# EIA860 2015');
-- INSERT INTO "ExistingCapacity" VALUES('ENGACCR' ,1980,  0 ,'GW','# EIA860 2015');
-- INSERT INTO "ExistingCapacity" VALUES('ENGACCR' ,1985,  0 ,'GW','# EIA860 2015');
   INSERT INTO "ExistingCapacity" VALUES('ENGACCR' ,1990,  0.350 ,'GW','# EIA860 2015');
-- INSERT INTO "ExistingCapacity" VALUES('ENGACCR' ,1995,  0 ,'GW','# EIA860 2015');
   INSERT INTO "ExistingCapacity" VALUES('ENGACCR' ,2000,  0.482 ,'GW','# EIA860 2015');
   INSERT INTO "ExistingCapacity" VALUES('ENGACCR' ,2005,  0.477 ,'GW','# EIA860 2015');
   INSERT INTO "ExistingCapacity" VALUES('ENGACCR' ,2010,  3.457 ,'GW','# EIA860 2015');
    
-- INSERT INTO "ExistingCapacity" VALUES('ENGACTR' ,1970,  0 ,'GW','# EIA860 2015');
-- INSERT INTO "ExistingCapacity" VALUES('ENGACTR' ,1975,  0 ,'GW','# EIA860 2015');
-- INSERT INTO "ExistingCapacity" VALUES('ENGACTR' ,1980,  0 ,'GW','# EIA860 2015');
-- INSERT INTO "ExistingCapacity" VALUES('ENGACTR' ,1985,  0 ,'GW','# EIA860 2015');
   INSERT INTO "ExistingCapacity" VALUES('ENGACTR' ,1990,  0.070 ,'GW','# EIA860 2015');
   INSERT INTO "ExistingCapacity" VALUES('ENGACTR' ,1995,  1.286 ,'GW','# EIA860 2015');
   INSERT INTO "ExistingCapacity" VALUES('ENGACTR' ,2000,  3.085 ,'GW','# EIA860 2015');
   INSERT INTO "ExistingCapacity" VALUES('ENGACTR' ,2005,  0.622 ,'GW','# EIA860 2015');
   INSERT INTO "ExistingCapacity" VALUES('ENGACTR' ,2010,  0.988 ,'GW','# EIA860 2015');
   
-- no ENGASTMR 

-- Coal from EIA860
   INSERT INTO "ExistingCapacity" VALUES('ECOASTMR',1960,  0.6*1.167 ,'GW','# EIA860 2015');  
   INSERT INTO "ExistingCapacity" VALUES('ECOASTMR',1965,  0.6*1.328 ,'GW','# EIA860 2015');
   INSERT INTO "ExistingCapacity" VALUES('ECOASTMR',1970,  0.6*2.730 ,'GW','# EIA860 2015');
   INSERT INTO "ExistingCapacity" VALUES('ECOASTMR',1975,  0.6*2.911 ,'GW','# EIA860 2015');
   INSERT INTO "ExistingCapacity" VALUES('ECOASTMR',1980,  0.6*0.711 ,'GW','# EIA860 2015');
   INSERT INTO "ExistingCapacity" VALUES('ECOASTMR',1985,  0.6*0.759 ,'GW','# EIA860 2015');
   INSERT INTO "ExistingCapacity" VALUES('ECOASTMR',1990,  0.6*0.144 ,'GW','# EIA860 2015');
   INSERT INTO "ExistingCapacity" VALUES('ECOASTMR',1995,  0.6*0.209 ,'GW','# EIA860 2015');
-- INSERT INTO "ExistingCapacity" VALUES('ECOASTMR',2000,  0.6*0.0 ,'GW','# EIA860 2015');
-- INSERT INTO "ExistingCapacity" VALUES('ECOASTMR',2005,  0.6*0.0 ,'GW','# EIA860 2015');
   INSERT INTO "ExistingCapacity" VALUES('ECOASTMR',2010,  0.6*0.844 ,'GW','# EIA860 2015');

   INSERT INTO "ExistingCapacity" VALUES('ECOASTMR_b',1960,  0.4*1.167 ,'GW','# EIA860 2015');
   INSERT INTO "ExistingCapacity" VALUES('ECOASTMR_b',1965,  0.4*1.328 ,'GW','# EIA860 2015');
   INSERT INTO "ExistingCapacity" VALUES('ECOASTMR_b',1970,  0.4*2.730 ,'GW','# EIA860 2015');
   INSERT INTO "ExistingCapacity" VALUES('ECOASTMR_b',1975,  0.4*2.911 ,'GW','# EIA860 2015');
   INSERT INTO "ExistingCapacity" VALUES('ECOASTMR_b',1980,  0.4*0.711 ,'GW','# EIA860 2015');
   INSERT INTO "ExistingCapacity" VALUES('ECOASTMR_b',1985,  0.4*0.759 ,'GW','# EIA860 2015');
   INSERT INTO "ExistingCapacity" VALUES('ECOASTMR_b',1990,  0.4*0.144 ,'GW','# EIA860 2015');
   INSERT INTO "ExistingCapacity" VALUES('ECOASTMR_b',1995,  0.4*0.209 ,'GW','# EIA860 2015');
-- INSERT INTO "ExistingCapacity" VALUES('ECOASTMR_b',2000,  0.4*0.0 ,'GW','# EIA860 2015');
-- INSERT INTO "ExistingCapacity" VALUES('ECOASTMR_b',2005,  0.4*0.0 ,'GW','# EIA860 2015');
   INSERT INTO "ExistingCapacity" VALUES('ECOASTMR_b',2010,  0.4*0.844 ,'GW','# EIA860 2015');

-- no EDSLCCR

   INSERT INTO "ExistingCapacity" VALUES('EDSLCTR' ,1975,  0.245 ,'GW','# EIA860 2015');
-- INSERT INTO "ExistingCapacity" VALUES('EDSLCTR' ,1980,  0 ,'GW','# EIA860 2015');
   INSERT INTO "ExistingCapacity" VALUES('EDSLCTR' ,1985,  0.001 ,'GW','# EIA860 2015');
   INSERT INTO "ExistingCapacity" VALUES('EDSLCTR' ,1990,  0.021 ,'GW','# EIA860 2015');
   INSERT INTO "ExistingCapacity" VALUES('EDSLCTR' ,1995,  0.025 ,'GW','# EIA860 2015');
   INSERT INTO "ExistingCapacity" VALUES('EDSLCTR' ,2000,  0.028 ,'GW','# EIA860 2015');
   INSERT INTO "ExistingCapacity" VALUES('EDSLCTR' ,2005,  0.057 ,'GW','# EIA860 2015');
   INSERT INTO "ExistingCapacity" VALUES('EDSLCTR' ,2010,  0.024 ,'GW','# EIA860 2015');

-- no ERFLSTMR

-- Existing Nuclear
   INSERT INTO "ExistingCapacity" VALUES('EURNALWR',1975,  1.870,'GW','# EIA860 2015, Brunswick expires in 2036');
   INSERT INTO "ExistingCapacity" VALUES('EURNALWR',1980,  2.316,'GW','# EIA860 2015, McGuire expires in 2041');
   INSERT INTO "ExistingCapacity" VALUES('EURNALWR',1985,  0.928,'GW','# EIA860 2015, Harris expires in 2046');
   
-- INSERT INTO "ExistingCapacity" VALUES('EBIOSTMR',1965,  0,'GW','# EIA860 2015');
-- INSERT INTO "ExistingCapacity" VALUES('EBIOSTMR',1970,  0,'GW','# EIA860 2015');
   INSERT INTO "ExistingCapacity" VALUES('EBIOSTMR',1975,  0.1627,'GW','# EIA860 2015');
   INSERT INTO "ExistingCapacity" VALUES('EBIOSTMR',1980,  0.0740,'GW','# EIA860 2015');
   INSERT INTO "ExistingCapacity" VALUES('EBIOSTMR',1985,  0.0883,'GW','# EIA860 2015');
   INSERT INTO "ExistingCapacity" VALUES('EBIOSTMR',1990,  0.0470,'GW','# EIA860 2015');
   INSERT INTO "ExistingCapacity" VALUES('EBIOSTMR',1995,  0.0004,'GW','# EIA860 2015');
-- no EBIOSTMR added capacity in 2000, 2005
   INSERT INTO "ExistingCapacity" VALUES('EBIOSTMR',2010,  0.0298,'GW','# EIA860 2015');

-- no EGEOR
-- no ESOLTHR
INSERT INTO "ExistingCapacity" VALUES('ESOLPVR' ,2010,  1.4368, 'GW','# EIA860 2015');

-- no EWNDR
INSERT INTO "ExistingCapacity" VALUES('EHYDCONR',1965,  1.869 ,'GW','# EIA860 2015');
-- no EHYDCONR capacity added 1970, 1975
INSERT INTO "ExistingCapacity" VALUES('EHYDCONR',1980,  0.0015 ,'GW','# EIA860 2015');
INSERT INTO "ExistingCapacity" VALUES('EHYDCONR',1985,  0.0064 ,'GW','# EIA860 2015');
INSERT INTO "ExistingCapacity" VALUES('EHYDCONR',1990,  0.0024,'GW','# EIA860 2015');
INSERT INTO "ExistingCapacity" VALUES('EHYDCONR',1995,  0.0062,'GW','# EIA860 2015');
INSERT INTO "ExistingCapacity" VALUES('EHYDCONR',2000,  0.0004,'GW','# EIA860 2015');
-- no EHYDCONR capacity added 2005
INSERT INTO "ExistingCapacity" VALUES('EHYDCONR',2010,  0.1179,'GW','# EIA860 2015');

INSERT INTO "ExistingCapacity" VALUES('EHYDREVR',1965,  0.086 ,'GW','# EIA860 2015');

-- no EMSWSTMR

INSERT INTO "ExistingCapacity" VALUES('ELFGICER',2000,  0.0029,'GW','# EIA860 2013');
INSERT INTO "ExistingCapacity" VALUES('ELFGICER',2005,  0.0036,'GW','# EIA860 2013');
INSERT INTO "ExistingCapacity" VALUES('ELFGICER',2010,  0.0534,'GW','# EIA860 2013');

INSERT INTO "ExistingCapacity" VALUES('ELFGGTR' ,1995,  0.0033,'GW','# EIA860 2013');
INSERT INTO "ExistingCapacity" VALUES('ELFGGTR' ,2000,  0.0043,'GW','# EIA860 2013');
-- no ELFGGTR capacity added in 2005
INSERT INTO "ExistingCapacity" VALUES('ELFGGTR' ,2010,  0.0078,'GW','# EIA860 2013');

-- Emission control technologies, based on EIA 860 (2015) and EIA923 (2015)
--------------------------------------------------------------------------------
--    INSERT INTO "ExistingCapacity" VALUES('E_LNBSNCR_COAB_R',2010, 143,'#PJ','# eGrid 2010');
--    INSERT INTO "ExistingCapacity" VALUES('E_LNBSCR_COAB_R', 2010, 386,'#PJ','# eGrid 2010');
--    INSERT INTO "ExistingCapacity" VALUES('E_SNCR_COAB_R',   2010,   3,'#PJ','# eGrid 2010');
-- -- INSERT INTO "ExistingCapacity" VALUES('E_SCR_COAB_R',    2010,   0,'#PJ','# eGrid 2010');
--    INSERT INTO "ExistingCapacity" VALUES('E_LNB_COAB_R',    2010,  67,'#PJ','# eGrid 2010');
-- -- INSERT INTO "ExistingCapacity" VALUES('E_FGD_COABH_R',   2010,   0,'#PJ','# eGrid 2010');
--    INSERT INTO "ExistingCapacity" VALUES('E_FGD_COABM_R',   2010,30.5,'#PJ','# eGrid 2010');
--    INSERT INTO "ExistingCapacity" VALUES('E_FGD_COABL_R',   2010, 596,'#PJ','# eGrid 2010');

--------------------------------------------------------------------------------
INSERT INTO "ExistingCapacity" VALUES('E_FGD_COABH_R',   1990,   2.6,'#PJ','# EIA 860 (2015) and EIA923 (2015)');

INSERT INTO "ExistingCapacity" VALUES('E_FGD_COABL_R',   1960, 117.9,'#PJ','# EIA 860 (2015) and EIA923 (2015)');
INSERT INTO "ExistingCapacity" VALUES('E_FGD_COABL_R',   1965, 221.2,'#PJ','# EIA 860 (2015) and EIA923 (2015)');
INSERT INTO "ExistingCapacity" VALUES('E_FGD_COABL_R',   1970, 286.9,'#PJ','# EIA 860 (2015) and EIA923 (2015)');
INSERT INTO "ExistingCapacity" VALUES('E_FGD_COABL_R',   1975,  99.5,'#PJ','# EIA 860 (2015) and EIA923 (2015)');
INSERT INTO "ExistingCapacity" VALUES('E_FGD_COABL_R',   1980, 127.7,'#PJ','# EIA 860 (2015) and EIA923 (2015)');
INSERT INTO "ExistingCapacity" VALUES('E_FGD_COABL_R',   1990,  25.1,'#PJ','# EIA 860 (2015) and EIA923 (2015)');
INSERT INTO "ExistingCapacity" VALUES('E_FGD_COABL_R',   1995,   3.9,'#PJ','# EIA 860 (2015) and EIA923 (2015)');
INSERT INTO "ExistingCapacity" VALUES('E_FGD_COABL_R',   2010,  75.6,'#PJ','# EIA 860 (2015) and EIA923 (2015)');

INSERT INTO "ExistingCapacity" VALUES('E_LNBSNCR_COAB_R',1960, 101.7,'#PJ','# EIA 860 (2015) and EIA923 (2015)');
INSERT INTO "ExistingCapacity" VALUES('E_LNBSNCR_COAB_R',1965,  68.1,'#PJ','# EIA 860 (2015) and EIA923 (2015)');
INSERT INTO "ExistingCapacity" VALUES('E_LNBSNCR_COAB_R',1970,  59.1,'#PJ','# EIA 860 (2015) and EIA923 (2015)');

INSERT INTO "ExistingCapacity" VALUES('E_LNBSCR_COAB_R', 1965, 153.1,'#PJ','# EIA 860 (2015) and EIA923 (2015)');
INSERT INTO "ExistingCapacity" VALUES('E_LNBSCR_COAB_R', 1970, 227.8,'#PJ','# EIA 860 (2015) and EIA923 (2015)');
INSERT INTO "ExistingCapacity" VALUES('E_LNBSCR_COAB_R', 1975,  99.5,'#PJ','# EIA 860 (2015) and EIA923 (2015)');
INSERT INTO "ExistingCapacity" VALUES('E_LNBSCR_COAB_R', 1980, 127.7,'#PJ','# EIA 860 (2015) and EIA923 (2015)');
INSERT INTO "ExistingCapacity" VALUES('E_LNBSCR_COAB_R', 2010,  75.6,'#PJ','# EIA 860 (2015) and EIA923 (2015)');

INSERT INTO "ExistingCapacity" VALUES('E_SNCR_COAB_R',   1995,   3.9,'#PJ','# EIA 860 (2015) and EIA923 (2015)');

INSERT INTO "ExistingCapacity" VALUES('E_LNB_COAB_R',    1960,  19.2,'#PJ','# EIA 860 (2015) and EIA923 (2015)');




-------------------------------------------------
-- Below is added due to the new database schema
CREATE TABLE DiscountRate (
   tech text,
   vintage integer,
   tech_rate real,
   tech_rate_notes text,
   PRIMARY KEY(tech, vintage),
   FOREIGN KEY(tech) REFERENCES technologies(tech),
   FOREIGN KEY(vintage) REFERENCES time_periods(t_periods));

INSERT INTO "DiscountRate" VALUES('ENGACC05', 2015, 0.10, '# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ENGACC05', 2020, 0.10, '# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ENGACC05', 2025, 0.10, '# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ENGACC05', 2030, 0.10, '# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ENGACC05', 2035, 0.10, '# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ENGACC05', 2040, 0.10, '# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ENGACC05', 2045, 0.10, '# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ENGACC05', 2050, 0.10, '# MARKAL 2016');
                                                            
INSERT INTO "DiscountRate" VALUES('ENGACT05', 2015, 0.10, '# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ENGACT05', 2020, 0.10, '# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ENGACT05', 2025, 0.10, '# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ENGACT05', 2030, 0.10, '# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ENGACT05', 2035, 0.10, '# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ENGACT05', 2040, 0.10, '# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ENGACT05', 2045, 0.10, '# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ENGACT05', 2050, 0.10, '# MARKAL 2016');
                                                            
INSERT INTO "DiscountRate" VALUES('ENGAACC',  2015, 0.10, '# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ENGAACC',  2020, 0.10, '# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ENGAACC',  2025, 0.10, '# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ENGAACC',  2030, 0.10, '# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ENGAACC',  2035, 0.10, '# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ENGAACC',  2040, 0.10, '# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ENGAACC',  2045, 0.10, '# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ENGAACC',  2050, 0.10, '# MARKAL 2016');
                                                            
INSERT INTO "DiscountRate" VALUES('ENGAACT',  2015, 0.10, '# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ENGAACT',  2020, 0.10, '# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ENGAACT',  2025, 0.10, '# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ENGAACT',  2030, 0.10, '# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ENGAACT',  2035, 0.10, '# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ENGAACT',  2040, 0.10, '# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ENGAACT',  2045, 0.10, '# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ENGAACT',  2050, 0.10, '# MARKAL 2016');
                                                          
INSERT INTO "DiscountRate" VALUES('ENGACCCCS',  2015, 0.10, '# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ENGACCCCS',  2020, 0.10, '# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ENGACCCCS',  2025, 0.10, '# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ENGACCCCS',  2030, 0.10, '# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ENGACCCCS',  2035, 0.10, '# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ENGACCCCS',  2040, 0.10, '# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ENGACCCCS',  2045, 0.10, '# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ENGACCCCS',  2050, 0.10, '# MARKAL 2016');
                                                        
INSERT INTO "DiscountRate" VALUES('ECOALSTM', 2015, 0.10, '# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ECOALSTM', 2020, 0.10, '# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ECOALSTM', 2025, 0.10, '# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ECOALSTM', 2030, 0.10, '# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ECOALSTM', 2035, 0.10, '# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ECOALSTM', 2040, 0.10, '# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ECOALSTM', 2045, 0.10, '# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ECOALSTM', 2050, 0.10, '# MARKAL 2016');

INSERT INTO "DiscountRate" VALUES('ECOALIGCC',  2015, 0.10, '# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ECOALIGCC',  2020, 0.10, '# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ECOALIGCC',  2025, 0.10, '# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ECOALIGCC',  2030, 0.10, '# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ECOALIGCC',  2035, 0.10, '# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ECOALIGCC',  2040, 0.10, '# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ECOALIGCC',  2045, 0.10, '# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ECOALIGCC',  2050, 0.10, '# MARKAL 2016');

INSERT INTO "DiscountRate" VALUES('ECOALIGCCS', 2015, 0.10, '# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ECOALIGCCS', 2020, 0.10, '# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ECOALIGCCS', 2025, 0.10, '# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ECOALIGCCS', 2030, 0.10, '# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ECOALIGCCS', 2035, 0.10, '# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ECOALIGCCS', 2040, 0.10, '# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ECOALIGCCS', 2045, 0.10, '# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ECOALIGCCS', 2050, 0.10, '# MARKAL 2016');

INSERT INTO "DiscountRate" VALUES('ECOALSTM_b', 2015, 0.10, '# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ECOALSTM_b', 2020, 0.10, '# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ECOALSTM_b', 2025, 0.10, '# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ECOALSTM_b', 2030, 0.10, '# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ECOALSTM_b', 2035, 0.10, '# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ECOALSTM_b', 2040, 0.10, '# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ECOALSTM_b', 2045, 0.10, '# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ECOALSTM_b', 2050, 0.10, '# MARKAL 2016');

INSERT INTO "DiscountRate" VALUES('ECOALIGCC_b',  2015, 0.10, '# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ECOALIGCC_b',  2020, 0.10, '# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ECOALIGCC_b',  2025, 0.10, '# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ECOALIGCC_b',  2030, 0.10, '# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ECOALIGCC_b',  2035, 0.10, '# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ECOALIGCC_b',  2040, 0.10, '# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ECOALIGCC_b',  2045, 0.10, '# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ECOALIGCC_b',  2050, 0.10, '# MARKAL 2016');

INSERT INTO "DiscountRate" VALUES('ECOALIGCCS_b', 2015, 0.10, '# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ECOALIGCCS_b', 2020, 0.10, '# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ECOALIGCCS_b', 2025, 0.10, '# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ECOALIGCCS_b', 2030, 0.10, '# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ECOALIGCCS_b', 2035, 0.10, '# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ECOALIGCCS_b', 2040, 0.10, '# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ECOALIGCCS_b', 2045, 0.10, '# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ECOALIGCCS_b', 2050, 0.10, '# MARKAL 2016');
                                                                                   
INSERT INTO "DiscountRate" VALUES('EURNALWR15', 2015, 0.15, '# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('EURNALWR15', 2020, 0.15, '# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('EURNALWR15', 2025, 0.15, '# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('EURNALWR15', 2030, 0.15, '# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('EURNALWR15', 2035, 0.15, '# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('EURNALWR15', 2040, 0.15, '# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('EURNALWR15', 2045, 0.15, '# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('EURNALWR15', 2050, 0.15, '# MARKAL 2016');

INSERT INTO "DiscountRate" VALUES('EURNSMR', 2015, 0.15, '# 5% lower than EURNALWR15');
INSERT INTO "DiscountRate" VALUES('EURNSMR', 2020, 0.15, '# 5% lower than EURNALWR15');
INSERT INTO "DiscountRate" VALUES('EURNSMR', 2025, 0.15, '# 5% lower than EURNALWR15');
INSERT INTO "DiscountRate" VALUES('EURNSMR', 2030, 0.15, '# 5% lower than EURNALWR15');
INSERT INTO "DiscountRate" VALUES('EURNSMR', 2035, 0.15, '# 5% lower than EURNALWR15');
INSERT INTO "DiscountRate" VALUES('EURNSMR', 2040, 0.15, '# 5% lower than EURNALWR15');
INSERT INTO "DiscountRate" VALUES('EURNSMR', 2045, 0.15, '# 5% lower than EURNALWR15');
INSERT INTO "DiscountRate" VALUES('EURNSMR', 2050, 0.15, '# 5% lower than EURNALWR15');

INSERT INTO "DiscountRate" VALUES('EBIOIGCC', 2015, 0.06, '# PURPA 15-year rate');
INSERT INTO "DiscountRate" VALUES('EBIOIGCC', 2020, 0.06, '# PURPA 15-year rate');
INSERT INTO "DiscountRate" VALUES('EBIOIGCC', 2025, 0.06, '# PURPA 15-year rate');
INSERT INTO "DiscountRate" VALUES('EBIOIGCC', 2030, 0.06, '# PURPA 15-year rate');
INSERT INTO "DiscountRate" VALUES('EBIOIGCC', 2035, 0.06, '# PURPA 15-year rate');
INSERT INTO "DiscountRate" VALUES('EBIOIGCC', 2040, 0.06, '# PURPA 15-year rate');
INSERT INTO "DiscountRate" VALUES('EBIOIGCC', 2045, 0.06, '# PURPA 15-year rate');
INSERT INTO "DiscountRate" VALUES('EBIOIGCC', 2050, 0.06, '# PURPA 15-year rate');

INSERT INTO "DiscountRate" VALUES('EGEOBCFS', 2015, 0.10, '# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('EGEOBCFS', 2020, 0.10, '# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('EGEOBCFS', 2025, 0.10, '# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('EGEOBCFS', 2030, 0.10, '# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('EGEOBCFS', 2035, 0.10, '# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('EGEOBCFS', 2040, 0.10, '# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('EGEOBCFS', 2045, 0.10, '# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('EGEOBCFS', 2050, 0.10, '# MARKAL 2016');

INSERT INTO "DiscountRate" VALUES('ESOLPVCEN',  2015, 0.06, '# PURPA 15-year rate');
INSERT INTO "DiscountRate" VALUES('ESOLPVCEN',  2020, 0.06, '# PURPA 15-year rate');
INSERT INTO "DiscountRate" VALUES('ESOLPVCEN',  2025, 0.06, '# PURPA 15-year rate');
INSERT INTO "DiscountRate" VALUES('ESOLPVCEN',  2030, 0.06, '# PURPA 15-year rate');
INSERT INTO "DiscountRate" VALUES('ESOLPVCEN',  2035, 0.06, '# PURPA 15-year rate');
INSERT INTO "DiscountRate" VALUES('ESOLPVCEN',  2040, 0.06, '# PURPA 15-year rate');
INSERT INTO "DiscountRate" VALUES('ESOLPVCEN',  2045, 0.06, '# PURPA 15-year rate');
INSERT INTO "DiscountRate" VALUES('ESOLPVCEN',  2050, 0.06, '# PURPA 15-year rate');

INSERT INTO "DiscountRate" VALUES('ESOLSTCEN',  2015, 0.06, '# PURPA 15-year rate');
INSERT INTO "DiscountRate" VALUES('ESOLSTCEN',  2020, 0.06, '# PURPA 15-year rate');
INSERT INTO "DiscountRate" VALUES('ESOLSTCEN',  2025, 0.06, '# PURPA 15-year rate');
INSERT INTO "DiscountRate" VALUES('ESOLSTCEN',  2030, 0.06, '# PURPA 15-year rate');
INSERT INTO "DiscountRate" VALUES('ESOLSTCEN',  2035, 0.06, '# PURPA 15-year rate');
INSERT INTO "DiscountRate" VALUES('ESOLSTCEN',  2040, 0.06, '# PURPA 15-year rate');
INSERT INTO "DiscountRate" VALUES('ESOLSTCEN',  2045, 0.06, '# PURPA 15-year rate');
INSERT INTO "DiscountRate" VALUES('ESOLSTCEN',  2050, 0.06, '# PURPA 15-year rate');

INSERT INTO "DiscountRate" VALUES('ESOLPVDIS',  2015, 0.06, '# Based on analysis of current interest rates for home equity loans for borrowers with good credit');
INSERT INTO "DiscountRate" VALUES('ESOLPVDIS',  2020, 0.06, '# Based on analysis of current interest rates for home equity loans for borrowers with good credit');
INSERT INTO "DiscountRate" VALUES('ESOLPVDIS',  2025, 0.06, '# Based on analysis of current interest rates for home equity loans for borrowers with good credit');
INSERT INTO "DiscountRate" VALUES('ESOLPVDIS',  2030, 0.06, '# Based on analysis of current interest rates for home equity loans for borrowers with good credit');
INSERT INTO "DiscountRate" VALUES('ESOLPVDIS',  2035, 0.06, '# Based on analysis of current interest rates for home equity loans for borrowers with good credit');
INSERT INTO "DiscountRate" VALUES('ESOLPVDIS',  2040, 0.06, '# Based on analysis of current interest rates for home equity loans for borrowers with good credit');
INSERT INTO "DiscountRate" VALUES('ESOLPVDIS',  2045, 0.06, '# Based on analysis of current interest rates for home equity loans for borrowers with good credit');
INSERT INTO "DiscountRate" VALUES('ESOLPVDIS',  2050, 0.06, '# Based on analysis of current interest rates for home equity loans for borrowers with good credit');

INSERT INTO "DiscountRate" VALUES('EWNDON', 2015, 0.10, '# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('EWNDON', 2020, 0.10, '# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('EWNDON', 2025, 0.10, '# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('EWNDON', 2030, 0.10, '# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('EWNDON', 2035, 0.10, '# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('EWNDON', 2040, 0.10, '# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('EWNDON', 2045, 0.10, '# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('EWNDON', 2050, 0.10, '# MARKAL 2016');

INSERT INTO "DiscountRate" VALUES('EWNDOFS',  2015, 0.10, '# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('EWNDOFS',  2020, 0.10, '# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('EWNDOFS',  2025, 0.10, '# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('EWNDOFS',  2030, 0.10, '# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('EWNDOFS',  2035, 0.10, '# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('EWNDOFS',  2040, 0.10, '# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('EWNDOFS',  2045, 0.10, '# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('EWNDOFS',  2050, 0.10, '# MARKAL 2016');  

INSERT INTO "DiscountRate" VALUES('ESLION',  2015, 0.08, '# Lazards LCOS');
INSERT INTO "DiscountRate" VALUES('ESLION',  2020, 0.08, '# Lazards LCOS');
INSERT INTO "DiscountRate" VALUES('ESLION',  2025, 0.08, '# Lazards LCOS');
INSERT INTO "DiscountRate" VALUES('ESLION',  2030, 0.08, '# Lazards LCOS');
INSERT INTO "DiscountRate" VALUES('ESLION',  2035, 0.08, '# Lazards LCOS');
INSERT INTO "DiscountRate" VALUES('ESLION',  2040, 0.08, '# Lazards LCOS');
INSERT INTO "DiscountRate" VALUES('ESLION',  2045, 0.08, '# Lazards LCOS');
INSERT INTO "DiscountRate" VALUES('ESLION',  2050, 0.08, '# Lazards LCOS');     
-------------------------------------------------
CREATE TABLE EmissionActivity  (
   emis_comm text,
   input_comm text,
   tech text,
   vintage integer,
   output_comm text,
   emis_act real,
   emis_act_units text,
   emis_act_notes text,
   PRIMARY KEY(emis_comm, input_comm, tech, vintage, output_comm),
   FOREIGN KEY(emis_comm) REFERENCES commodities(comm_name), 
   FOREIGN KEY(input_comm) REFERENCES commodities(comm_name), 
   FOREIGN KEY(tech) REFERENCES technologies(tech),
   FOREIGN KEY(vintage) REFERENCES time_periods(t_periods), 
   FOREIGN KEY(output_comm) REFERENCES commodities(comm_name) );
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB',   'E_LNBSNCR_COAB_R',1960,'COAB_R',        -0.1968,'#kt/PJout','# LNB efficiency from MARKAL 2016 + 35% SNCR from Cohan paper');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB_PT','E_LNBSNCR_COAB_R',1960,'COAB_R',        -0.1968,'#kt/PJout','# LNB efficiency from MARKAL 2016 + 35% SNCR from Cohan paper');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB',   'E_LNBSNCR_COAB_R',1965,'COAB_R',        -0.1968,'#kt/PJout','# LNB efficiency from MARKAL 2016 + 35% SNCR from Cohan paper');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB_PT','E_LNBSNCR_COAB_R',1965,'COAB_R',        -0.1968,'#kt/PJout','# LNB efficiency from MARKAL 2016 + 35% SNCR from Cohan paper');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB',   'E_LNBSNCR_COAB_R',1970,'COAB_R',        -0.1968,'#kt/PJout','# LNB efficiency from MARKAL 2016 + 35% SNCR from Cohan paper');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB_PT','E_LNBSNCR_COAB_R',1970,'COAB_R',        -0.1968,'#kt/PJout','# LNB efficiency from MARKAL 2016 + 35% SNCR from Cohan paper');

INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB',   'E_LNBSNCR_COAB_N',2015,'COAB_R',        -0.1968,'#kt/PJout','# LNB efficiency from MARKAL 2016 + 35% SNCR from Cohan paper');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB',   'E_LNBSNCR_COAB_N',2020,'COAB_R',        -0.1968,'#kt/PJout','# LNB efficiency from MARKAL 2016 + 35% SNCR from Cohan paper');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB',   'E_LNBSNCR_COAB_N',2025,'COAB_R',        -0.1968,'#kt/PJout','# LNB efficiency from MARKAL 2016 + 35% SNCR from Cohan paper');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB',   'E_LNBSNCR_COAB_N',2030,'COAB_R',        -0.1968,'#kt/PJout','# LNB efficiency from MARKAL 2016 + 35% SNCR from Cohan paper');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB',   'E_LNBSNCR_COAB_N',2035,'COAB_R',        -0.1968,'#kt/PJout','# LNB efficiency from MARKAL 2016 + 35% SNCR from Cohan paper');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB',   'E_LNBSNCR_COAB_N',2040,'COAB_R',        -0.1968,'#kt/PJout','# LNB efficiency from MARKAL 2016 + 35% SNCR from Cohan paper');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB',   'E_LNBSNCR_COAB_N',2045,'COAB_R',        -0.1968,'#kt/PJout','# LNB efficiency from MARKAL 2016 + 35% SNCR from Cohan paper');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB',   'E_LNBSNCR_COAB_N',2050,'COAB_R',        -0.1968,'#kt/PJout','# LNB efficiency from MARKAL 2016 + 35% SNCR from Cohan paper');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB_PT','E_LNBSNCR_COAB_N',2015,'COAB_R',        -0.1968,'#kt/PJout','# LNB efficiency from MARKAL 2016 + 35% SNCR from Cohan paper');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB_PT','E_LNBSNCR_COAB_N',2020,'COAB_R',        -0.1968,'#kt/PJout','# LNB efficiency from MARKAL 2016 + 35% SNCR from Cohan paper');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB_PT','E_LNBSNCR_COAB_N',2025,'COAB_R',        -0.1968,'#kt/PJout','# LNB efficiency from MARKAL 2016 + 35% SNCR from Cohan paper');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB_PT','E_LNBSNCR_COAB_N',2030,'COAB_R',        -0.1968,'#kt/PJout','# LNB efficiency from MARKAL 2016 + 35% SNCR from Cohan paper');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB_PT','E_LNBSNCR_COAB_N',2035,'COAB_R',        -0.1968,'#kt/PJout','# LNB efficiency from MARKAL 2016 + 35% SNCR from Cohan paper');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB_PT','E_LNBSNCR_COAB_N',2040,'COAB_R',        -0.1968,'#kt/PJout','# LNB efficiency from MARKAL 2016 + 35% SNCR from Cohan paper');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB_PT','E_LNBSNCR_COAB_N',2045,'COAB_R',        -0.1968,'#kt/PJout','# LNB efficiency from MARKAL 2016 + 35% SNCR from Cohan paper');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB_PT','E_LNBSNCR_COAB_N',2050,'COAB_R',        -0.1968,'#kt/PJout','# LNB efficiency from MARKAL 2016 + 35% SNCR from Cohan paper');

-- Existing LNB + SCR
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB',   'E_LNBSCR_COAB_R',1965,'COAB_R',        -0.3230,'#kt/PJout','# LNB efficiency from MARKAL 2016 + 90% SCR from Cohan paper');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB_PT','E_LNBSCR_COAB_R',1965,'COAB_R',        -0.3230,'#kt/PJout','# LNB efficiency from MARKAL 2016 + 90% SCR from Cohan paper');

INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB',   'E_LNBSCR_COAB_R',1970,'COAB_R',        -0.3230,'#kt/PJout','# LNB efficiency from MARKAL 2016 + 90% SCR from Cohan paper');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB_PT','E_LNBSCR_COAB_R',1970,'COAB_R',        -0.3230,'#kt/PJout','# LNB efficiency from MARKAL 2016 + 90% SCR from Cohan paper');

INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB',   'E_LNBSCR_COAB_R',1975,'COAB_R',        -0.3230,'#kt/PJout','# LNB efficiency from MARKAL 2016 + 90% SCR from Cohan paper');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB_PT','E_LNBSCR_COAB_R',1975,'COAB_R',        -0.3230,'#kt/PJout','# LNB efficiency from MARKAL 2016 + 90% SCR from Cohan paper');

INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB',   'E_LNBSCR_COAB_R',1980,'COAB_R',        -0.3230,'#kt/PJout','# LNB efficiency from MARKAL 2016 + 90% SCR from Cohan paper');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB_PT','E_LNBSCR_COAB_R',1980,'COAB_R',        -0.3230,'#kt/PJout','# LNB efficiency from MARKAL 2016 + 90% SCR from Cohan paper');

INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB',   'E_LNBSCR_COAB_R',2010,'COAB_R',        -0.3230,'#kt/PJout','# LNB efficiency from MARKAL 2016 + 90% SCR from Cohan paper');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB_PT','E_LNBSCR_COAB_R',2010,'COAB_R',        -0.3230,'#kt/PJout','# LNB efficiency from MARKAL 2016 + 90% SCR from Cohan paper');


-- Future LNB + SCR
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB',   'E_LNBSCR_COAB_N',2015,'COAB_R',        -0.3230,'#kt/PJout','# LNB efficiency from MARKAL 2016 + 90% SCR from Cohan paper');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB',   'E_LNBSCR_COAB_N',2020,'COAB_R',        -0.3230,'#kt/PJout','# LNB efficiency from MARKAL 2016 + 90% SCR from Cohan paper');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB',   'E_LNBSCR_COAB_N',2025,'COAB_R',        -0.3230,'#kt/PJout','# LNB efficiency from MARKAL 2016 + 90% SCR from Cohan paper');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB',   'E_LNBSCR_COAB_N',2030,'COAB_R',        -0.3230,'#kt/PJout','# LNB efficiency from MARKAL 2016 + 90% SCR from Cohan paper');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB',   'E_LNBSCR_COAB_N',2035,'COAB_R',        -0.3230,'#kt/PJout','# LNB efficiency from MARKAL 2016 + 90% SCR from Cohan paper');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB',   'E_LNBSCR_COAB_N',2040,'COAB_R',        -0.3230,'#kt/PJout','# LNB efficiency from MARKAL 2016 + 90% SCR from Cohan paper');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB',   'E_LNBSCR_COAB_N',2045,'COAB_R',        -0.3230,'#kt/PJout','# LNB efficiency from MARKAL 2016 + 90% SCR from Cohan paper');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB',   'E_LNBSCR_COAB_N',2050,'COAB_R',        -0.3230,'#kt/PJout','# LNB efficiency from MARKAL 2016 + 90% SCR from Cohan paper');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB_PT','E_LNBSCR_COAB_N',2015,'COAB_R',        -0.3230,'#kt/PJout','# LNB efficiency from MARKAL 2016 + 90% SCR from Cohan paper');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB_PT','E_LNBSCR_COAB_N',2020,'COAB_R',        -0.3230,'#kt/PJout','# LNB efficiency from MARKAL 2016 + 90% SCR from Cohan paper');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB_PT','E_LNBSCR_COAB_N',2025,'COAB_R',        -0.3230,'#kt/PJout','# LNB efficiency from MARKAL 2016 + 90% SCR from Cohan paper');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB_PT','E_LNBSCR_COAB_N',2030,'COAB_R',        -0.3230,'#kt/PJout','# LNB efficiency from MARKAL 2016 + 90% SCR from Cohan paper');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB_PT','E_LNBSCR_COAB_N',2035,'COAB_R',        -0.3230,'#kt/PJout','# LNB efficiency from MARKAL 2016 + 90% SCR from Cohan paper');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB_PT','E_LNBSCR_COAB_N',2040,'COAB_R',        -0.3230,'#kt/PJout','# LNB efficiency from MARKAL 2016 + 90% SCR from Cohan paper');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB_PT','E_LNBSCR_COAB_N',2045,'COAB_R',        -0.3230,'#kt/PJout','# LNB efficiency from MARKAL 2016 + 90% SCR from Cohan paper');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB_PT','E_LNBSCR_COAB_N',2050,'COAB_R',        -0.3230,'#kt/PJout','# LNB efficiency from MARKAL 2016 + 90% SCR from Cohan paper');

-- Existing SNCR
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_SCR_PT','E_SNCR_COAB_R',1995,'COAB_R',        -0.0804,'#kt/PJout','# 35% removal from Cohan paper');

-- Future SNCR
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_SCR_PT','E_SNCR_COAB_N',2015,'COAB_R',        -0.0804,'#kt/PJout','# 35% removal from Cohan paper');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_SCR_PT','E_SNCR_COAB_N',2020,'COAB_R',        -0.0804,'#kt/PJout','# 35% removal from Cohan paper');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_SCR_PT','E_SNCR_COAB_N',2025,'COAB_R',        -0.0804,'#kt/PJout','# 35% removal from Cohan paper');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_SCR_PT','E_SNCR_COAB_N',2030,'COAB_R',        -0.0804,'#kt/PJout','# 35% removal from Cohan paper');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_SCR_PT','E_SNCR_COAB_N',2035,'COAB_R',        -0.0804,'#kt/PJout','# 35% removal from Cohan paper');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_SCR_PT','E_SNCR_COAB_N',2040,'COAB_R',        -0.0804,'#kt/PJout','# 35% removal from Cohan paper');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_SCR_PT','E_SNCR_COAB_N',2045,'COAB_R',        -0.0804,'#kt/PJout','# 35% removal from Cohan paper');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_SCR_PT','E_SNCR_COAB_N',2050,'COAB_R',        -0.0804,'#kt/PJout','# 35% removal from Cohan paper');

-- Existing SCR
-- INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_SCR_PT','E_SCR_COAB_R',2010,'COAB_R',        -0.2066,'#kt/PJout','# 90% removal from Cohan paper');

-- Future SCR
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_SCR_PT','E_SCR_COAB_N',2015,'COAB_R',        -0.2066,'#kt/PJout','# 90% removal rate from Cohan paper');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_SCR_PT','E_SCR_COAB_N',2020,'COAB_R',        -0.2066,'#kt/PJout','# 90% removal rate from Cohan paper');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_SCR_PT','E_SCR_COAB_N',2025,'COAB_R',        -0.2066,'#kt/PJout','# 90% removal rate from Cohan paper');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_SCR_PT','E_SCR_COAB_N',2030,'COAB_R',        -0.2066,'#kt/PJout','# 90% removal rate from Cohan paper');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_SCR_PT','E_SCR_COAB_N',2035,'COAB_R',        -0.2066,'#kt/PJout','# 90% removal rate from Cohan paper');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_SCR_PT','E_SCR_COAB_N',2040,'COAB_R',        -0.2066,'#kt/PJout','# 90% removal rate from Cohan paper');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_SCR_PT','E_SCR_COAB_N',2045,'COAB_R',        -0.2066,'#kt/PJout','# 90% removal rate from Cohan paper');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_SCR_PT','E_SCR_COAB_N',2050,'COAB_R',        -0.2066,'#kt/PJout','# 90% removal rate from Cohan paper');

-- Existing LNB
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB',   'E_LNB_COAB_R',1960,'COAB_R_SCR_PT',        -0.1164,'#kt/PJout','# SECSTBLNBO in MARKAL 2016');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB_PT','E_LNB_COAB_R',1960,'COAB_R_SCR_PT',        -0.1164,'#kt/PJout','# SECSTBLNBO in MARKAL 2016');

-- Future LNB
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB',   'E_LNB_COAB_N',2015,'COAB_R_SCR_PT',        -0.1164,'#kt/PJout','# SECSTBLNBO in MARKAL 2016');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB',   'E_LNB_COAB_N',2020,'COAB_R_SCR_PT',        -0.1164,'#kt/PJout','# SECSTBLNBO in MARKAL 2016');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB',   'E_LNB_COAB_N',2025,'COAB_R_SCR_PT',        -0.1164,'#kt/PJout','# SECSTBLNBO in MARKAL 2016');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB',   'E_LNB_COAB_N',2030,'COAB_R_SCR_PT',        -0.1164,'#kt/PJout','# SECSTBLNBO in MARKAL 2016');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB',   'E_LNB_COAB_N',2035,'COAB_R_SCR_PT',        -0.1164,'#kt/PJout','# SECSTBLNBO in MARKAL 2016');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB',   'E_LNB_COAB_N',2040,'COAB_R_SCR_PT',        -0.1164,'#kt/PJout','# SECSTBLNBO in MARKAL 2016');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB',   'E_LNB_COAB_N',2045,'COAB_R_SCR_PT',        -0.1164,'#kt/PJout','# SECSTBLNBO in MARKAL 2016');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB',   'E_LNB_COAB_N',2050,'COAB_R_SCR_PT',        -0.1164,'#kt/PJout','# SECSTBLNBO in MARKAL 2016');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB_PT','E_LNB_COAB_N',2015,'COAB_R_SCR_PT',        -0.1164,'#kt/PJout','# SECSTBLNBO in MARKAL 2016');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB_PT','E_LNB_COAB_N',2020,'COAB_R_SCR_PT',        -0.1164,'#kt/PJout','# SECSTBLNBO in MARKAL 2016');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB_PT','E_LNB_COAB_N',2025,'COAB_R_SCR_PT',        -0.1164,'#kt/PJout','# SECSTBLNBO in MARKAL 2016');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB_PT','E_LNB_COAB_N',2030,'COAB_R_SCR_PT',        -0.1164,'#kt/PJout','# SECSTBLNBO in MARKAL 2016');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB_PT','E_LNB_COAB_N',2035,'COAB_R_SCR_PT',        -0.1164,'#kt/PJout','# SECSTBLNBO in MARKAL 2016');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB_PT','E_LNB_COAB_N',2040,'COAB_R_SCR_PT',        -0.1164,'#kt/PJout','# SECSTBLNBO in MARKAL 2016');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB_PT','E_LNB_COAB_N',2045,'COAB_R_SCR_PT',        -0.1164,'#kt/PJout','# SECSTBLNBO in MARKAL 2016');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB_PT','E_LNB_COAB_N',2050,'COAB_R_SCR_PT',        -0.1164,'#kt/PJout','# SECSTBLNBO in MARKAL 2016');

-- CO2 control for existing coal
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_R_CC','E_CCR_COAB',2015,'COAB_R_LNB',        -115.56,'#kt/PJout','#converted from PJin to PJout');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_R_CC','E_CCR_COAB',2020,'COAB_R_LNB',        -115.56,'#kt/PJout','#converted from PJin to PJout');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_R_CC','E_CCR_COAB',2025,'COAB_R_LNB',        -115.56,'#kt/PJout','#converted from PJin to PJout');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_R_CC','E_CCR_COAB',2030,'COAB_R_LNB',        -115.56,'#kt/PJout','#converted from PJin to PJout');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_R_CC','E_CCR_COAB',2035,'COAB_R_LNB',        -115.56,'#kt/PJout','#converted from PJin to PJout');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_R_CC','E_CCR_COAB',2040,'COAB_R_LNB',        -115.56,'#kt/PJout','#converted from PJin to PJout');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_R_CC','E_CCR_COAB',2045,'COAB_R_LNB',        -115.56,'#kt/PJout','#converted from PJin to PJout');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_R_CC','E_CCR_COAB',2050,'COAB_R_LNB',        -115.56,'#kt/PJout','#converted from PJin to PJout');

-- Existing SO2 control for existing high sulfur coal
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COABH_R','E_FGD_COABH_R',1990,'COAB_R_CC',        -1.127,'#kt/PJout','');

-- New SO2 control for high sulfur coal
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COABH_R','E_FGD_COABH_N',2015,'COAB_R_CC',        -1.127,'#kt/PJout','# SECSTBHFGO in MARKAL 2016');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COABH_R','E_FGD_COABH_N',2020,'COAB_R_CC',        -1.127,'#kt/PJout','# SECSTBHFGO in MARKAL 2016');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COABH_R','E_FGD_COABH_N',2025,'COAB_R_CC',        -1.127,'#kt/PJout','# SECSTBHFGO in MARKAL 2016');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COABH_R','E_FGD_COABH_N',2030,'COAB_R_CC',        -1.127,'#kt/PJout','# SECSTBHFGO in MARKAL 2016');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COABH_R','E_FGD_COABH_N',2035,'COAB_R_CC',        -1.127,'#kt/PJout','# SECSTBHFGO in MARKAL 2016');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COABH_R','E_FGD_COABH_N',2040,'COAB_R_CC',        -1.127,'#kt/PJout','# SECSTBHFGO in MARKAL 2016');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COABH_R','E_FGD_COABH_N',2045,'COAB_R_CC',        -1.127,'#kt/PJout','# SECSTBHFGO in MARKAL 2016');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COABH_R','E_FGD_COABH_N',2050,'COAB_R_CC',        -1.127,'#kt/PJout','# SECSTBHFGO in MARKAL 2016');

-- Existing SO2 control for existing median sulfur coal
-- INSERT INTO "EmissionActivity" VALUES('so2_ELC','COABM_R','E_FGD_COABM_R',2010,'COAB_R_CC',        -0.505,'#kt/PJout','# SECSTBMFGO in MARKAL 2016');

-- Future SO2 control for existing median sulfur coal
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COABM_R','E_FGD_COABM_N',2015,'COAB_R_CC',        -0.505,'#kt/PJout','# SECSTBMFGO in MARKAL 2016');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COABM_R','E_FGD_COABM_N',2020,'COAB_R_CC',        -0.505,'#kt/PJout','# SECSTBMFGO in MARKAL 2016');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COABM_R','E_FGD_COABM_N',2025,'COAB_R_CC',        -0.505,'#kt/PJout','# SECSTBMFGO in MARKAL 2016');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COABM_R','E_FGD_COABM_N',2030,'COAB_R_CC',        -0.505,'#kt/PJout','# SECSTBMFGO in MARKAL 2016');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COABM_R','E_FGD_COABM_N',2035,'COAB_R_CC',        -0.505,'#kt/PJout','# SECSTBMFGO in MARKAL 2016');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COABM_R','E_FGD_COABM_N',2040,'COAB_R_CC',        -0.505,'#kt/PJout','# SECSTBMFGO in MARKAL 2016');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COABM_R','E_FGD_COABM_N',2045,'COAB_R_CC',        -0.505,'#kt/PJout','# SECSTBMFGO in MARKAL 2016');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COABM_R','E_FGD_COABM_N',2050,'COAB_R_CC',        -0.505,'#kt/PJout','# SECSTBMFGO in MARKAL 2016');

--Existing SO2 control for existing low sulfur coal
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COABL_R','E_FGD_COABL_R',1960,'COAB_R_CC',        -0.14,'#kt/PJout','# SECSTBLFGO in MARKAL 2016');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COABL_R','E_FGD_COABL_R',1965,'COAB_R_CC',        -0.14,'#kt/PJout','# SECSTBLFGO in MARKAL 2016');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COABL_R','E_FGD_COABL_R',1970,'COAB_R_CC',        -0.14,'#kt/PJout','# SECSTBLFGO in MARKAL 2016');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COABL_R','E_FGD_COABL_R',1975,'COAB_R_CC',        -0.14,'#kt/PJout','# SECSTBLFGO in MARKAL 2016');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COABL_R','E_FGD_COABL_R',1980,'COAB_R_CC',        -0.14,'#kt/PJout','# SECSTBLFGO in MARKAL 2016');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COABL_R','E_FGD_COABL_R',1990,'COAB_R_CC',        -0.14,'#kt/PJout','# SECSTBLFGO in MARKAL 2016');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COABL_R','E_FGD_COABL_R',1995,'COAB_R_CC',        -0.14,'#kt/PJout','# SECSTBLFGO in MARKAL 2016');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COABL_R','E_FGD_COABL_R',2010,'COAB_R_CC',        -0.14,'#kt/PJout','# SECSTBLFGO in MARKAL 2016');

-- Futue SO2 control for low sulfur bit coal
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COABL_R','E_FGD_COABL_N',2015,'COAB_R_CC',        -0.14,'#kt/PJout','# SECSTBLFGO in MARKAL 2016');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COABL_R','E_FGD_COABL_N',2020,'COAB_R_CC',        -0.14,'#kt/PJout','# SECSTBLFGO in MARKAL 2016');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COABL_R','E_FGD_COABL_N',2025,'COAB_R_CC',        -0.14,'#kt/PJout','# SECSTBLFGO in MARKAL 2016');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COABL_R','E_FGD_COABL_N',2030,'COAB_R_CC',        -0.14,'#kt/PJout','# SECSTBLFGO in MARKAL 2016');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COABL_R','E_FGD_COABL_N',2035,'COAB_R_CC',        -0.14,'#kt/PJout','# SECSTBLFGO in MARKAL 2016');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COABL_R','E_FGD_COABL_N',2040,'COAB_R_CC',        -0.14,'#kt/PJout','# SECSTBLFGO in MARKAL 2016');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COABL_R','E_FGD_COABL_N',2045,'COAB_R_CC',        -0.14,'#kt/PJout','# SECSTBLFGO in MARKAL 2016');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COABL_R','E_FGD_COABL_N',2050,'COAB_R_CC',        -0.14,'#kt/PJout','# SECSTBLFGO in MARKAL 2016');

-- Emission accounting for bituminous coal
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2015,'COABH_R',         88.42,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2020,'COABH_R',         88.42,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2025,'COABH_R',         88.42,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2030,'COABH_R',         88.42,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2035,'COABH_R',         88.42,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2040,'COABH_R',         88.42,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2045,'COABH_R',         88.42,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2050,'COABH_R',         88.42,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2015,'COABL_R',         88.42,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2020,'COABL_R',         88.42,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2025,'COABL_R',         88.42,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2030,'COABL_R',         88.42,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2035,'COABL_R',         88.42,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2040,'COABL_R',         88.42,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2045,'COABL_R',         88.42,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2050,'COABL_R',         88.42,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2015,'COABM_R',         88.42,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2020,'COABM_R',         88.42,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2025,'COABM_R',         88.42,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2030,'COABM_R',         88.42,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2035,'COABM_R',         88.42,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2040,'COABM_R',         88.42,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2045,'COABM_R',         88.42,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2050,'COABM_R',         88.42,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2015,'COABH_R',         1.186,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2020,'COABH_R',         1.186,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2025,'COABH_R',         1.186,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2030,'COABH_R',         1.186,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2035,'COABH_R',         1.186,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2040,'COABH_R',         1.186,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2045,'COABH_R',         1.186,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2050,'COABH_R',         1.186,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2015,'COABL_R',        0.1474,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2020,'COABL_R',        0.1474,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2025,'COABL_R',        0.1474,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2030,'COABL_R',        0.1474,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2035,'COABL_R',        0.1474,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2040,'COABL_R',        0.1474,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2045,'COABL_R',        0.1474,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2050,'COABL_R',        0.1474,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2015,'COABM_R',         0.526,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2020,'COABM_R',         0.526,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2025,'COABM_R',         0.526,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2030,'COABM_R',         0.526,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2035,'COABM_R',         0.526,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2040,'COABM_R',         0.526,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2045,'COABM_R',         0.526,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2050,'COABM_R',         0.526,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2015,'COABH_R',         0.346,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2020,'COABH_R',         0.346,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2025,'COABH_R',         0.346,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2030,'COABH_R',         0.346,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2035,'COABH_R',         0.346,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2040,'COABH_R',         0.346,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2045,'COABH_R',         0.346,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2050,'COABH_R',         0.346,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2015,'COABL_R',         0.346,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2020,'COABL_R',         0.346,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2025,'COABL_R',         0.346,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2030,'COABL_R',         0.346,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2035,'COABL_R',         0.346,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2040,'COABL_R',         0.346,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2045,'COABL_R',         0.346,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2050,'COABL_R',         0.346,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2015,'COABM_R',         0.346,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2020,'COABM_R',         0.346,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2025,'COABM_R',         0.346,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2030,'COABM_R',         0.346,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2035,'COABM_R',         0.346,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2040,'COABM_R',         0.346,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2045,'COABM_R',         0.346,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2050,'COABM_R',         0.346,'#kt/PJout','');

INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2015,'COABH_N',        88.42,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2020,'COABH_N',        88.42,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2025,'COABH_N',        88.42,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2030,'COABH_N',        88.42,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2035,'COABH_N',        88.42,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2040,'COABH_N',        88.42,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2045,'COABH_N',        88.42,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2050,'COABH_N',        88.42,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2015,'COABL_N',        88.42,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2020,'COABL_N',        88.42,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2025,'COABL_N',        88.42,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2030,'COABL_N',        88.42,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2035,'COABL_N',        88.42,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2040,'COABL_N',        88.42,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2045,'COABL_N',        88.42,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2050,'COABL_N',        88.42,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2015,'COABM_N',        88.42,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2020,'COABM_N',        88.42,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2025,'COABM_N',        88.42,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2030,'COABM_N',        88.42,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2035,'COABM_N',        88.42,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2040,'COABM_N',        88.42,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2045,'COABM_N',        88.42,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2050,'COABM_N',        88.42,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2015,'COABH_N',        0.0518,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2020,'COABH_N',        0.0518,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2025,'COABH_N',        0.0518,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2030,'COABH_N',        0.0518,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2035,'COABH_N',        0.0518,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2040,'COABH_N',        0.0518,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2045,'COABH_N',        0.0518,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2050,'COABH_N',        0.0518,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2015,'COABL_N',        0.0064,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2020,'COABL_N',        0.0064,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2025,'COABL_N',        0.0064,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2030,'COABL_N',        0.0064,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2035,'COABL_N',        0.0064,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2040,'COABL_N',        0.0064,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2045,'COABL_N',        0.0064,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2050,'COABL_N',        0.0064,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2015,'COABM_N',        0.023,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2020,'COABM_N',        0.023,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2025,'COABM_N',        0.023,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2030,'COABM_N',        0.023,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2035,'COABM_N',        0.023,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2040,'COABM_N',        0.023,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2045,'COABM_N',        0.023,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2050,'COABM_N',        0.023,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2015,'COABH_N',        0.0604,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2020,'COABH_N',        0.0604,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2025,'COABH_N',        0.0604,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2030,'COABH_N',        0.0604,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2035,'COABH_N',        0.0604,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2040,'COABH_N',        0.0604,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2045,'COABH_N',        0.0604,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2050,'COABH_N',        0.0604,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2015,'COABL_N',        0.0604,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2020,'COABL_N',        0.0604,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2025,'COABL_N',        0.0604,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2030,'COABL_N',        0.0604,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2035,'COABL_N',        0.0604,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2040,'COABL_N',        0.0604,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2045,'COABL_N',        0.0604,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2050,'COABL_N',        0.0604,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2015,'COABM_N',        0.0604,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2020,'COABM_N',        0.0604,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2025,'COABM_N',        0.0604,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2030,'COABM_N',        0.0604,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2035,'COABM_N',        0.0604,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2040,'COABM_N',        0.0604,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2045,'COABM_N',        0.0604,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2050,'COABM_N',        0.0604,'#kt/PJout','');

INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2015,'COABH_IGCC_N',         88.42,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2020,'COABH_IGCC_N',         88.42,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2025,'COABH_IGCC_N',         88.42,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2030,'COABH_IGCC_N',         88.42,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2035,'COABH_IGCC_N',         88.42,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2040,'COABH_IGCC_N',         88.42,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2045,'COABH_IGCC_N',         88.42,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2050,'COABH_IGCC_N',         88.42,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2015,'COABL_IGCC_N',         88.42,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2020,'COABL_IGCC_N',         88.42,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2025,'COABL_IGCC_N',         88.42,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2030,'COABL_IGCC_N',         88.42,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2035,'COABL_IGCC_N',         88.42,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2040,'COABL_IGCC_N',         88.42,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2045,'COABL_IGCC_N',         88.42,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2050,'COABL_IGCC_N',         88.42,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2015,'COABM_IGCC_N',         88.42,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2020,'COABM_IGCC_N',         88.42,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2025,'COABM_IGCC_N',         88.42,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2030,'COABM_IGCC_N',         88.42,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2035,'COABM_IGCC_N',         88.42,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2040,'COABM_IGCC_N',         88.42,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2045,'COABM_IGCC_N',         88.42,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2050,'COABM_IGCC_N',         88.42,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2015,'COABH_IGCC_N',        0.0096,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2020,'COABH_IGCC_N',        0.0096,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2025,'COABH_IGCC_N',        0.0096,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2030,'COABH_IGCC_N',        0.0096,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2035,'COABH_IGCC_N',        0.0096,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2040,'COABH_IGCC_N',        0.0096,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2045,'COABH_IGCC_N',        0.0096,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2050,'COABH_IGCC_N',        0.0096,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2015,'COABL_IGCC_N',        0.0012,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2020,'COABL_IGCC_N',        0.0012,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2025,'COABL_IGCC_N',        0.0012,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2030,'COABL_IGCC_N',        0.0012,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2035,'COABL_IGCC_N',        0.0012,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2040,'COABL_IGCC_N',        0.0012,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2045,'COABL_IGCC_N',        0.0012,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2050,'COABL_IGCC_N',        0.0012,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2015,'COABM_IGCC_N',        0.0043,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2020,'COABM_IGCC_N',        0.0043,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2025,'COABM_IGCC_N',        0.0043,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2030,'COABM_IGCC_N',        0.0043,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2035,'COABM_IGCC_N',        0.0043,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2040,'COABM_IGCC_N',        0.0043,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2045,'COABM_IGCC_N',        0.0043,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2050,'COABM_IGCC_N',        0.0043,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2015,'COABH_IGCC_N',        0.0345,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2020,'COABH_IGCC_N',        0.0345,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2025,'COABH_IGCC_N',        0.0345,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2030,'COABH_IGCC_N',        0.0345,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2035,'COABH_IGCC_N',        0.0345,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2040,'COABH_IGCC_N',        0.0345,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2045,'COABH_IGCC_N',        0.0345,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2050,'COABH_IGCC_N',        0.0345,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2015,'COABL_IGCC_N',        0.0345,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2020,'COABL_IGCC_N',        0.0345,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2025,'COABL_IGCC_N',        0.0345,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2030,'COABL_IGCC_N',        0.0345,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2035,'COABL_IGCC_N',        0.0345,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2040,'COABL_IGCC_N',        0.0345,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2045,'COABL_IGCC_N',        0.0345,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2050,'COABL_IGCC_N',        0.0345,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2015,'COABM_IGCC_N',        0.0345,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2020,'COABM_IGCC_N',        0.0345,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2025,'COABM_IGCC_N',        0.0345,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2030,'COABM_IGCC_N',        0.0345,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2035,'COABM_IGCC_N',        0.0345,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2040,'COABM_IGCC_N',        0.0345,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2045,'COABM_IGCC_N',        0.0345,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2050,'COABM_IGCC_N',        0.0345,'#kt/PJout','');

-- IGCC CC
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COALIGCC_N_CC','E_CCR_COALIGCC_N',2015,'COALIGCC',        -93.94,'#kt/PJout','#converted from PJin to PJout');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COALIGCC_N_CC','E_CCR_COALIGCC_N',2020,'COALIGCC',        -93.94,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COALIGCC_N_CC','E_CCR_COALIGCC_N',2025,'COALIGCC',        -93.94,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COALIGCC_N_CC','E_CCR_COALIGCC_N',2030,'COALIGCC',        -93.94,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COALIGCC_N_CC','E_CCR_COALIGCC_N',2035,'COALIGCC',        -93.94,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COALIGCC_N_CC','E_CCR_COALIGCC_N',2040,'COALIGCC',        -93.94,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COALIGCC_N_CC','E_CCR_COALIGCC_N',2045,'COALIGCC',        -93.94,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COALIGCC_N_CC','E_CCR_COALIGCC_N',2050,'COALIGCC',        -93.94,'#kt/PJout','');

--  Blending tech to collect BIT/SUB/LIG coal for new coal IGCC plant
   INSERT INTO "EmissionActivity" VALUES('co2_ELC','COALIGCC_N_B','E_BLND_BITSUBLIG_COALIGCC_N',2015,'COALIGCCCC', -84,'#kt/PJout',''); -- 'COALIGCCCC' in NUSTD: 'COALIGCC_CCS_N' 
   INSERT INTO "EmissionActivity" VALUES('co2_ELC','COALIGCC_N_B','E_BLND_BITSUBLIG_COALIGCC_N',2020,'COALIGCCCC', -84,'#kt/PJout',''); -- 'COALIGCCCC' in NUSTD: 'COALIGCC_CCS_N'
   INSERT INTO "EmissionActivity" VALUES('co2_ELC','COALIGCC_N_B','E_BLND_BITSUBLIG_COALIGCC_N',2025,'COALIGCCCC', -84,'#kt/PJout',''); -- 'COALIGCCCC' in NUSTD: 'COALIGCC_CCS_N'
   INSERT INTO "EmissionActivity" VALUES('co2_ELC','COALIGCC_N_B','E_BLND_BITSUBLIG_COALIGCC_N',2030,'COALIGCCCC', -84,'#kt/PJout',''); -- 'COALIGCCCC' in NUSTD: 'COALIGCC_CCS_N'
   INSERT INTO "EmissionActivity" VALUES('co2_ELC','COALIGCC_N_B','E_BLND_BITSUBLIG_COALIGCC_N',2035,'COALIGCCCC', -84,'#kt/PJout',''); -- 'COALIGCCCC' in NUSTD: 'COALIGCC_CCS_N'
   INSERT INTO "EmissionActivity" VALUES('co2_ELC','COALIGCC_N_B','E_BLND_BITSUBLIG_COALIGCC_N',2040,'COALIGCCCC', -84,'#kt/PJout',''); -- 'COALIGCCCC' in NUSTD: 'COALIGCC_CCS_N'
   INSERT INTO "EmissionActivity" VALUES('co2_ELC','COALIGCC_N_B','E_BLND_BITSUBLIG_COALIGCC_N',2045,'COALIGCCCC', -84,'#kt/PJout',''); -- 'COALIGCCCC' in NUSTD: 'COALIGCC_CCS_N'
   INSERT INTO "EmissionActivity" VALUES('co2_ELC','COALIGCC_N_B','E_BLND_BITSUBLIG_COALIGCC_N',2050,'COALIGCCCC', -84,'#kt/PJout',''); -- 'COALIGCCCC' in NUSTD: 'COALIGCC_CCS_N'

-- co2 capture retrofit tech before new coal steam plant
INSERT INTO "EmissionActivity" VALUES('co2_ELC', 'COALSTM_N_CC', 'E_CCR_COALSTM_N', 2015, 'COALSTMCC', -107.4, '#kt/PJout', '#converted from PJin to PJout');
INSERT INTO "EmissionActivity" VALUES('co2_ELC', 'COALSTM_N_CC', 'E_CCR_COALSTM_N', 2020, 'COALSTMCC', -107.4, '#kt/PJout', '');
INSERT INTO "EmissionActivity" VALUES('co2_ELC', 'COALSTM_N_CC', 'E_CCR_COALSTM_N', 2025, 'COALSTMCC', -107.4, '#kt/PJout', '');
INSERT INTO "EmissionActivity" VALUES('co2_ELC', 'COALSTM_N_CC', 'E_CCR_COALSTM_N', 2030, 'COALSTMCC', -107.4, '#kt/PJout', '');
INSERT INTO "EmissionActivity" VALUES('co2_ELC', 'COALSTM_N_CC', 'E_CCR_COALSTM_N', 2035, 'COALSTMCC', -107.4, '#kt/PJout', '');
INSERT INTO "EmissionActivity" VALUES('co2_ELC', 'COALSTM_N_CC', 'E_CCR_COALSTM_N', 2040, 'COALSTMCC', -107.4, '#kt/PJout', '');
INSERT INTO "EmissionActivity" VALUES('co2_ELC', 'COALSTM_N_CC', 'E_CCR_COALSTM_N', 2045, 'COALSTMCC', -107.4, '#kt/PJout', '');
INSERT INTO "EmissionActivity" VALUES('co2_ELC', 'COALSTM_N_CC', 'E_CCR_COALSTM_N', 2050, 'COALSTMCC', -107.4, '#kt/PJout', '');

-- Existing Natural gas combustion turbine, new NUSTD code: E_NGACT_R
-- INSERT INTO "EmissionActivity" VALUES('co2_ELC', 'ELCNGAEA', 'ENGACTR', 1970, 'ELC',   204,'#kt/PJout', '');
-- INSERT INTO "EmissionActivity" VALUES('co2_ELC', 'ELCNGAEA', 'ENGACTR', 1975, 'ELC',   204,'#kt/PJout', '');
-- INSERT INTO "EmissionActivity" VALUES('co2_ELC', 'ELCNGAEA', 'ENGACTR', 1980, 'ELC',   204,'#kt/PJout', '');
-- INSERT INTO "EmissionActivity" VALUES('co2_ELC', 'ELCNGAEA', 'ENGACTR', 1985, 'ELC',   204,'#kt/PJout', '');
INSERT INTO "EmissionActivity" VALUES('co2_ELC', 'ELCNGAEA', 'ENGACTR', 1990, 'ELC',   204,'#kt/PJout', '');
INSERT INTO "EmissionActivity" VALUES('co2_ELC', 'ELCNGAEA', 'ENGACTR', 1995, 'ELC',   204,'#kt/PJout', '');
INSERT INTO "EmissionActivity" VALUES('co2_ELC', 'ELCNGAEA', 'ENGACTR', 2000, 'ELC',   204,'#kt/PJout', '');
INSERT INTO "EmissionActivity" VALUES('co2_ELC', 'ELCNGAEA', 'ENGACTR', 2005, 'ELC',   204,'#kt/PJout', '');
INSERT INTO "EmissionActivity" VALUES('co2_ELC', 'ELCNGAEA', 'ENGACTR', 2010, 'ELC',   204,'#kt/PJout', '');

-- INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCNGAEA', 'ENGACTR', 1970, 'ELC', 0.019,'#kt/PJout', '');
-- INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCNGAEA', 'ENGACTR', 1975, 'ELC', 0.019,'#kt/PJout', '');
-- INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCNGAEA', 'ENGACTR', 1980, 'ELC', 0.019,'#kt/PJout', '');
-- INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCNGAEA', 'ENGACTR', 1985, 'ELC', 0.019,'#kt/PJout', '');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCNGAEA', 'ENGACTR', 1990, 'ELC', 0.019,'#kt/PJout', '');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCNGAEA', 'ENGACTR', 1995, 'ELC', 0.019,'#kt/PJout', '');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCNGAEA', 'ENGACTR', 2000, 'ELC', 0.019,'#kt/PJout', '');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCNGAEA', 'ENGACTR', 2005, 'ELC', 0.019,'#kt/PJout', '');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCNGAEA', 'ENGACTR', 2010, 'ELC', 0.019,'#kt/PJout', '');

-- INSERT INTO "EmissionActivity" VALUES('so2_ELC','ELCNGAEA', 'ENGACTR', 1970, 'ELC', 0.001,'#kt/PJout', '');
-- INSERT INTO "EmissionActivity" VALUES('so2_ELC','ELCNGAEA', 'ENGACTR', 1975, 'ELC', 0.001,'#kt/PJout', '');
-- INSERT INTO "EmissionActivity" VALUES('so2_ELC','ELCNGAEA', 'ENGACTR', 1980, 'ELC', 0.001,'#kt/PJout', '');
-- INSERT INTO "EmissionActivity" VALUES('so2_ELC','ELCNGAEA', 'ENGACTR', 1985, 'ELC', 0.001,'#kt/PJout', '');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','ELCNGAEA', 'ENGACTR', 1990, 'ELC', 0.001,'#kt/PJout', '');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','ELCNGAEA', 'ENGACTR', 1995, 'ELC', 0.001,'#kt/PJout', '');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','ELCNGAEA', 'ENGACTR', 2000, 'ELC', 0.001,'#kt/PJout', '');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','ELCNGAEA', 'ENGACTR', 2005, 'ELC', 0.001,'#kt/PJout', '');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','ELCNGAEA', 'ENGACTR', 2010, 'ELC', 0.001,'#kt/PJout', '');

-- Future natural gas combustion turbine, new NUSTD code: E_NGACT_N
INSERT INTO "EmissionActivity" VALUES('co2_ELC', 'ELCNGAEA', 'ENGACT05' ,2015, 'ELC', 158, '#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('co2_ELC', 'ELCNGAEA', 'ENGACT05' ,2020, 'ELC', 158, '#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('co2_ELC', 'ELCNGAEA', 'ENGACT05' ,2025, 'ELC', 158, '#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('co2_ELC', 'ELCNGAEA', 'ENGACT05' ,2030, 'ELC', 158, '#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('co2_ELC', 'ELCNGAEA', 'ENGACT05' ,2035, 'ELC', 158, '#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('co2_ELC', 'ELCNGAEA', 'ENGACT05' ,2040, 'ELC', 158, '#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('co2_ELC', 'ELCNGAEA', 'ENGACT05' ,2045, 'ELC', 158, '#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('co2_ELC', 'ELCNGAEA', 'ENGACT05' ,2050, 'ELC', 158, '#kt/PJout','');

INSERT INTO "EmissionActivity" VALUES('nox_ELC', 'ELCNGAEA', 'ENGACT05' ,2015, 'ELC',  0.015, '#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('nox_ELC', 'ELCNGAEA', 'ENGACT05' ,2020, 'ELC',  0.015, '#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('nox_ELC', 'ELCNGAEA', 'ENGACT05' ,2025, 'ELC',  0.015, '#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('nox_ELC', 'ELCNGAEA', 'ENGACT05' ,2030, 'ELC',  0.015, '#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('nox_ELC', 'ELCNGAEA', 'ENGACT05' ,2035, 'ELC',  0.015, '#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('nox_ELC', 'ELCNGAEA', 'ENGACT05' ,2040, 'ELC',  0.015, '#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('nox_ELC', 'ELCNGAEA', 'ENGACT05' ,2045, 'ELC',  0.015, '#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('nox_ELC', 'ELCNGAEA', 'ENGACT05' ,2050, 'ELC',  0.015, '#kt/PJout','');

INSERT INTO "EmissionActivity" VALUES('so2_ELC', 'ELCNGAEA', 'ENGACT05' ,2015, 'ELC', 0.0008, '#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('so2_ELC', 'ELCNGAEA', 'ENGACT05' ,2020, 'ELC', 0.0008, '#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('so2_ELC', 'ELCNGAEA', 'ENGACT05' ,2025, 'ELC', 0.0008, '#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('so2_ELC', 'ELCNGAEA', 'ENGACT05' ,2030, 'ELC', 0.0008, '#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('so2_ELC', 'ELCNGAEA', 'ENGACT05' ,2035, 'ELC', 0.0008, '#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('so2_ELC', 'ELCNGAEA', 'ENGACT05' ,2040, 'ELC', 0.0008, '#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('so2_ELC', 'ELCNGAEA', 'ENGACT05' ,2045, 'ELC', 0.0008, '#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('so2_ELC', 'ELCNGAEA', 'ENGACT05' ,2050, 'ELC', 0.0008, '#kt/PJout','');

-- Natural gas advanced combustion cycle, new NUSTD code: E_NGAACT_N
INSERT INTO "EmissionActivity" VALUES('co2_ELC', 'ELCNGAEA','ENGAACT',2015,'ELC',        126,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('co2_ELC', 'ELCNGAEA','ENGAACT',2020,'ELC',        126,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('co2_ELC', 'ELCNGAEA','ENGAACT',2025,'ELC',        126,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('co2_ELC', 'ELCNGAEA','ENGAACT',2030,'ELC',        126,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('co2_ELC', 'ELCNGAEA','ENGAACT',2035,'ELC',        126,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('co2_ELC', 'ELCNGAEA','ENGAACT',2040,'ELC',        126,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('co2_ELC', 'ELCNGAEA','ENGAACT',2045,'ELC',        126,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('co2_ELC', 'ELCNGAEA','ENGAACT',2050,'ELC',        126,'#kt/PJout','');

INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCNGAEA','ENGAACT',2015,'ELC',        0.012,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCNGAEA','ENGAACT',2020,'ELC',        0.012,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCNGAEA','ENGAACT',2025,'ELC',        0.012,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCNGAEA','ENGAACT',2030,'ELC',        0.012,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCNGAEA','ENGAACT',2035,'ELC',        0.012,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCNGAEA','ENGAACT',2040,'ELC',        0.012,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCNGAEA','ENGAACT',2045,'ELC',        0.012,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCNGAEA','ENGAACT',2050,'ELC',        0.012,'#kt/PJout','');

INSERT INTO "EmissionActivity" VALUES('so2_ELC','ELCNGAEA','ENGAACT',2015,'ELC',        0.0006,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','ELCNGAEA','ENGAACT',2020,'ELC',        0.0006,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','ELCNGAEA','ENGAACT',2025,'ELC',        0.0006,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','ELCNGAEA','ENGAACT',2030,'ELC',        0.0006,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','ELCNGAEA','ENGAACT',2035,'ELC',        0.0006,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','ELCNGAEA','ENGAACT',2040,'ELC',        0.0006,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','ELCNGAEA','ENGAACT',2045,'ELC',        0.0006,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','ELCNGAEA','ENGAACT',2050,'ELC',        0.0006,'#kt/PJout','');

-- Existing NG combined cycle, new NUSTD code: E_NGACC_R
-- INSERT INTO "EmissionActivity" VALUES('co2_ELC', 'ELCNGAEA', 'ENGACCR', 1970, 'ELC',    136, '#kt/PJout', '');
-- INSERT INTO "EmissionActivity" VALUES('co2_ELC', 'ELCNGAEA', 'ENGACCR', 1975, 'ELC',    136, '#kt/PJout', '');
-- INSERT INTO "EmissionActivity" VALUES('co2_ELC', 'ELCNGAEA', 'ENGACCR', 1980, 'ELC',    136, '#kt/PJout', '');
-- INSERT INTO "EmissionActivity" VALUES('co2_ELC', 'ELCNGAEA', 'ENGACCR', 1985, 'ELC',    136, '#kt/PJout', '');
INSERT INTO "EmissionActivity" VALUES('co2_ELC', 'ELCNGAEA', 'ENGACCR', 1990, 'ELC',    136, '#kt/PJout', '');
-- INSERT INTO "EmissionActivity" VALUES('co2_ELC', 'ELCNGAEA', 'ENGACCR', 1995, 'ELC',    136, '#kt/PJout', '');
INSERT INTO "EmissionActivity" VALUES('co2_ELC', 'ELCNGAEA', 'ENGACCR', 2000, 'ELC',    136, '#kt/PJout', '');
INSERT INTO "EmissionActivity" VALUES('co2_ELC', 'ELCNGAEA', 'ENGACCR', 2005, 'ELC',    136, '#kt/PJout', '');
INSERT INTO "EmissionActivity" VALUES('co2_ELC', 'ELCNGAEA', 'ENGACCR', 2010, 'ELC',    136, '#kt/PJout', '');

-- INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCNGAEA', 'ENGACCR', 1970, 'ELC', 0.0128, '#kt/PJout', '');
-- INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCNGAEA', 'ENGACCR', 1975, 'ELC', 0.0128, '#kt/PJout', '');
-- INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCNGAEA', 'ENGACCR', 1980, 'ELC', 0.0128, '#kt/PJout', '');
-- INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCNGAEA', 'ENGACCR', 1985, 'ELC', 0.0128, '#kt/PJout', '');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCNGAEA', 'ENGACCR', 1990, 'ELC', 0.0128, '#kt/PJout', '');
-- INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCNGAEA', 'ENGACCR', 1995, 'ELC', 0.0128, '#kt/PJout', '');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCNGAEA', 'ENGACCR', 2000, 'ELC', 0.0128, '#kt/PJout', '');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCNGAEA', 'ENGACCR', 2005, 'ELC', 0.0128, '#kt/PJout', '');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCNGAEA', 'ENGACCR', 2010, 'ELC', 0.0128, '#kt/PJout', '');

-- Future NG combined cycle, new NUSTD code: E_NGACC_N
INSERT INTO "EmissionActivity" VALUES('co2_ELC', 'ELCNGAEA', 'ENGACC05', 2015, 'ELC', 100.25, '#kt/PJout', '');
INSERT INTO "EmissionActivity" VALUES('co2_ELC', 'ELCNGAEA', 'ENGACC05', 2020, 'ELC', 100.25, '#kt/PJout', '');
INSERT INTO "EmissionActivity" VALUES('co2_ELC', 'ELCNGAEA', 'ENGACC05', 2025, 'ELC', 100.25, '#kt/PJout', '');
INSERT INTO "EmissionActivity" VALUES('co2_ELC', 'ELCNGAEA', 'ENGACC05', 2030, 'ELC', 100.25, '#kt/PJout', '');
INSERT INTO "EmissionActivity" VALUES('co2_ELC', 'ELCNGAEA', 'ENGACC05', 2035, 'ELC', 100.25, '#kt/PJout', '');
INSERT INTO "EmissionActivity" VALUES('co2_ELC', 'ELCNGAEA', 'ENGACC05', 2040, 'ELC', 100.25, '#kt/PJout', '');
INSERT INTO "EmissionActivity" VALUES('co2_ELC', 'ELCNGAEA', 'ENGACC05', 2045, 'ELC', 100.25, '#kt/PJout', '');
INSERT INTO "EmissionActivity" VALUES('co2_ELC', 'ELCNGAEA', 'ENGACC05', 2050, 'ELC', 100.25, '#kt/PJout', '');

INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCNGAEA', 'ENGACC05', 2015, 'ELC', 0.0094, '#kt/PJout', '');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCNGAEA', 'ENGACC05', 2020, 'ELC', 0.0094, '#kt/PJout', '');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCNGAEA', 'ENGACC05', 2025, 'ELC', 0.0094, '#kt/PJout', '');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCNGAEA', 'ENGACC05', 2030, 'ELC', 0.0094, '#kt/PJout', '');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCNGAEA', 'ENGACC05', 2035, 'ELC', 0.0094, '#kt/PJout', '');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCNGAEA', 'ENGACC05', 2040, 'ELC', 0.0094, '#kt/PJout', '');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCNGAEA', 'ENGACC05', 2045, 'ELC', 0.0094, '#kt/PJout', '');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCNGAEA', 'ENGACC05', 2050, 'ELC', 0.0094, '#kt/PJout', '');

-- Future NG advanced combined cycle, new NUSTD code: E_NGAACC_N
INSERT INTO "EmissionActivity" VALUES('co2_ELC', 'ELCNGAEA', 'ENGAACC', 2015, 'ELC',   93.4, '#kt/PJout', '');
INSERT INTO "EmissionActivity" VALUES('co2_ELC', 'ELCNGAEA', 'ENGAACC', 2020, 'ELC',   93.4, '#kt/PJout', '');
INSERT INTO "EmissionActivity" VALUES('co2_ELC', 'ELCNGAEA', 'ENGAACC', 2025, 'ELC',   93.4, '#kt/PJout', '');
INSERT INTO "EmissionActivity" VALUES('co2_ELC', 'ELCNGAEA', 'ENGAACC', 2030, 'ELC',   93.4, '#kt/PJout', '');
INSERT INTO "EmissionActivity" VALUES('co2_ELC', 'ELCNGAEA', 'ENGAACC', 2035, 'ELC',   93.4, '#kt/PJout', '');
INSERT INTO "EmissionActivity" VALUES('co2_ELC', 'ELCNGAEA', 'ENGAACC', 2040, 'ELC',   93.4, '#kt/PJout', '');
INSERT INTO "EmissionActivity" VALUES('co2_ELC', 'ELCNGAEA', 'ENGAACC', 2045, 'ELC',   93.4, '#kt/PJout', '');
INSERT INTO "EmissionActivity" VALUES('co2_ELC', 'ELCNGAEA', 'ENGAACC', 2050, 'ELC',   93.4, '#kt/PJout', '');

INSERT INTO "EmissionActivity" VALUES('nox_ELC', 'ELCNGAEA', 'ENGAACC', 2015, 'ELC', 0.0088, '#kt/PJout', '');
INSERT INTO "EmissionActivity" VALUES('nox_ELC', 'ELCNGAEA', 'ENGAACC', 2020, 'ELC', 0.0088, '#kt/PJout', '');
INSERT INTO "EmissionActivity" VALUES('nox_ELC', 'ELCNGAEA', 'ENGAACC', 2025, 'ELC', 0.0088, '#kt/PJout', '');
INSERT INTO "EmissionActivity" VALUES('nox_ELC', 'ELCNGAEA', 'ENGAACC', 2030, 'ELC', 0.0088, '#kt/PJout', '');
INSERT INTO "EmissionActivity" VALUES('nox_ELC', 'ELCNGAEA', 'ENGAACC', 2035, 'ELC', 0.0088, '#kt/PJout', '');
INSERT INTO "EmissionActivity" VALUES('nox_ELC', 'ELCNGAEA', 'ENGAACC', 2040, 'ELC', 0.0088, '#kt/PJout', '');
INSERT INTO "EmissionActivity" VALUES('nox_ELC', 'ELCNGAEA', 'ENGAACC', 2045, 'ELC', 0.0088, '#kt/PJout', '');
INSERT INTO "EmissionActivity" VALUES('nox_ELC', 'ELCNGAEA', 'ENGAACC', 2050, 'ELC', 0.0088, '#kt/PJout', '');

-- Future NG combined cycle w/CCS, new NUSTD code: E_NGACC_CCS_N
INSERT INTO "EmissionActivity" VALUES('co2_ELC', 'ELCNGAEA', 'ENGACCCCS',    2015, 'ELC',     11,'#kt/PJout','#accounted for co2 capture');
INSERT INTO "EmissionActivity" VALUES('co2_ELC', 'ELCNGAEA', 'ENGACCCCS',    2020, 'ELC',     11,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('co2_ELC', 'ELCNGAEA', 'ENGACCCCS',    2025, 'ELC',     11,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('co2_ELC', 'ELCNGAEA', 'ENGACCCCS',    2030, 'ELC',     11,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('co2_ELC', 'ELCNGAEA', 'ENGACCCCS',    2035, 'ELC',     11,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('co2_ELC', 'ELCNGAEA', 'ENGACCCCS',    2040, 'ELC',     11,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('co2_ELC', 'ELCNGAEA', 'ENGACCCCS',    2045, 'ELC',     11,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('co2_ELC', 'ELCNGAEA', 'ENGACCCCS',    2050, 'ELC',     11,'#kt/PJout','');

INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCNGAEA', 'ENGACCCCS',    2015, 'ELC', 0.0104,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCNGAEA', 'ENGACCCCS',    2020, 'ELC', 0.0104,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCNGAEA', 'ENGACCCCS',    2025, 'ELC', 0.0104,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCNGAEA', 'ENGACCCCS',    2030, 'ELC', 0.0104,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCNGAEA', 'ENGACCCCS',    2035, 'ELC', 0.0104,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCNGAEA', 'ENGACCCCS',    2040, 'ELC', 0.0104,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCNGAEA', 'ENGACCCCS',    2045, 'ELC', 0.0104,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCNGAEA', 'ENGACCCCS',    2050, 'ELC', 0.0104,'#kt/PJout','');

-- Existing diesel fired combustion turbine, new NUSTD code: E_DSLCT_R
-- INSERT INTO "EmissionActivity" VALUES('co2_ELC', 'ELCDSLEA', 'EDSLCTR', 1970, 'ELC', 314.3, '#kt/PJout', '');
INSERT INTO "EmissionActivity" VALUES('co2_ELC', 'ELCDSLEA', 'EDSLCTR', 1975, 'ELC', 314.3, '#kt/PJout', '');
-- INSERT INTO "EmissionActivity" VALUES('co2_ELC', 'ELCDSLEA', 'EDSLCTR', 1980, 'ELC', 314.3, '#kt/PJout', '');
INSERT INTO "EmissionActivity" VALUES('co2_ELC', 'ELCDSLEA', 'EDSLCTR', 1985, 'ELC', 314.3, '#kt/PJout', '');
INSERT INTO "EmissionActivity" VALUES('co2_ELC', 'ELCDSLEA', 'EDSLCTR', 1990, 'ELC', 314.3, '#kt/PJout', '');
INSERT INTO "EmissionActivity" VALUES('co2_ELC', 'ELCDSLEA', 'EDSLCTR', 1995, 'ELC', 314.3, '#kt/PJout', '');
INSERT INTO "EmissionActivity" VALUES('co2_ELC', 'ELCDSLEA', 'EDSLCTR', 2000, 'ELC', 314.3, '#kt/PJout', '');
INSERT INTO "EmissionActivity" VALUES('co2_ELC', 'ELCDSLEA', 'EDSLCTR', 2005, 'ELC', 314.3, '#kt/PJout', '');
INSERT INTO "EmissionActivity" VALUES('co2_ELC', 'ELCDSLEA', 'EDSLCTR', 2010, 'ELC', 314.3, '#kt/PJout', '');

-- INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCDSLEA', 'EDSLCTR', 1970, 'ELC', 0.487, '#kt/PJout', '');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCDSLEA', 'EDSLCTR', 1975, 'ELC', 0.487, '#kt/PJout', '');
-- INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCDSLEA', 'EDSLCTR', 1980, 'ELC', 0.487, '#kt/PJout', '');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCDSLEA', 'EDSLCTR', 1985, 'ELC', 0.487, '#kt/PJout', '');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCDSLEA', 'EDSLCTR', 1990, 'ELC', 0.487, '#kt/PJout', '');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCDSLEA', 'EDSLCTR', 1995, 'ELC', 0.487, '#kt/PJout', '');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCDSLEA', 'EDSLCTR', 2000, 'ELC', 0.487, '#kt/PJout', '');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCDSLEA', 'EDSLCTR', 2005, 'ELC', 0.487, '#kt/PJout', '');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCDSLEA', 'EDSLCTR', 2010, 'ELC', 0.487, '#kt/PJout', '');

-- INSERT INTO "EmissionActivity" VALUES('so2_ELC','ELCDSLEA', 'EDSLCTR', 1970, 'ELC', 1.605, '#kt/PJout', '');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','ELCDSLEA', 'EDSLCTR', 1975, 'ELC', 1.605, '#kt/PJout', '');
-- INSERT INTO "EmissionActivity" VALUES('so2_ELC','ELCDSLEA', 'EDSLCTR', 1980, 'ELC', 1.605, '#kt/PJout', '');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','ELCDSLEA', 'EDSLCTR', 1985, 'ELC', 1.605, '#kt/PJout', '');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','ELCDSLEA', 'EDSLCTR', 1990, 'ELC', 1.605, '#kt/PJout', '');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','ELCDSLEA', 'EDSLCTR', 1995, 'ELC', 1.605, '#kt/PJout', '');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','ELCDSLEA', 'EDSLCTR', 2000, 'ELC', 1.605, '#kt/PJout', '');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','ELCDSLEA', 'EDSLCTR', 2005, 'ELC', 1.605, '#kt/PJout', '');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','ELCDSLEA', 'EDSLCTR', 2010, 'ELC', 1.605, '#kt/PJout', '');

-- Existing bio steam
-- INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCBIOSTM','EBIOSTMR',1965,'ELCRNWB', 0.273,'#kt/PJout','');
-- INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCBIOSTM','EBIOSTMR',1970,'ELCRNWB', 0.273,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCBIOSTM','EBIOSTMR',1975,'ELCRNWB', 0.273,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCBIOSTM','EBIOSTMR',1980,'ELCRNWB', 0.273,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCBIOSTM','EBIOSTMR',1985,'ELCRNWB', 0.273,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCBIOSTM','EBIOSTMR',1990,'ELCRNWB', 0.273,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCBIOSTM','EBIOSTMR',1995,'ELCRNWB', 0.273,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCBIOSTM','EBIOSTMR',2010,'ELCRNWB', 0.273,'#kt/PJout','');

-- INSERT INTO "EmissionActivity" VALUES('so2_ELC','ELCBIOSTM','EBIOSTMR',1965,'ELCRNWB',  0.79,'#kt/PJout','');
-- INSERT INTO "EmissionActivity" VALUES('so2_ELC','ELCBIOSTM','EBIOSTMR',1970,'ELCRNWB',  0.79,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','ELCBIOSTM','EBIOSTMR',1975,'ELCRNWB',  0.79,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','ELCBIOSTM','EBIOSTMR',1980,'ELCRNWB',  0.79,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','ELCBIOSTM','EBIOSTMR',1985,'ELCRNWB',  0.79,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','ELCBIOSTM','EBIOSTMR',1990,'ELCRNWB',  0.79,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','ELCBIOSTM','EBIOSTMR',1995,'ELCRNWB',  0.79,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','ELCBIOSTM','EBIOSTMR',2010,'ELCRNWB',  0.79,'#kt/PJout','');

-- Future bio IGCC
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCBIGCCEA','EBIOIGCC',2015,'ELCRNWB', 0.196,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCBIGCCEA','EBIOIGCC',2020,'ELCRNWB', 0.196,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCBIGCCEA','EBIOIGCC',2025,'ELCRNWB', 0.196,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCBIGCCEA','EBIOIGCC',2030,'ELCRNWB', 0.196,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCBIGCCEA','EBIOIGCC',2035,'ELCRNWB', 0.196,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCBIGCCEA','EBIOIGCC',2040,'ELCRNWB', 0.196,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCBIGCCEA','EBIOIGCC',2045,'ELCRNWB', 0.196,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCBIGCCEA','EBIOIGCC',2050,'ELCRNWB', 0.196,'#kt/PJout','');
                                                                              
INSERT INTO "EmissionActivity" VALUES('so2_ELC','ELCBIGCCEA','EBIOIGCC',2015,'ELCRNWB', 0.104,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','ELCBIGCCEA','EBIOIGCC',2020,'ELCRNWB', 0.104,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','ELCBIGCCEA','EBIOIGCC',2025,'ELCRNWB', 0.104,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','ELCBIGCCEA','EBIOIGCC',2030,'ELCRNWB', 0.104,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','ELCBIGCCEA','EBIOIGCC',2035,'ELCRNWB', 0.104,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','ELCBIGCCEA','EBIOIGCC',2040,'ELCRNWB', 0.104,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','ELCBIGCCEA','EBIOIGCC',2045,'ELCRNWB', 0.104,'#kt/PJout','');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','ELCBIGCCEA','EBIOIGCC',2050,'ELCRNWB', 0.104,'#kt/PJout','');

-- Importing bit coal
INSERT INTO "EmissionActivity" VALUES('co2_SUP', 'ethos', 'IMPELCCOAB', 2015, 'COAB_EA',     0.44, '#kt/PJout', '');    
INSERT INTO "EmissionActivity" VALUES('so2_SUP', 'ethos', 'IMPELCCOAB', 2015, 'COAB_EA', 0.006265, '#kt/PJout', '');    
INSERT INTO "EmissionActivity" VALUES('nox_SUP', 'ethos', 'IMPELCCOAB', 2015, 'COAB_EA',  0.00055, '#kt/PJout', '');    

-- Importing Natural gas for combustion turbines
INSERT INTO "EmissionActivity" VALUES('co2_SUP', 'ethos', 'IMPELCNGAEA', 2015, 'ELCNGAEA',      4.33, '#kt/PJout', '');    
INSERT INTO "EmissionActivity" VALUES('so2_SUP', 'ethos', 'IMPELCNGAEA', 2015, 'ELCNGAEA',    0.0107, '#kt/PJout', '');    
INSERT INTO "EmissionActivity" VALUES('nox_SUP', 'ethos', 'IMPELCNGAEA', 2015, 'ELCNGAEA',    0.0176, '#kt/PJout', '');    

-- Importing diesel, new NUSTD code: IMPELCDSL
INSERT INTO "EmissionActivity" VALUES('co2_SUP', 'ethos', 'IMPELCDSLEA', 2015,'ELCDSLEA',   11.95,'#kt/PJout','');   
INSERT INTO "EmissionActivity" VALUES('so2_SUP', 'ethos', 'IMPELCDSLEA', 2015,'ELCDSLEA',  0.0191,'#kt/PJout','');   
INSERT INTO "EmissionActivity" VALUES('nox_SUP', 'ethos', 'IMPELCDSLEA', 2015,'ELCDSLEA',  0.0196,'#kt/PJout','');   

-- Importing bio steam, new NUSTD code: IMPELCBSTMEA
INSERT INTO "EmissionActivity" VALUES('so2_SUP','ethos', 'IMPELCBIOSTM',2015,'ELCBIOSTM',  0.243,'#kt/PJout',''); 

-------------------------------------------------
CREATE TABLE EmissionLimit  (
   periods integer,
   emis_comm text,
   emis_limit real,
   emis_limit_units text,
   emis_limit_notes text,
   PRIMARY KEY(periods, emis_comm),
   FOREIGN KEY(periods) REFERENCES time_periods(t_periods),
   FOREIGN KEY(emis_comm) REFERENCES commodities(comm_name) );
   INSERT INTO "EmissionLimit" VALUES(2015,'nox_ELC',51.0,'#kt','# EIA Annual Emissions for NC (CSAPR cap was 50.5 kt)');
   INSERT INTO "EmissionLimit" VALUES(2020,'nox_ELC',49.0,'#kt','# EPA Cross State Air Pollution Rule, NC, 2017 Assurance');
   INSERT INTO "EmissionLimit" VALUES(2025,'nox_ELC',41.5,'#kt','# EPA Cross State Air Pollution Rule, NC, 2017 Budget');
   INSERT INTO "EmissionLimit" VALUES(2030,'nox_ELC',41.5,'#kt','# EPA Cross State Air Pollution Rule, NC, 2017 Budget');
   INSERT INTO "EmissionLimit" VALUES(2035,'nox_ELC',41.5,'#kt','# EPA Cross State Air Pollution Rule, NC, 2017 Budget');
   INSERT INTO "EmissionLimit" VALUES(2040,'nox_ELC',41.5,'#kt','# EPA Cross State Air Pollution Rule, NC, 2017 Budget');
   INSERT INTO "EmissionLimit" VALUES(2045,'nox_ELC',41.5,'#kt','# EPA Cross State Air Pollution Rule, NC, 2017 Budget');
   INSERT INTO "EmissionLimit" VALUES(2050,'nox_ELC',41.5,'#kt','# EPA Cross State Air Pollution Rule, NC, 2017 Budget');
                                                                                                         
   INSERT INTO "EmissionLimit" VALUES(2015,'so2_ELC',52.0,'#kt','# EIA Annual Emissions for NC (CSAPR cap was 136.8 kt)');
   INSERT INTO "EmissionLimit" VALUES(2020,'so2_ELC',68.0,'#kt', '# EPA Cross State Air Pollution Rule, NC, 2017 Assurance');
   INSERT INTO "EmissionLimit" VALUES(2025,'so2_ELC',57.6,'#kt', '# EPA Cross State Air Pollution Rule, NC, 2017 Budget');
   INSERT INTO "EmissionLimit" VALUES(2030,'so2_ELC',57.6,'#kt', '# EPA Cross State Air Pollution Rule, NC, 2017 Budget');
   INSERT INTO "EmissionLimit" VALUES(2035,'so2_ELC',57.6,'#kt', '# EPA Cross State Air Pollution Rule, NC, 2017 Budget');
   INSERT INTO "EmissionLimit" VALUES(2040,'so2_ELC',57.6,'#kt', '# EPA Cross State Air Pollution Rule, NC, 2017 Budget');
   INSERT INTO "EmissionLimit" VALUES(2045,'so2_ELC',57.6,'#kt', '# EPA Cross State Air Pollution Rule, NC, 2017 Budget');
   INSERT INTO "EmissionLimit" VALUES(2050,'so2_ELC',57.6,'#kt', '# EPA Cross State Air Pollution Rule, NC, 2017 Budget');

-------------------------------------------------
CREATE TABLE TechInputSplit (
   periods integer,
   input_comm text,
   tech text,
   ti_split real,
   ti_split_notes text,
   PRIMARY KEY(periods, input_comm, tech),
   FOREIGN KEY(periods) REFERENCES time_periods(t_periods),
   FOREIGN KEY(input_comm) REFERENCES commodities(comm_name),
   FOREIGN KEY(tech) REFERENCES technologies(tech) );

INSERT INTO "TechInputSplit" VALUES(2015, 'COALSTM_R_B',  'E_BLND_BITSUBLIG_COALSTM_R',  1,'');
INSERT INTO "TechInputSplit" VALUES(2015, 'COALIGCC_N_B', 'E_BLND_BITSUBLIG_COALIGCC_N', 1,'');
INSERT INTO "TechInputSplit" VALUES(2015, 'COALSTM_N_B',  'E_BLND_BITSUBLIG_COALSTM_N',  1,'');

INSERT INTO "TechInputSplit" VALUES(2020, 'COALSTM_R_B',  'E_BLND_BITSUBLIG_COALSTM_R',  1,'');
INSERT INTO "TechInputSplit" VALUES(2020, 'COALIGCC_N_B', 'E_BLND_BITSUBLIG_COALIGCC_N', 1,'');
INSERT INTO "TechInputSplit" VALUES(2020, 'COALSTM_N_B',  'E_BLND_BITSUBLIG_COALSTM_N',  1,'');

INSERT INTO "TechInputSplit" VALUES(2025, 'COALSTM_R_B',  'E_BLND_BITSUBLIG_COALSTM_R',  1,'');
INSERT INTO "TechInputSplit" VALUES(2025, 'COALIGCC_N_B', 'E_BLND_BITSUBLIG_COALIGCC_N', 1,'');
INSERT INTO "TechInputSplit" VALUES(2025, 'COALSTM_N_B',  'E_BLND_BITSUBLIG_COALSTM_N',  1,'');

INSERT INTO "TechInputSplit" VALUES(2030, 'COALSTM_R_B',  'E_BLND_BITSUBLIG_COALSTM_R',  1,'');
INSERT INTO "TechInputSplit" VALUES(2030, 'COALIGCC_N_B', 'E_BLND_BITSUBLIG_COALIGCC_N', 1,'');
INSERT INTO "TechInputSplit" VALUES(2030, 'COALSTM_N_B',  'E_BLND_BITSUBLIG_COALSTM_N',  1,'');

INSERT INTO "TechInputSplit" VALUES(2035, 'COALSTM_R_B',  'E_BLND_BITSUBLIG_COALSTM_R',  1,'');
INSERT INTO "TechInputSplit" VALUES(2035, 'COALIGCC_N_B', 'E_BLND_BITSUBLIG_COALIGCC_N', 1,'');
INSERT INTO "TechInputSplit" VALUES(2035, 'COALSTM_N_B',  'E_BLND_BITSUBLIG_COALSTM_N',  1,'');

INSERT INTO "TechInputSplit" VALUES(2040, 'COALSTM_R_B',  'E_BLND_BITSUBLIG_COALSTM_R',  1,'');
INSERT INTO "TechInputSplit" VALUES(2040, 'COALIGCC_N_B', 'E_BLND_BITSUBLIG_COALIGCC_N', 1,'');
INSERT INTO "TechInputSplit" VALUES(2040, 'COALSTM_N_B',  'E_BLND_BITSUBLIG_COALSTM_N',  1,'');

INSERT INTO "TechInputSplit" VALUES(2045, 'COALSTM_R_B',  'E_BLND_BITSUBLIG_COALSTM_R',  1,'');
INSERT INTO "TechInputSplit" VALUES(2045, 'COALIGCC_N_B', 'E_BLND_BITSUBLIG_COALIGCC_N', 1,'');
INSERT INTO "TechInputSplit" VALUES(2045, 'COALSTM_N_B',  'E_BLND_BITSUBLIG_COALSTM_N',  1,'');

INSERT INTO "TechInputSplit" VALUES(2050, 'COALSTM_R_B',  'E_BLND_BITSUBLIG_COALSTM_R',  1,'');
INSERT INTO "TechInputSplit" VALUES(2050, 'COALIGCC_N_B', 'E_BLND_BITSUBLIG_COALIGCC_N', 1,'');
INSERT INTO "TechInputSplit" VALUES(2050, 'COALSTM_N_B',  'E_BLND_BITSUBLIG_COALSTM_N',  1,'');

-------------------------------------------------
CREATE TABLE TechOutputSplit (
   tech text,
   output_comm text,
   to_split real,
   to_split_notes text,
   PRIMARY KEY(tech, output_comm),
   FOREIGN KEY(tech) REFERENCES technologies(tech),
   FOREIGN KEY(output_comm) REFERENCES commodities(comm_name) );
   
-------------------------------------------------
CREATE TABLE MinCapacity (
   periods integer,
   tech text,
   mincap real,
   mincap_units text,
   mincap_notes text,
   PRIMARY KEY(periods, tech),
   FOREIGN KEY(periods) REFERENCES time_periods(t_periods),
   FOREIGN KEY(tech) REFERENCES technologies(tech) );
   
-- INSERT INTO "MinCapacity" VALUES(2030, 'EURNALWR15',  2.2*0.68, 'GW', '# 2GW of new nuclear added per duke IRP (carolinas); 68% of energy sent to NC per Energy Policy Council');


-------------------------------------------------
CREATE TABLE MaxCapacity (
   periods integer,
   tech text,
   maxcap real,
   maxcap_units text,
   maxcap_notes text,
   PRIMARY KEY(periods, tech),
   FOREIGN KEY(periods) REFERENCES time_periods(t_periods),
   FOREIGN KEY(tech) REFERENCES technologies(tech) );

INSERT INTO "MaxCapacity" VALUES(2015, 'EGEOBCFS',       0, 'GW', '');
INSERT INTO "MaxCapacity" VALUES(2020, 'EGEOBCFS',       0, 'GW', '');
INSERT INTO "MaxCapacity" VALUES(2025, 'EGEOBCFS',       0, 'GW', '');
INSERT INTO "MaxCapacity" VALUES(2030, 'EGEOBCFS',       0, 'GW', '');
INSERT INTO "MaxCapacity" VALUES(2035, 'EGEOBCFS',       0, 'GW', '');
INSERT INTO "MaxCapacity" VALUES(2040, 'EGEOBCFS',       0, 'GW', '');
INSERT INTO "MaxCapacity" VALUES(2045, 'EGEOBCFS',       0, 'GW', '');
INSERT INTO "MaxCapacity" VALUES(2050, 'EGEOBCFS',       0, 'GW', '');

INSERT INTO "MaxCapacity" VALUES(2015, 'ESOLSTCEN',       0, 'GW', '');
INSERT INTO "MaxCapacity" VALUES(2020, 'ESOLSTCEN',       0, 'GW', '');
INSERT INTO "MaxCapacity" VALUES(2025, 'ESOLSTCEN',       0, 'GW', '');
INSERT INTO "MaxCapacity" VALUES(2030, 'ESOLSTCEN',       0, 'GW', '');
INSERT INTO "MaxCapacity" VALUES(2035, 'ESOLSTCEN',       0, 'GW', '');
INSERT INTO "MaxCapacity" VALUES(2040, 'ESOLSTCEN',       0, 'GW', '');
INSERT INTO "MaxCapacity" VALUES(2045, 'ESOLSTCEN',       0, 'GW', '');
INSERT INTO "MaxCapacity" VALUES(2050, 'ESOLSTCEN',       0, 'GW', '');

INSERT INTO "MaxCapacity" VALUES(2015, 'EWNDON',       5, 'GW', '# Total capacity of all sites in NC from NREL WIND toolkit');
INSERT INTO "MaxCapacity" VALUES(2020, 'EWNDON',       5, 'GW', '# Total capacity of all sites in NC from NREL WIND toolkit');
INSERT INTO "MaxCapacity" VALUES(2025, 'EWNDON',       5, 'GW', '# Total capacity of all sites in NC from NREL WIND toolkit');
INSERT INTO "MaxCapacity" VALUES(2030, 'EWNDON',       5, 'GW', '# Total capacity of all sites in NC from NREL WIND toolkit');
INSERT INTO "MaxCapacity" VALUES(2035, 'EWNDON',       5, 'GW', '# Total capacity of all sites in NC from NREL WIND toolkit');
INSERT INTO "MaxCapacity" VALUES(2040, 'EWNDON',       5, 'GW', '# Total capacity of all sites in NC from NREL WIND toolkit');
INSERT INTO "MaxCapacity" VALUES(2045, 'EWNDON',       5, 'GW', '# Total capacity of all sites in NC from NREL WIND toolkit');
INSERT INTO "MaxCapacity" VALUES(2050, 'EWNDON',       5, 'GW', '# Total capacity of all sites in NC from NREL WIND toolkit');

INSERT INTO "MaxCapacity" VALUES(2015, 'EE',       2.5, 'GW', '# arbitrary limit on EE capacity to ensure EE can reach max activity');
INSERT INTO "MaxCapacity" VALUES(2020, 'EE',       2.5, 'GW', '# arbitrary limit on EE capacity to ensure EE can reach max activity');
INSERT INTO "MaxCapacity" VALUES(2025, 'EE',       2.5, 'GW', '# arbitrary limit on EE capacity to ensure EE can reach max activity');
INSERT INTO "MaxCapacity" VALUES(2030, 'EE',       2.5, 'GW', '# arbitrary limit on EE capacity to ensure EE can reach max activity');
INSERT INTO "MaxCapacity" VALUES(2035, 'EE',       2.5, 'GW', '# arbitrary limit on EE capacity to ensure EE can reach max activity');
INSERT INTO "MaxCapacity" VALUES(2040, 'EE',       2.5, 'GW', '# arbitrary limit on EE capacity to ensure EE can reach max activity');
INSERT INTO "MaxCapacity" VALUES(2045, 'EE',       2.5, 'GW', '# arbitrary limit on EE capacity to ensure EE can reach max activity');
INSERT INTO "MaxCapacity" VALUES(2050, 'EE',       2.5, 'GW', '# arbitrary limit on EE capacity to ensure EE can reach max activity');

-------------------------------------------------
CREATE TABLE MinActivity (
   periods integer,
   tech text,
   minact real,
   minact_units text,
   minact_notes text,
   PRIMARY KEY(periods, tech),
   FOREIGN KEY(periods) REFERENCES time_periods(t_periods),
   FOREIGN KEY(tech) REFERENCES technologies(tech) );  

--The following RPS targets are from NC existing RPS. EE is ignored in this example
INSERT INTO "MinActivity" VALUES(2015, 'RENEWABLES', 20.790, 'PJ', '6% REPS, 25% EE');
INSERT INTO "MinActivity" VALUES(2020, 'RENEWABLES', 36.825, 'PJ', '10% REPS, 25% EE');   
INSERT INTO "MinActivity" VALUES(2025, 'RENEWABLES', 39.075, 'PJ', '12.5% REPS, 40% EE');   
INSERT INTO "MinActivity" VALUES(2030, 'RENEWABLES', 41.475, 'PJ', '12.5% REPS, 40% EE');   
INSERT INTO "MinActivity" VALUES(2035, 'RENEWABLES', 44.025, 'PJ', '12.5% REPS, 40% EE');   
INSERT INTO "MinActivity" VALUES(2040, 'RENEWABLES', 46.575, 'PJ', '12.5% REPS, 40% EE');   
INSERT INTO "MinActivity" VALUES(2045, 'RENEWABLES', 49.575, 'PJ', '12.5% REPS, 40% EE');   
INSERT INTO "MinActivity" VALUES(2050, 'RENEWABLES', 52.650, 'PJ', '12.5% REPS, 40% EE');   

--The solar carve out is applied to all solar sources.
INSERT INTO "MinActivity" VALUES(2015, 'ESOL', 0.647, 'PJ', '# REPS carve out for solar 0.14%');
INSERT INTO "MinActivity" VALUES(2020, 'ESOL', 0.982, 'PJ', '# REPS carve out for solar 0.20%');   
INSERT INTO "MinActivity" VALUES(2025, 'ESOL', 1.042, 'PJ', '# REPS carve out for solar 0.20%');   
INSERT INTO "MinActivity" VALUES(2030, 'ESOL', 1.106, 'PJ', '# REPS carve out for solar 0.20%');   
INSERT INTO "MinActivity" VALUES(2035, 'ESOL', 1.174, 'PJ', '# REPS carve out for solar 0.20%');   
INSERT INTO "MinActivity" VALUES(2040, 'ESOL', 1.242, 'PJ', '# REPS carve out for solar 0.20%');   
INSERT INTO "MinActivity" VALUES(2045, 'ESOL', 1.322, 'PJ', '# REPS carve out for solar 0.20%');   
INSERT INTO "MinActivity" VALUES(2050, 'ESOL', 1.404, 'PJ', '# REPS carve out for solar 0.20%');    

-------------------------------------------------
CREATE TABLE MaxActivity (
   periods integer,
   tech text,
   maxact real,
   maxact_units text,
   maxact_notes text,
   PRIMARY KEY(periods, tech),
   FOREIGN KEY(periods) REFERENCES time_periods(t_periods),
   FOREIGN KEY(tech) REFERENCES technologies(tech) );

INSERT INTO "MaxActivity" VALUES(2015, 'EE',  6.930, 'PJ', '');
INSERT INTO "MaxActivity" VALUES(2020, 'EE', 12.275, 'PJ', '');
INSERT INTO "MaxActivity" VALUES(2025, 'EE', 26.050, 'PJ', '');
INSERT INTO "MaxActivity" VALUES(2030, 'EE', 27.650, 'PJ', '');
INSERT INTO "MaxActivity" VALUES(2035, 'EE', 29.350, 'PJ', '');
INSERT INTO "MaxActivity" VALUES(2040, 'EE', 31.050, 'PJ', '');
INSERT INTO "MaxActivity" VALUES(2045, 'EE', 33.050, 'PJ', '');
INSERT INTO "MaxActivity" VALUES(2050, 'EE', 35.100, 'PJ', '');

-- INSERT INTO "MaxActivity" VALUES(2015, 'IMPELCNGAEA',    292, 'PJ', '# based on NG3 scenario');
-- INSERT INTO "MaxActivity" VALUES(2020, 'IMPELCNGAEA',    629, 'PJ', '# based on NG3 scenario');
-- INSERT INTO "MaxActivity" VALUES(2025, 'IMPELCNGAEA',    677, 'PJ', '# based on NG3 scenario');
-- INSERT INTO "MaxActivity" VALUES(2030, 'IMPELCNGAEA',    699, 'PJ', '# based on NG3 scenario');
-- INSERT INTO "MaxActivity" VALUES(2035, 'IMPELCNGAEA',    731, 'PJ', '# based on NG3 scenario');
-- INSERT INTO "MaxActivity" VALUES(2040, 'IMPELCNGAEA',    761, 'PJ', '# based on NG3 scenario');
-- INSERT INTO "MaxActivity" VALUES(2045, 'IMPELCNGAEA',    776, 'PJ', '# based on NG3 scenario');
-- INSERT INTO "MaxActivity" VALUES(2050, 'IMPELCNGAEA',    795, 'PJ', '# based on NG3 scenario');

-------------------------------------------------
CREATE TABLE GrowthRateMax (
   tech text,
   growthrate_max real,
   growthrate_max_notes text,
   FOREIGN KEY(tech) REFERENCES technologies(tech) );
-- INSERT INTO "GrowthRateMax" VALUES('EWNDOFS',    1.05, '');

-------------------------------------------------
CREATE TABLE GrowthRateSeed (
   tech text,
   growthrate_seed real,
   growthrate_seed_units text,
   growthrate_seed_notes text,
   FOREIGN KEY(tech) REFERENCES technologies(tech) );
------------------------------------------------- 
-- INSERT INTO "GrowthRateSeed" VALUES('EWNDOFS',    0.1, 'GW', '');

CREATE TABLE LifetimeProcess (
   tech text,
   vintage integer,
   life_process real,
   life_process_notes text,
   PRIMARY KEY(tech, vintage),
   FOREIGN KEY(tech) REFERENCES technologies(tech),
   FOREIGN KEY(vintage) REFERENCES time_periods(t_periods) );
   
-------------------------------------------------
CREATE TABLE LifetimeLoanTech (
   tech text,
   loan real,
   loan_notes text,
   PRIMARY KEY(tech),
   FOREIGN KEY(tech) REFERENCES technologies(tech) );
   INSERT INTO "LifetimeLoanTech" VALUES('ENGACC05',     30,  '');
   INSERT INTO "LifetimeLoanTech" VALUES('ENGACT05',     30,  '');
   INSERT INTO "LifetimeLoanTech" VALUES('ENGAACC',      30,  '');
   INSERT INTO "LifetimeLoanTech" VALUES('ENGAACT',      30,  '');
   INSERT INTO "LifetimeLoanTech" VALUES('ENGACCCCS',    30,  '');
   INSERT INTO "LifetimeLoanTech" VALUES('ENGACCR',      30,  '');
   INSERT INTO "LifetimeLoanTech" VALUES('ENGACTR',      30,  '');
   INSERT INTO "LifetimeLoanTech" VALUES('ECOALSTM',     30,  '');
   INSERT INTO "LifetimeLoanTech" VALUES('ECOALIGCC',    30,  '');
   INSERT INTO "LifetimeLoanTech" VALUES('ECOALIGCCS',   30,  '');
   INSERT INTO "LifetimeLoanTech" VALUES('ECOASTMR',     30,  '');
   INSERT INTO "LifetimeLoanTech" VALUES('EDSLCTR',      30,  '');
   INSERT INTO "LifetimeLoanTech" VALUES('EURNALWR',     30,  '');
   INSERT INTO "LifetimeLoanTech" VALUES('EURNALWR15',   30,  '');
   INSERT INTO "LifetimeLoanTech" VALUES('EURNSMR',      30,  '');
   INSERT INTO "LifetimeLoanTech" VALUES('EBIOIGCC',     15,  '# PURPA 15-year PPA');
   INSERT INTO "LifetimeLoanTech" VALUES('EBIOSTMR',     30,  '');
   INSERT INTO "LifetimeLoanTech" VALUES('EGEOBCFS',     30,  '');
   INSERT INTO "LifetimeLoanTech" VALUES('ESOLPVCEN',    15,  '# PURPA 15-year PPA');
   INSERT INTO "LifetimeLoanTech" VALUES('ESOLSTCEN',    15,  '# PURPA 15-year PPA');
   INSERT INTO "LifetimeLoanTech" VALUES('ESOLPVDIS',    30,  '');
   INSERT INTO "LifetimeLoanTech" VALUES('ESOLPVR',      30,  '');
   INSERT INTO "LifetimeLoanTech" VALUES('EWNDON',       30,  '');
   INSERT INTO "LifetimeLoanTech" VALUES('EWNDOFS',      30,  '');
   INSERT INTO "LifetimeLoanTech" VALUES('EHYDCONR',     30,  '');
   INSERT INTO "LifetimeLoanTech" VALUES('EHYDREVR',     30,  '');
   INSERT INTO "LifetimeLoanTech" VALUES('ELFGICER',     30,  '');
   INSERT INTO "LifetimeLoanTech" VALUES('ELFGGTR',      30,  '');
   INSERT INTO "LifetimeLoanTech" VALUES('EE',           30,  '');

   INSERT INTO "LifetimeLoanTech" VALUES('ETRANS',       30,'');
   INSERT INTO "LifetimeLoanTech" VALUES('EDISTR',       30,'');
   INSERT INTO "LifetimeLoanTech" VALUES('RENEWABLES',   30,'');
   INSERT INTO "LifetimeLoanTech" VALUES('ESLION',       20,'');
-------------------------------------------------
CREATE TABLE Output_VFlow_Out (
   scenario text,
   sector text,   
   t_periods integer,
   t_season text,
   t_day text,
   input_comm text,
   tech text,
   vintage integer,
   output_comm text,
   vflow_out real,
   PRIMARY KEY(scenario, t_periods, t_season, t_day, input_comm, tech, vintage, output_comm),
   FOREIGN KEY(sector) REFERENCES sector_labels(sector), 
   FOREIGN KEY(t_periods) REFERENCES time_periods(t_periods),
   FOREIGN KEY(t_season) REFERENCES time_periods(t_periods),   
   FOREIGN KEY(t_day) REFERENCES time_of_day(t_day),
   FOREIGN KEY(input_comm) REFERENCES commodities(comm_name),
   FOREIGN KEY(tech) REFERENCES technologies(tech),
   FOREIGN KEY(vintage) REFERENCES time_periods(t_periods), 
   FOREIGN KEY(output_comm) REFERENCES commodities(comm_name));



CREATE TABLE Output_VFlow_In (
   scenario text,
   sector text,
   t_periods integer,
   t_season text,
   t_day text,
   input_comm text,
   tech text,
   vintage integer,
   output_comm text,
   vflow_in real,
   PRIMARY KEY(scenario, t_periods, t_season, t_day, input_comm, tech, vintage, output_comm),
   FOREIGN KEY(sector) REFERENCES sector_labels(sector),   
   FOREIGN KEY(t_periods) REFERENCES time_periods(t_periods),
   FOREIGN KEY(t_season) REFERENCES time_periods(t_periods),   
   FOREIGN KEY(t_day) REFERENCES time_of_day(t_day),
   FOREIGN KEY(input_comm) REFERENCES commodities(comm_name),
   FOREIGN KEY(tech) REFERENCES technologies(tech),
   FOREIGN KEY(vintage) REFERENCES time_periods(t_periods), 
   FOREIGN KEY(output_comm) REFERENCES commodities(comm_name));
 

CREATE TABLE Output_V_Capacity (
   scenario text,
   sector text,
   tech text,
   vintage integer,
   capacity real,
   PRIMARY KEY(scenario, tech, vintage),
   FOREIGN KEY(sector) REFERENCES sector_labels(sector), 
   FOREIGN KEY(tech) REFERENCES technologies(tech),
   FOREIGN KEY(vintage) REFERENCES time_periods(t_periods));



CREATE TABLE Output_CapacityByPeriodAndTech (
   scenario text,
   sector text,
   t_periods integer,   
   tech text,
   capacity real,
   PRIMARY KEY(scenario, t_periods, tech),
   FOREIGN KEY(sector) REFERENCES sector_labels(sector), 
   FOREIGN KEY(t_periods) REFERENCES time_periods(t_periods),   
   FOREIGN KEY(tech) REFERENCES technologies(tech)); 



CREATE TABLE Output_Emissions (    
   scenario text,
   sector text,
   t_periods integer,
   emissions_comm text,
   tech text,
   vintage integer,
   emissions real,
   PRIMARY KEY(scenario, t_periods, emissions_comm, tech, vintage),
   FOREIGN KEY(sector) REFERENCES sector_labels(sector), 
   FOREIGN KEY(emissions_comm) REFERENCES EmissionActivity(emis_comm),
   FOREIGN KEY(t_periods) REFERENCES time_periods(t_periods),
   FOREIGN KEY(tech) REFERENCES technologies(tech)
   FOREIGN KEY(vintage) REFERENCES time_periods(t_periods));

CREATE TABLE Output_Costs (
   scenario text,
   sector text,
   output_name text,
   tech text,
   vintage integer,
   output_cost real,
   PRIMARY KEY(scenario, output_name, tech, vintage),
   FOREIGN KEY(sector) REFERENCES sector_labels(sector), 
   FOREIGN KEY(tech) REFERENCES technologies(tech),   
   FOREIGN KEY(vintage) REFERENCES time_periods(t_periods)); 

CREATE TABLE Output_Objective (
   scenario text,
   objective_name text,
   total_system_cost real );

--------------------------------------------------------------------------------
-- Baseload coal definitions

--------------------------------------------------------------------------------
-- baseload coal efficiency
INSERT INTO "Efficiency" VALUES('COALSTMCC',  'ECOALSTM_b',   2015,'ELC',0.388,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('COALIGCCCC', 'ECOALIGCCS_b', 2015,'ELC',0.411,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('COALIGCC',   'ECOALIGCC_b',  2015,'ELC',0.392,'# MARKAL 2014 v1.1');

INSERT INTO "Efficiency" VALUES('COALSTMCC',  'ECOALSTM_b',   2020,'ELC',0.389,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('COALIGCCCC', 'ECOALIGCCS_b', 2020,'ELC',0.411,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('COALIGCC',   'ECOALIGCC_b',  2020,'ELC',0.423,'# MARKAL 2014 v1.1');

INSERT INTO "Efficiency" VALUES('COALSTMCC',  'ECOALSTM_b',   2025,'ELC',0.390,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('COALIGCCCC', 'ECOALIGCCS_b', 2025,'ELC',0.411,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('COALIGCC',   'ECOALIGCC_b',  2025,'ELC',0.458,'# MARKAL 2014 v1.1');

INSERT INTO "Efficiency" VALUES('COALSTMCC',  'ECOALSTM_b',   2030,'ELC',0.390,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('COALIGCCCC', 'ECOALIGCCS_b', 2030,'ELC',0.411,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('COALIGCC',   'ECOALIGCC_b',  2030,'ELC',0.458,'# MARKAL 2014 v1.1');

INSERT INTO "Efficiency" VALUES('COALSTMCC',  'ECOALSTM_b',   2035,'ELC',0.390,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('COALIGCCCC', 'ECOALIGCCS_b', 2035,'ELC',0.411,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('COALIGCC',   'ECOALIGCC_b',  2035,'ELC',0.458,'# MARKAL 2014 v1.1');

INSERT INTO "Efficiency" VALUES('COALSTMCC',  'ECOALSTM_b',   2040,'ELC',0.390,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('COALIGCCCC', 'ECOALIGCCS_b', 2040,'ELC',0.411,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('COALIGCC',   'ECOALIGCC_b',  2040,'ELC',0.458,'# MARKAL 2014 v1.1');

INSERT INTO "Efficiency" VALUES('COALSTMCC',  'ECOALSTM_b',   2045,'ELC',0.390,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('COALIGCCCC', 'ECOALIGCCS_b', 2045,'ELC',0.411,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('COALIGCC',   'ECOALIGCC_b',  2045,'ELC',0.458,'# MARKAL 2014 v1.1');

INSERT INTO "Efficiency" VALUES('COALSTMCC',  'ECOALSTM_b',   2050,'ELC',0.390,'# MARKAL 2014 v1.1'); 
INSERT INTO "Efficiency" VALUES('COALIGCCCC', 'ECOALIGCCS_b', 2050,'ELC',0.411,'# MARKAL 2014 v1.1');
INSERT INTO "Efficiency" VALUES('COALIGCC',   'ECOALIGCC_b',  2050,'ELC',0.458,'# MARKAL 2014 v1.1');

INSERT INTO "Efficiency" VALUES('COALSTM',    'ECOASTMR_b',   1960,'ELC',0.352,'# Operation data from EIA forms 860 and 923');
INSERT INTO "Efficiency" VALUES('COALSTM',    'ECOASTMR_b',   1965,'ELC',0.352,'# Operation data from EIA forms 860 and 923');
INSERT INTO "Efficiency" VALUES('COALSTM',    'ECOASTMR_b',   1970,'ELC',0.352,'# Operation data from EIA forms 860 and 923');
INSERT INTO "Efficiency" VALUES('COALSTM',    'ECOASTMR_b',   1975,'ELC',0.352,'# Operation data from EIA forms 860 and 923');
INSERT INTO "Efficiency" VALUES('COALSTM',    'ECOASTMR_b',   1980,'ELC',0.352,'# Operation data from EIA forms 860 and 923');
INSERT INTO "Efficiency" VALUES('COALSTM',    'ECOASTMR_b',   1985,'ELC',0.352,'# Operation data from EIA forms 860 and 923');
INSERT INTO "Efficiency" VALUES('COALSTM',    'ECOASTMR_b',   1990,'ELC',0.352,'# Operation data from EIA forms 860 and 923');
INSERT INTO "Efficiency" VALUES('COALSTM',    'ECOASTMR_b',   1995,'ELC',0.352,'# Operation data from EIA forms 860 and 923');
--INSERT INTO "Efficiency" VALUES('COALSTM',    'ECOASTMR_b',   2000,'ELC',0.352,'# Operation data from EIA forms 860 and 923');
--INSERT INTO "Efficiency" VALUES('COALSTM',    'ECOASTMR_b',   2005,'ELC',0.352,'# Operation data from EIA forms 860 and 923');
INSERT INTO "Efficiency" VALUES('COALSTM',    'ECOASTMR_b',   2010,'ELC',0.352,'# Operation data from EIA forms 860 and 923');

--------------------------------------------------------------------------------
-- baseload coal capacity factor
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod01', 'ECOASTMR_b', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod02', 'ECOASTMR_b', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod03', 'ECOASTMR_b', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod04', 'ECOASTMR_b', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod05', 'ECOASTMR_b', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod06', 'ECOASTMR_b', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod07', 'ECOASTMR_b', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod08', 'ECOASTMR_b', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod09', 'ECOASTMR_b', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod10', 'ECOASTMR_b', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod11', 'ECOASTMR_b', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod12', 'ECOASTMR_b', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod13', 'ECOASTMR_b', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod14', 'ECOASTMR_b', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod15', 'ECOASTMR_b', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod16', 'ECOASTMR_b', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod17', 'ECOASTMR_b', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod18', 'ECOASTMR_b', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod19', 'ECOASTMR_b', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod20', 'ECOASTMR_b', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod21', 'ECOASTMR_b', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod22', 'ECOASTMR_b', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod23', 'ECOASTMR_b', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod24', 'ECOASTMR_b', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod01', 'ECOASTMR_b', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod02', 'ECOASTMR_b', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod03', 'ECOASTMR_b', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod04', 'ECOASTMR_b', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod05', 'ECOASTMR_b', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod06', 'ECOASTMR_b', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod07', 'ECOASTMR_b', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod08', 'ECOASTMR_b', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod09', 'ECOASTMR_b', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod10', 'ECOASTMR_b', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod11', 'ECOASTMR_b', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod12', 'ECOASTMR_b', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod13', 'ECOASTMR_b', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod14', 'ECOASTMR_b', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod15', 'ECOASTMR_b', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod16', 'ECOASTMR_b', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod17', 'ECOASTMR_b', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod18', 'ECOASTMR_b', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod19', 'ECOASTMR_b', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod20', 'ECOASTMR_b', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod21', 'ECOASTMR_b', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod22', 'ECOASTMR_b', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod23', 'ECOASTMR_b', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod24', 'ECOASTMR_b', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod01', 'ECOASTMR_b', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod02', 'ECOASTMR_b', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod03', 'ECOASTMR_b', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod04', 'ECOASTMR_b', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod05', 'ECOASTMR_b', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod06', 'ECOASTMR_b', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod07', 'ECOASTMR_b', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod08', 'ECOASTMR_b', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod09', 'ECOASTMR_b', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod10', 'ECOASTMR_b', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod11', 'ECOASTMR_b', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod12', 'ECOASTMR_b', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod13', 'ECOASTMR_b', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod14', 'ECOASTMR_b', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod15', 'ECOASTMR_b', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod16', 'ECOASTMR_b', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod17', 'ECOASTMR_b', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod18', 'ECOASTMR_b', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod19', 'ECOASTMR_b', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod20', 'ECOASTMR_b', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod21', 'ECOASTMR_b', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod22', 'ECOASTMR_b', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod23', 'ECOASTMR_b', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod24', 'ECOASTMR_b', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod01', 'ECOASTMR_b', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod02', 'ECOASTMR_b', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod03', 'ECOASTMR_b', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod04', 'ECOASTMR_b', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod05', 'ECOASTMR_b', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod06', 'ECOASTMR_b', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod07', 'ECOASTMR_b', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod08', 'ECOASTMR_b', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod09', 'ECOASTMR_b', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod10', 'ECOASTMR_b', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod11', 'ECOASTMR_b', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod12', 'ECOASTMR_b', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod13', 'ECOASTMR_b', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod14', 'ECOASTMR_b', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod15', 'ECOASTMR_b', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod16', 'ECOASTMR_b', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod17', 'ECOASTMR_b', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod18', 'ECOASTMR_b', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod19', 'ECOASTMR_b', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod20', 'ECOASTMR_b', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod21', 'ECOASTMR_b', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod22', 'ECOASTMR_b', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod23', 'ECOASTMR_b', '0.7','# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod24', 'ECOASTMR_b', '0.7','# Operation data from EIA forms 860 and 923');

INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod01', 'ECOALSTM_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod02', 'ECOALSTM_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod03', 'ECOALSTM_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod04', 'ECOALSTM_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod05', 'ECOALSTM_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod06', 'ECOALSTM_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod07', 'ECOALSTM_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod08', 'ECOALSTM_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod09', 'ECOALSTM_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod10', 'ECOALSTM_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod11', 'ECOALSTM_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod12', 'ECOALSTM_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod13', 'ECOALSTM_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod14', 'ECOALSTM_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod15', 'ECOALSTM_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod16', 'ECOALSTM_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod17', 'ECOALSTM_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod18', 'ECOALSTM_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod19', 'ECOALSTM_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod20', 'ECOALSTM_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod21', 'ECOALSTM_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod22', 'ECOALSTM_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod23', 'ECOALSTM_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod24', 'ECOALSTM_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod01', 'ECOALSTM_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod02', 'ECOALSTM_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod03', 'ECOALSTM_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod04', 'ECOALSTM_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod05', 'ECOALSTM_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod06', 'ECOALSTM_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod07', 'ECOALSTM_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod08', 'ECOALSTM_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod09', 'ECOALSTM_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod10', 'ECOALSTM_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod11', 'ECOALSTM_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod12', 'ECOALSTM_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod13', 'ECOALSTM_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod14', 'ECOALSTM_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod15', 'ECOALSTM_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod16', 'ECOALSTM_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod17', 'ECOALSTM_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod18', 'ECOALSTM_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod19', 'ECOALSTM_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod20', 'ECOALSTM_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod21', 'ECOALSTM_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod22', 'ECOALSTM_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod23', 'ECOALSTM_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod24', 'ECOALSTM_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod01', 'ECOALSTM_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod02', 'ECOALSTM_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod03', 'ECOALSTM_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod04', 'ECOALSTM_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod05', 'ECOALSTM_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod06', 'ECOALSTM_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod07', 'ECOALSTM_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod08', 'ECOALSTM_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod09', 'ECOALSTM_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod10', 'ECOALSTM_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod11', 'ECOALSTM_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod12', 'ECOALSTM_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod13', 'ECOALSTM_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod14', 'ECOALSTM_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod15', 'ECOALSTM_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod16', 'ECOALSTM_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod17', 'ECOALSTM_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod18', 'ECOALSTM_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod19', 'ECOALSTM_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod20', 'ECOALSTM_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod21', 'ECOALSTM_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod22', 'ECOALSTM_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod23', 'ECOALSTM_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod24', 'ECOALSTM_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod01', 'ECOALSTM_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod02', 'ECOALSTM_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod03', 'ECOALSTM_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod04', 'ECOALSTM_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod05', 'ECOALSTM_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod06', 'ECOALSTM_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod07', 'ECOALSTM_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod08', 'ECOALSTM_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod09', 'ECOALSTM_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod10', 'ECOALSTM_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod11', 'ECOALSTM_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod12', 'ECOALSTM_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod13', 'ECOALSTM_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod14', 'ECOALSTM_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod15', 'ECOALSTM_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod16', 'ECOALSTM_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod17', 'ECOALSTM_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod18', 'ECOALSTM_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod19', 'ECOALSTM_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod20', 'ECOALSTM_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod21', 'ECOALSTM_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod22', 'ECOALSTM_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod23', 'ECOALSTM_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod24', 'ECOALSTM_b', '0.9','# MARKAL 2014 v1.1');

INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod01', 'ECOALIGCCS_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod02', 'ECOALIGCCS_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod03', 'ECOALIGCCS_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod04', 'ECOALIGCCS_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod05', 'ECOALIGCCS_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod06', 'ECOALIGCCS_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod07', 'ECOALIGCCS_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod08', 'ECOALIGCCS_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod09', 'ECOALIGCCS_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod10', 'ECOALIGCCS_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod11', 'ECOALIGCCS_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod12', 'ECOALIGCCS_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod13', 'ECOALIGCCS_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod14', 'ECOALIGCCS_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod15', 'ECOALIGCCS_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod16', 'ECOALIGCCS_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod17', 'ECOALIGCCS_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod18', 'ECOALIGCCS_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod19', 'ECOALIGCCS_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod20', 'ECOALIGCCS_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod21', 'ECOALIGCCS_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod22', 'ECOALIGCCS_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod23', 'ECOALIGCCS_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod24', 'ECOALIGCCS_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod01', 'ECOALIGCCS_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod02', 'ECOALIGCCS_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod03', 'ECOALIGCCS_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod04', 'ECOALIGCCS_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod05', 'ECOALIGCCS_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod06', 'ECOALIGCCS_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod07', 'ECOALIGCCS_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod08', 'ECOALIGCCS_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod09', 'ECOALIGCCS_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod10', 'ECOALIGCCS_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod11', 'ECOALIGCCS_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod12', 'ECOALIGCCS_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod13', 'ECOALIGCCS_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod14', 'ECOALIGCCS_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod15', 'ECOALIGCCS_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod16', 'ECOALIGCCS_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod17', 'ECOALIGCCS_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod18', 'ECOALIGCCS_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod19', 'ECOALIGCCS_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod20', 'ECOALIGCCS_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod21', 'ECOALIGCCS_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod22', 'ECOALIGCCS_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod23', 'ECOALIGCCS_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod24', 'ECOALIGCCS_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod01', 'ECOALIGCCS_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod02', 'ECOALIGCCS_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod03', 'ECOALIGCCS_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod04', 'ECOALIGCCS_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod05', 'ECOALIGCCS_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod06', 'ECOALIGCCS_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod07', 'ECOALIGCCS_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod08', 'ECOALIGCCS_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod09', 'ECOALIGCCS_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod10', 'ECOALIGCCS_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod11', 'ECOALIGCCS_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod12', 'ECOALIGCCS_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod13', 'ECOALIGCCS_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod14', 'ECOALIGCCS_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod15', 'ECOALIGCCS_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod16', 'ECOALIGCCS_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod17', 'ECOALIGCCS_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod18', 'ECOALIGCCS_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod19', 'ECOALIGCCS_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod20', 'ECOALIGCCS_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod21', 'ECOALIGCCS_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod22', 'ECOALIGCCS_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod23', 'ECOALIGCCS_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod24', 'ECOALIGCCS_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod01', 'ECOALIGCCS_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod02', 'ECOALIGCCS_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod03', 'ECOALIGCCS_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod04', 'ECOALIGCCS_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod05', 'ECOALIGCCS_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod06', 'ECOALIGCCS_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod07', 'ECOALIGCCS_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod08', 'ECOALIGCCS_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod09', 'ECOALIGCCS_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod10', 'ECOALIGCCS_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod11', 'ECOALIGCCS_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod12', 'ECOALIGCCS_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod13', 'ECOALIGCCS_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod14', 'ECOALIGCCS_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod15', 'ECOALIGCCS_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod16', 'ECOALIGCCS_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod17', 'ECOALIGCCS_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod18', 'ECOALIGCCS_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod19', 'ECOALIGCCS_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod20', 'ECOALIGCCS_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod21', 'ECOALIGCCS_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod22', 'ECOALIGCCS_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod23', 'ECOALIGCCS_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod24', 'ECOALIGCCS_b', '0.9','# MARKAL 2014 v1.1');

INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod01', 'ECOALIGCC_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod02', 'ECOALIGCC_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod03', 'ECOALIGCC_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod04', 'ECOALIGCC_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod05', 'ECOALIGCC_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod06', 'ECOALIGCC_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod07', 'ECOALIGCC_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod08', 'ECOALIGCC_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod09', 'ECOALIGCC_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod10', 'ECOALIGCC_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod11', 'ECOALIGCC_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod12', 'ECOALIGCC_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod13', 'ECOALIGCC_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod14', 'ECOALIGCC_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod15', 'ECOALIGCC_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod16', 'ECOALIGCC_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod17', 'ECOALIGCC_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod18', 'ECOALIGCC_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod19', 'ECOALIGCC_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod20', 'ECOALIGCC_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod21', 'ECOALIGCC_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod22', 'ECOALIGCC_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod23', 'ECOALIGCC_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001', 'tod24', 'ECOALIGCC_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod01', 'ECOALIGCC_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod02', 'ECOALIGCC_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod03', 'ECOALIGCC_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod04', 'ECOALIGCC_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod05', 'ECOALIGCC_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod06', 'ECOALIGCC_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod07', 'ECOALIGCC_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod08', 'ECOALIGCC_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod09', 'ECOALIGCC_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod10', 'ECOALIGCC_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod11', 'ECOALIGCC_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod12', 'ECOALIGCC_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod13', 'ECOALIGCC_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod14', 'ECOALIGCC_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod15', 'ECOALIGCC_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod16', 'ECOALIGCC_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod17', 'ECOALIGCC_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod18', 'ECOALIGCC_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod19', 'ECOALIGCC_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod20', 'ECOALIGCC_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod21', 'ECOALIGCC_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod22', 'ECOALIGCC_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod23', 'ECOALIGCC_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002', 'tod24', 'ECOALIGCC_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod01', 'ECOALIGCC_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod02', 'ECOALIGCC_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod03', 'ECOALIGCC_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod04', 'ECOALIGCC_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod05', 'ECOALIGCC_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod06', 'ECOALIGCC_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod07', 'ECOALIGCC_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod08', 'ECOALIGCC_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod09', 'ECOALIGCC_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod10', 'ECOALIGCC_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod11', 'ECOALIGCC_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod12', 'ECOALIGCC_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod13', 'ECOALIGCC_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod14', 'ECOALIGCC_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod15', 'ECOALIGCC_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod16', 'ECOALIGCC_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod17', 'ECOALIGCC_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod18', 'ECOALIGCC_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod19', 'ECOALIGCC_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod20', 'ECOALIGCC_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod21', 'ECOALIGCC_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod22', 'ECOALIGCC_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod23', 'ECOALIGCC_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003', 'tod24', 'ECOALIGCC_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod01', 'ECOALIGCC_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod02', 'ECOALIGCC_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod03', 'ECOALIGCC_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod04', 'ECOALIGCC_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod05', 'ECOALIGCC_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod06', 'ECOALIGCC_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod07', 'ECOALIGCC_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod08', 'ECOALIGCC_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod09', 'ECOALIGCC_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod10', 'ECOALIGCC_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod11', 'ECOALIGCC_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod12', 'ECOALIGCC_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod13', 'ECOALIGCC_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod14', 'ECOALIGCC_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod15', 'ECOALIGCC_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod16', 'ECOALIGCC_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod17', 'ECOALIGCC_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod18', 'ECOALIGCC_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod19', 'ECOALIGCC_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod20', 'ECOALIGCC_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod21', 'ECOALIGCC_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod22', 'ECOALIGCC_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod23', 'ECOALIGCC_b', '0.9','# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004', 'tod24', 'ECOALIGCC_b', '0.9','# MARKAL 2014 v1.1');

--------------------------------------------------------------------------------
-- Capacity to activity
INSERT INTO "CapacityToActivity" VALUES('ECOALSTM_b',   31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('ECOALIGCC_b',  31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('ECOALIGCCS_b', 31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('ECOASTMR_b',   31.54,'# GW to PJ');

--------------------------------------------------------------------------------
-- Cost investment
INSERT INTO "CostInvest" VALUES('ECOALSTM_b',  2015,2898,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostInvest" VALUES('ECOALIGCC_b', 2015,3736,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostInvest" VALUES('ECOALIGCCS_b',2015,6494,'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostInvest" VALUES('ECOALSTM_b',  2020,2825,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostInvest" VALUES('ECOALIGCC_b', 2020,3590,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostInvest" VALUES('ECOALIGCCS_b',2020,6121,'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostInvest" VALUES('ECOALSTM_b',  2025,2789,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostInvest" VALUES('ECOALIGCC_b', 2025,3518,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostInvest" VALUES('ECOALIGCCS_b',2025,5747,'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostInvest" VALUES('ECOALSTM_b',  2030,2789,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostInvest" VALUES('ECOALIGCC_b', 2030,3518,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostInvest" VALUES('ECOALIGCCS_b',2030,5747,'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostInvest" VALUES('ECOALSTM_b',  2035,2753,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostInvest" VALUES('ECOALIGCC_b', 2035,3445,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostInvest" VALUES('ECOALIGCCS_b',2035,5747,'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostInvest" VALUES('ECOALSTM_b',  2040,2753,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostInvest" VALUES('ECOALIGCC_b', 2040,3445,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostInvest" VALUES('ECOALIGCCS_b',2040,5747,'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostInvest" VALUES('ECOALSTM_b',  2045,2753,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostInvest" VALUES('ECOALIGCC_b', 2045,3445,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostInvest" VALUES('ECOALIGCCS_b',2045,5747,'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostInvest" VALUES('ECOALSTM_b',  2050,2753,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostInvest" VALUES('ECOALIGCC_b', 2050,3445,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostInvest" VALUES('ECOALIGCCS_b',2050,5747,'M$/GW','# MARKAL 2014 v1.1');

--------------------------------------------------------------------------------
-- Cost fixed O&M
   INSERT INTO "CostFixed" VALUES(2015,'ECOASTMR_b',1960,33.0,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2020,'ECOASTMR_b',1960,33.0,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2025,'ECOASTMR_b',1960,33.0,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2030,'ECOASTMR_b',1960,33.0,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2035,'ECOASTMR_b',1960,33.0,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2040,'ECOASTMR_b',1960,33.0,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2045,'ECOASTMR_b',1960,33.0,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2050,'ECOASTMR_b',1960,33.0,'M$/GW','# MARKAL 2014 v1.1');

   INSERT INTO "CostFixed" VALUES(2015,'ECOASTMR_b',1965,33.0,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2020,'ECOASTMR_b',1965,33.0,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2025,'ECOASTMR_b',1965,33.0,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2030,'ECOASTMR_b',1965,33.0,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2035,'ECOASTMR_b',1965,33.0,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2040,'ECOASTMR_b',1965,33.0,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2045,'ECOASTMR_b',1965,33.0,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2050,'ECOASTMR_b',1965,33.0,'M$/GW','# MARKAL 2014 v1.1');

   INSERT INTO "CostFixed" VALUES(2015,'ECOASTMR_b',1970,33.0,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2020,'ECOASTMR_b',1970,33.0,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2025,'ECOASTMR_b',1970,33.0,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2030,'ECOASTMR_b',1970,33.0,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2035,'ECOASTMR_b',1970,33.0,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2040,'ECOASTMR_b',1970,33.0,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2045,'ECOASTMR_b',1970,33.0,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2050,'ECOASTMR_b',1970,33.0,'M$/GW','# MARKAL 2014 v1.1');

   INSERT INTO "CostFixed" VALUES(2015,'ECOASTMR_b',1975,33.0,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2020,'ECOASTMR_b',1975,33.0,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2025,'ECOASTMR_b',1975,33.0,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2030,'ECOASTMR_b',1975,33.0,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2035,'ECOASTMR_b',1975,33.0,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2040,'ECOASTMR_b',1975,33.0,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2045,'ECOASTMR_b',1975,33.0,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2050,'ECOASTMR_b',1975,33.0,'M$/GW','# MARKAL 2014 v1.1');

   INSERT INTO "CostFixed" VALUES(2015,'ECOASTMR_b',1980,33.0,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2020,'ECOASTMR_b',1980,33.0,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2025,'ECOASTMR_b',1980,33.0,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2030,'ECOASTMR_b',1980,33.0,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2035,'ECOASTMR_b',1980,33.0,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2040,'ECOASTMR_b',1980,33.0,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2045,'ECOASTMR_b',1980,33.0,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2050,'ECOASTMR_b',1980,33.0,'M$/GW','# MARKAL 2014 v1.1');

   INSERT INTO "CostFixed" VALUES(2015,'ECOASTMR_b',1985,33.0,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2020,'ECOASTMR_b',1985,33.0,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2025,'ECOASTMR_b',1985,33.0,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2030,'ECOASTMR_b',1985,33.0,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2035,'ECOASTMR_b',1985,33.0,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2040,'ECOASTMR_b',1985,33.0,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2045,'ECOASTMR_b',1985,33.0,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2050,'ECOASTMR_b',1985,33.0,'M$/GW','# MARKAL 2014 v1.1');

   INSERT INTO "CostFixed" VALUES(2015,'ECOASTMR_b',1990,33.0,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2020,'ECOASTMR_b',1990,33.0,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2025,'ECOASTMR_b',1990,33.0,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2030,'ECOASTMR_b',1990,33.0,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2035,'ECOASTMR_b',1990,33.0,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2040,'ECOASTMR_b',1990,33.0,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2045,'ECOASTMR_b',1990,33.0,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2050,'ECOASTMR_b',1990,33.0,'M$/GW','# MARKAL 2014 v1.1');

   INSERT INTO "CostFixed" VALUES(2015,'ECOASTMR_b',1995,33.0,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2020,'ECOASTMR_b',1995,33.0,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2025,'ECOASTMR_b',1995,33.0,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2030,'ECOASTMR_b',1995,33.0,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2035,'ECOASTMR_b',1995,33.0,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2040,'ECOASTMR_b',1995,33.0,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2045,'ECOASTMR_b',1995,33.0,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2050,'ECOASTMR_b',1995,33.0,'M$/GW','# MARKAL 2014 v1.1');

-- no ECOASTMR in 2000
-- INSERT INTO "CostFixed" VALUES(2015,'ECOASTMR_b',2000,33.0,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2020,'ECOASTMR_b',2000,33.0,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2025,'ECOASTMR_b',2000,33.0,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2030,'ECOASTMR_b',2000,33.0,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2035,'ECOASTMR_b',2000,33.0,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2040,'ECOASTMR_b',2000,33.0,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2045,'ECOASTMR_b',2000,33.0,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2050,'ECOASTMR_b',2000,33.0,'M$/GW','# MARKAL 2014 v1.1');

-- no ECOASTMR in 2005   
-- INSERT INTO "CostFixed" VALUES(2015,'ECOASTMR_b',2005,33.0,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2020,'ECOASTMR_b',2005,33.0,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2025,'ECOASTMR_b',2005,33.0,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2030,'ECOASTMR_b',2005,33.0,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2035,'ECOASTMR_b',2005,33.0,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2040,'ECOASTMR_b',2005,33.0,'M$/GW','# MARKAL 2014 v1.1');
-- INSERT INTO "CostFixed" VALUES(2045,'ECOASTMR_b',2005,33.0,'M$/GW','# MARKAL 2014 v1.1');
 --INSERT INTO "CostFixed" VALUES(2050,'ECOASTMR_b',2005,33.0,'M$/GW','# MARKAL 2014 v1.1');
   
   INSERT INTO "CostFixed" VALUES(2015,'ECOASTMR_b',2010,33.0,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2020,'ECOASTMR_b',2010,33.0,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2025,'ECOASTMR_b',2010,33.0,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2030,'ECOASTMR_b',2010,33.0,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2035,'ECOASTMR_b',2010,33.0,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2040,'ECOASTMR_b',2010,33.0,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2045,'ECOASTMR_b',2010,33.0,'M$/GW','# MARKAL 2014 v1.1');
   INSERT INTO "CostFixed" VALUES(2050,'ECOASTMR_b',2010,33.0,'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostFixed" VALUES(2015,'ECOALSTM_b',  2015,33.0, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2020,'ECOALSTM_b',  2015,33.0, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2025,'ECOALSTM_b',  2015,33.0, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2030,'ECOALSTM_b',  2015,33.0, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2035,'ECOALSTM_b',  2015,33.0, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2040,'ECOALSTM_b',  2015,33.0, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2045,'ECOALSTM_b',  2015,33.0, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2050,'ECOALSTM_b',  2015,33.0, 'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostFixed" VALUES(2020,'ECOALSTM_b',  2020,33.0, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2025,'ECOALSTM_b',  2020,33.0, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2030,'ECOALSTM_b',  2020,33.0, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2035,'ECOALSTM_b',  2020,33.0, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2040,'ECOALSTM_b',  2020,33.0, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2045,'ECOALSTM_b',  2020,33.0, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2050,'ECOALSTM_b',  2020,33.0, 'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostFixed" VALUES(2025,'ECOALSTM_b',  2025,33.0, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2030,'ECOALSTM_b',  2025,33.0, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2035,'ECOALSTM_b',  2025,33.0, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2040,'ECOALSTM_b',  2025,33.0, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2045,'ECOALSTM_b',  2025,33.0, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2050,'ECOALSTM_b',  2025,33.0, 'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostFixed" VALUES(2030,'ECOALSTM_b',  2030,33.0, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2035,'ECOALSTM_b',  2030,33.0, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2040,'ECOALSTM_b',  2030,33.0, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2045,'ECOALSTM_b',  2030,33.0, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2050,'ECOALSTM_b',  2030,33.0, 'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostFixed" VALUES(2035,'ECOALSTM_b',  2035,33.0, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2040,'ECOALSTM_b',  2035,33.0, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2045,'ECOALSTM_b',  2035,33.0, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2050,'ECOALSTM_b',  2035,33.0, 'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostFixed" VALUES(2040,'ECOALSTM_b',  2040,33.0, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2045,'ECOALSTM_b',  2040,33.0, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2050,'ECOALSTM_b',  2040,33.0, 'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostFixed" VALUES(2045,'ECOALSTM_b',  2045,33.0, 'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2050,'ECOALSTM_b',  2045,33.0, 'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostFixed" VALUES(2050,'ECOALSTM_b',  2050,33.0, 'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostFixed" VALUES(2015,'ECOALIGCC_b', 2015,54.5,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2020,'ECOALIGCC_b', 2015,54.5,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2025,'ECOALIGCC_b', 2015,54.5,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2030,'ECOALIGCC_b', 2015,54.5,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2035,'ECOALIGCC_b', 2015,54.5,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2040,'ECOALIGCC_b', 2015,54.5,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2045,'ECOALIGCC_b', 2015,54.5,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2050,'ECOALIGCC_b', 2015,54.5,'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostFixed" VALUES(2020,'ECOALIGCC_b', 2020,54.5,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2025,'ECOALIGCC_b', 2020,54.5,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2030,'ECOALIGCC_b', 2020,54.5,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2035,'ECOALIGCC_b', 2020,54.5,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2040,'ECOALIGCC_b', 2020,54.5,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2045,'ECOALIGCC_b', 2020,54.5,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2050,'ECOALIGCC_b', 2020,54.5,'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostFixed" VALUES(2025,'ECOALIGCC_b', 2025,54.5,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2030,'ECOALIGCC_b', 2025,54.5,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2035,'ECOALIGCC_b', 2025,54.5,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2040,'ECOALIGCC_b', 2025,54.5,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2045,'ECOALIGCC_b', 2025,54.5,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2050,'ECOALIGCC_b', 2025,54.5,'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostFixed" VALUES(2030,'ECOALIGCC_b', 2030,54.5,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2035,'ECOALIGCC_b', 2030,54.5,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2040,'ECOALIGCC_b', 2030,54.5,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2045,'ECOALIGCC_b', 2030,54.5,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2050,'ECOALIGCC_b', 2030,54.5,'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostFixed" VALUES(2035,'ECOALIGCC_b', 2035,54.5,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2040,'ECOALIGCC_b', 2035,54.5,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2045,'ECOALIGCC_b', 2035,54.5,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2050,'ECOALIGCC_b', 2035,54.5,'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostFixed" VALUES(2040,'ECOALIGCC_b', 2040,54.5,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2045,'ECOALIGCC_b', 2040,54.5,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2050,'ECOALIGCC_b', 2040,54.5,'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostFixed" VALUES(2045,'ECOALIGCC_b', 2045,54.5,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2050,'ECOALIGCC_b', 2045,54.5,'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostFixed" VALUES(2050,'ECOALIGCC_b', 2050,54.5,'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostFixed" VALUES(2015,'ECOALIGCCS_b',2015,79.4,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2020,'ECOALIGCCS_b',2015,79.4,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2025,'ECOALIGCCS_b',2015,79.4,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2030,'ECOALIGCCS_b',2015,79.4,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2035,'ECOALIGCCS_b',2015,79.4,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2040,'ECOALIGCCS_b',2015,79.4,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2045,'ECOALIGCCS_b',2015,79.4,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2050,'ECOALIGCCS_b',2015,79.4,'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostFixed" VALUES(2020,'ECOALIGCCS_b',2020,79.4,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2025,'ECOALIGCCS_b',2020,79.4,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2030,'ECOALIGCCS_b',2020,79.4,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2035,'ECOALIGCCS_b',2020,79.4,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2040,'ECOALIGCCS_b',2020,79.4,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2045,'ECOALIGCCS_b',2020,79.4,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2050,'ECOALIGCCS_b',2020,79.4,'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostFixed" VALUES(2025,'ECOALIGCCS_b',2025,79.4,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2030,'ECOALIGCCS_b',2025,79.4,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2035,'ECOALIGCCS_b',2025,79.4,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2040,'ECOALIGCCS_b',2025,79.4,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2045,'ECOALIGCCS_b',2025,79.4,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2050,'ECOALIGCCS_b',2025,79.4,'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostFixed" VALUES(2030,'ECOALIGCCS_b',2030,79.4,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2035,'ECOALIGCCS_b',2030,79.4,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2040,'ECOALIGCCS_b',2030,79.4,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2045,'ECOALIGCCS_b',2030,79.4,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2050,'ECOALIGCCS_b',2030,79.4,'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostFixed" VALUES(2035,'ECOALIGCCS_b',2035,79.4,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2040,'ECOALIGCCS_b',2035,79.4,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2045,'ECOALIGCCS_b',2035,79.4,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2050,'ECOALIGCCS_b',2035,79.4,'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostFixed" VALUES(2040,'ECOALIGCCS_b',2040,79.4,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2045,'ECOALIGCCS_b',2040,79.4,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2050,'ECOALIGCCS_b',2040,79.4,'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostFixed" VALUES(2045,'ECOALIGCCS_b',2045,79.4,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostFixed" VALUES(2050,'ECOALIGCCS_b',2045,79.4,'M$/GW','# MARKAL 2014 v1.1');

INSERT INTO "CostFixed" VALUES(2050,'ECOALIGCCS_b',2050,79.4,'M$/GW','# MARKAL 2014 v1.1');

--------------------------------------------------------------------------------
-- Cost variable O&M
   INSERT INTO "CostVariable" VALUES(2015,'ECOASTMR_b',1960,1.316,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2020,'ECOASTMR_b',1960,1.316,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2025,'ECOASTMR_b',1960,1.316,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2030,'ECOASTMR_b',1960,1.316,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2035,'ECOASTMR_b',1960,1.316,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2040,'ECOASTMR_b',1960,1.316,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2045,'ECOASTMR_b',1960,1.316,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2050,'ECOASTMR_b',1960,1.316,'M$/PJ','# MARKAL 2014 v1.1');

   INSERT INTO "CostVariable" VALUES(2015,'ECOASTMR_b',1965,1.316,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2020,'ECOASTMR_b',1965,1.316,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2025,'ECOASTMR_b',1965,1.316,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2030,'ECOASTMR_b',1965,1.316,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2035,'ECOASTMR_b',1965,1.316,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2040,'ECOASTMR_b',1965,1.316,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2045,'ECOASTMR_b',1965,1.316,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2050,'ECOASTMR_b',1965,1.316,'M$/PJ','# MARKAL 2014 v1.1');

   INSERT INTO "CostVariable" VALUES(2015,'ECOASTMR_b',1970,1.316,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2020,'ECOASTMR_b',1970,1.316,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2025,'ECOASTMR_b',1970,1.316,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2030,'ECOASTMR_b',1970,1.316,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2035,'ECOASTMR_b',1970,1.316,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2040,'ECOASTMR_b',1970,1.316,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2045,'ECOASTMR_b',1970,1.316,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2050,'ECOASTMR_b',1970,1.316,'M$/PJ','# MARKAL 2014 v1.1');

   INSERT INTO "CostVariable" VALUES(2015,'ECOASTMR_b',1975,1.316,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2020,'ECOASTMR_b',1975,1.316,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2025,'ECOASTMR_b',1975,1.316,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2030,'ECOASTMR_b',1975,1.316,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2035,'ECOASTMR_b',1975,1.316,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2040,'ECOASTMR_b',1975,1.316,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2045,'ECOASTMR_b',1975,1.316,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2050,'ECOASTMR_b',1975,1.316,'M$/PJ','# MARKAL 2014 v1.1');

   INSERT INTO "CostVariable" VALUES(2015,'ECOASTMR_b',1980,1.316,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2020,'ECOASTMR_b',1980,1.316,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2025,'ECOASTMR_b',1980,1.316,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2030,'ECOASTMR_b',1980,1.316,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2035,'ECOASTMR_b',1980,1.316,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2040,'ECOASTMR_b',1980,1.316,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2045,'ECOASTMR_b',1980,1.316,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2050,'ECOASTMR_b',1980,1.316,'M$/PJ','# MARKAL 2014 v1.1');

   INSERT INTO "CostVariable" VALUES(2015,'ECOASTMR_b',1985,1.316,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2020,'ECOASTMR_b',1985,1.316,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2025,'ECOASTMR_b',1985,1.316,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2030,'ECOASTMR_b',1985,1.316,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2035,'ECOASTMR_b',1985,1.316,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2040,'ECOASTMR_b',1985,1.316,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2045,'ECOASTMR_b',1985,1.316,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2050,'ECOASTMR_b',1985,1.316,'M$/PJ','# MARKAL 2014 v1.1');

   INSERT INTO "CostVariable" VALUES(2015,'ECOASTMR_b',1990,1.316,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2020,'ECOASTMR_b',1990,1.316,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2025,'ECOASTMR_b',1990,1.316,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2030,'ECOASTMR_b',1990,1.316,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2035,'ECOASTMR_b',1990,1.316,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2040,'ECOASTMR_b',1990,1.316,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2045,'ECOASTMR_b',1990,1.316,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2050,'ECOASTMR_b',1990,1.316,'M$/PJ','# MARKAL 2014 v1.1');

   INSERT INTO "CostVariable" VALUES(2015,'ECOASTMR_b',1995,1.316,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2020,'ECOASTMR_b',1995,1.316,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2025,'ECOASTMR_b',1995,1.316,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2030,'ECOASTMR_b',1995,1.316,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2035,'ECOASTMR_b',1995,1.316,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2040,'ECOASTMR_b',1995,1.316,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2045,'ECOASTMR_b',1995,1.316,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'ECOASTMR_b',1995,1.316,'M$/PJ','# MARKAL 2014 v1.1');

-- No ECOASTMR built in 2000
-- INSERT INTO "CostVariable" VALUES(2015,'ECOASTMR_b',2000,1.316,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2020,'ECOASTMR_b',2000,1.316,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2025,'ECOASTMR_b',2000,1.316,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2030,'ECOASTMR_b',2000,1.316,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2035,'ECOASTMR_b',2000,1.316,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2040,'ECOASTMR_b',2000,1.316,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2045,'ECOASTMR_b',2000,1.316,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2050,'ECOASTMR_b',2000,1.316,'M$/PJ','# MARKAL 2014 v1.1');

-- No ECOASTMR built in 2005
-- INSERT INTO "CostVariable" VALUES(2015,'ECOASTMR_b',2005,1.316,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2020,'ECOASTMR_b',2005,1.316,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2025,'ECOASTMR_b',2005,1.316,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2030,'ECOASTMR_b',2005,1.316,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2035,'ECOASTMR_b',2005,1.316,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2040,'ECOASTMR_b',2005,1.316,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2045,'ECOASTMR_b',2005,1.316,'M$/PJ','# MARKAL 2014 v1.1');
-- INSERT INTO "CostVariable" VALUES(2050,'ECOASTMR_b',2005,1.316,'M$/PJ','# MARKAL 2014 v1.1');
   
   INSERT INTO "CostVariable" VALUES(2015,'ECOASTMR_b',2010,1.316,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2020,'ECOASTMR_b',2010,1.316,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2025,'ECOASTMR_b',2010,1.316,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2030,'ECOASTMR_b',2010,1.316,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2035,'ECOASTMR_b',2010,1.316,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2040,'ECOASTMR_b',2010,1.316,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2045,'ECOASTMR_b',2010,1.316,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'ECOASTMR_b',2010,1.316,'M$/PJ','# MARKAL 2014 v1.1');

   INSERT INTO "CostVariable" VALUES(2015,'ECOALSTM_b',  2015,1.316,  'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2020,'ECOALSTM_b',  2015,1.316,  'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2025,'ECOALSTM_b',  2015,1.316,  'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2030,'ECOALSTM_b',  2015,1.316,  'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2035,'ECOALSTM_b',  2015,1.316,  'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2040,'ECOALSTM_b',  2015,1.316,  'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2045,'ECOALSTM_b',  2015,1.316,  'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'ECOALSTM_b',  2015,1.316,  'M$/PJ','# MARKAL 2014 v1.1');
   
   INSERT INTO "CostVariable" VALUES(2020,'ECOALSTM_b',  2020,1.316,  'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2025,'ECOALSTM_b',  2020,1.316,  'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2030,'ECOALSTM_b',  2020,1.316,  'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2035,'ECOALSTM_b',  2020,1.316,  'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2040,'ECOALSTM_b',  2020,1.316,  'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2045,'ECOALSTM_b',  2020,1.316,  'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'ECOALSTM_b',  2020,1.316,  'M$/PJ','# MARKAL 2014 v1.1');
   
   INSERT INTO "CostVariable" VALUES(2025,'ECOALSTM_b',  2025,1.316,  'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2030,'ECOALSTM_b',  2025,1.316,  'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2035,'ECOALSTM_b',  2025,1.316,  'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2040,'ECOALSTM_b',  2025,1.316,  'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2045,'ECOALSTM_b',  2025,1.316,  'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'ECOALSTM_b',  2025,1.316,  'M$/PJ','# MARKAL 2014 v1.1');
   
   INSERT INTO "CostVariable" VALUES(2030,'ECOALSTM_b',  2030,1.316,  'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2035,'ECOALSTM_b',  2030,1.316,  'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2040,'ECOALSTM_b',  2030,1.316,  'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2045,'ECOALSTM_b',  2030,1.316,  'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'ECOALSTM_b',  2030,1.316,  'M$/PJ','# MARKAL 2014 v1.1');
   
   INSERT INTO "CostVariable" VALUES(2035,'ECOALSTM_b',  2035,1.316,  'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2040,'ECOALSTM_b',  2035,1.316,  'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2045,'ECOALSTM_b',  2035,1.316,  'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'ECOALSTM_b',  2035,1.316,  'M$/PJ','# MARKAL 2014 v1.1');
   
   INSERT INTO "CostVariable" VALUES(2040,'ECOALSTM_b',  2040,1.316,  'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2045,'ECOALSTM_b',  2040,1.316,  'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'ECOALSTM_b',  2040,1.316,  'M$/PJ','# MARKAL 2014 v1.1');
   
   INSERT INTO "CostVariable" VALUES(2045,'ECOALSTM_b',  2045,1.316,  'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'ECOALSTM_b',  2045,1.316,  'M$/PJ','# MARKAL 2014 v1.1');
   
   INSERT INTO "CostVariable" VALUES(2050,'ECOALSTM_b',  2050,1.316,  'M$/PJ','# MARKAL 2014 v1.1');

   INSERT INTO "CostVariable" VALUES(2015,'ECOALIGCC_b', 2015,2.126,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2020,'ECOALIGCC_b', 2015,2.126,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2025,'ECOALIGCC_b', 2015,2.126,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2030,'ECOALIGCC_b', 2015,2.126,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2035,'ECOALIGCC_b', 2015,2.126,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2040,'ECOALIGCC_b', 2015,2.126,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2045,'ECOALIGCC_b', 2015,2.126,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'ECOALIGCC_b', 2015,2.126,'M$/PJ','# MARKAL 2014 v1.1');

   INSERT INTO "CostVariable" VALUES(2020,'ECOALIGCC_b', 2020,2.126,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2025,'ECOALIGCC_b', 2020,2.126,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2030,'ECOALIGCC_b', 2020,2.126,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2035,'ECOALIGCC_b', 2020,2.126,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2040,'ECOALIGCC_b', 2020,2.126,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2045,'ECOALIGCC_b', 2020,2.126,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'ECOALIGCC_b', 2020,2.126,'M$/PJ','# MARKAL 2014 v1.1');
   
   INSERT INTO "CostVariable" VALUES(2025,'ECOALIGCC_b', 2025,2.126,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2030,'ECOALIGCC_b', 2025,2.126,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2035,'ECOALIGCC_b', 2025,2.126,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2040,'ECOALIGCC_b', 2025,2.126,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2045,'ECOALIGCC_b', 2025,2.126,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'ECOALIGCC_b', 2025,2.126,'M$/PJ','# MARKAL 2014 v1.1');
   
   INSERT INTO "CostVariable" VALUES(2030,'ECOALIGCC_b', 2030,2.126,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2035,'ECOALIGCC_b', 2030,2.126,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2040,'ECOALIGCC_b', 2030,2.126,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2045,'ECOALIGCC_b', 2030,2.126,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'ECOALIGCC_b', 2030,2.126,'M$/PJ','# MARKAL 2014 v1.1');
   
   INSERT INTO "CostVariable" VALUES(2035,'ECOALIGCC_b', 2035,2.126,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2040,'ECOALIGCC_b', 2035,2.126,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2045,'ECOALIGCC_b', 2035,2.126,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'ECOALIGCC_b', 2035,2.126,'M$/PJ','# MARKAL 2014 v1.1');
   
   INSERT INTO "CostVariable" VALUES(2040,'ECOALIGCC_b', 2040,2.126,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2045,'ECOALIGCC_b', 2040,2.126,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'ECOALIGCC_b', 2040,2.126,'M$/PJ','# MARKAL 2014 v1.1');
   
   INSERT INTO "CostVariable" VALUES(2045,'ECOALIGCC_b', 2045,2.126,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'ECOALIGCC_b', 2045,2.126,'M$/PJ','# MARKAL 2014 v1.1');
   
   INSERT INTO "CostVariable" VALUES(2050,'ECOALIGCC_b', 2050,2.126,'M$/PJ','# MARKAL 2014 v1.1');

   INSERT INTO "CostVariable" VALUES(2015,'ECOALIGCCS_b',2015,2.559,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2020,'ECOALIGCCS_b',2015,2.559,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2025,'ECOALIGCCS_b',2015,2.559,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2030,'ECOALIGCCS_b',2015,2.559,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2035,'ECOALIGCCS_b',2015,2.559,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2040,'ECOALIGCCS_b',2015,2.559,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2045,'ECOALIGCCS_b',2015,2.559,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'ECOALIGCCS_b',2015,2.559,'M$/PJ','# MARKAL 2014 v1.1');

   INSERT INTO "CostVariable" VALUES(2020,'ECOALIGCCS_b',2020,2.559,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2025,'ECOALIGCCS_b',2020,2.559,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2030,'ECOALIGCCS_b',2020,2.559,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2035,'ECOALIGCCS_b',2020,2.559,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2040,'ECOALIGCCS_b',2020,2.559,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2045,'ECOALIGCCS_b',2020,2.559,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'ECOALIGCCS_b',2020,2.559,'M$/PJ','# MARKAL 2014 v1.1');
   
   INSERT INTO "CostVariable" VALUES(2025,'ECOALIGCCS_b',2025,2.559,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2030,'ECOALIGCCS_b',2025,2.559,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2035,'ECOALIGCCS_b',2025,2.559,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2040,'ECOALIGCCS_b',2025,2.559,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2045,'ECOALIGCCS_b',2025,2.559,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'ECOALIGCCS_b',2025,2.559,'M$/PJ','# MARKAL 2014 v1.1');
   
   INSERT INTO "CostVariable" VALUES(2030,'ECOALIGCCS_b',2030,2.559,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2035,'ECOALIGCCS_b',2030,2.559,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2040,'ECOALIGCCS_b',2030,2.559,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2045,'ECOALIGCCS_b',2030,2.559,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'ECOALIGCCS_b',2030,2.559,'M$/PJ','# MARKAL 2014 v1.1');
   
   INSERT INTO "CostVariable" VALUES(2035,'ECOALIGCCS_b',2035,2.559,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2040,'ECOALIGCCS_b',2035,2.559,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2045,'ECOALIGCCS_b',2035,2.559,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'ECOALIGCCS_b',2035,2.559,'M$/PJ','# MARKAL 2014 v1.1');
   
   INSERT INTO "CostVariable" VALUES(2040,'ECOALIGCCS_b',2040,2.559,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2045,'ECOALIGCCS_b',2040,2.559,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'ECOALIGCCS_b',2040,2.559,'M$/PJ','# MARKAL 2014 v1.1');
   
   INSERT INTO "CostVariable" VALUES(2045,'ECOALIGCCS_b',2045,2.559,'M$/PJ','# MARKAL 2014 v1.1');
   INSERT INTO "CostVariable" VALUES(2050,'ECOALIGCCS_b',2045,2.559,'M$/PJ','# MARKAL 2014 v1.1');
   
   INSERT INTO "CostVariable" VALUES(2050,'ECOALIGCCS_b',2050,2.559,'M$/PJ','# MARKAL 2014 v1.1');

--------------------------------------------------------------------------------
-- Lieftime
INSERT INTO "LifetimeTech" VALUES('ECOALSTM_b',     60,  '');
INSERT INTO "LifetimeTech" VALUES('ECOALIGCC_b',    60,  '');
INSERT INTO "LifetimeTech" VALUES('ECOALIGCCS_b',   60,  '');
INSERT INTO "LifetimeTech" VALUES('ECOASTMR_b',     60,  '');

-------------------------------------------------
CREATE TABLE tech_reserve (
  tech text primary key,
  FOREIGN KEY(tech) REFERENCES technologies(tech));
INSERT INTO "tech_reserve" VALUES('ENGACC05');
INSERT INTO "tech_reserve" VALUES('ENGACT05');
INSERT INTO "tech_reserve" VALUES('ENGAACC');
INSERT INTO "tech_reserve" VALUES('ENGAACT');
INSERT INTO "tech_reserve" VALUES('ENGACCCCS');
INSERT INTO "tech_reserve" VALUES('ENGACCR');
INSERT INTO "tech_reserve" VALUES('ENGACTR');
INSERT INTO "tech_reserve" VALUES('ECOALSTM');
INSERT INTO "tech_reserve" VALUES('ECOALIGCC');
INSERT INTO "tech_reserve" VALUES('ECOALIGCCS');
INSERT INTO "tech_reserve" VALUES('ECOASTMR');
INSERT INTO "tech_reserve" VALUES('ECOALSTM_b');
INSERT INTO "tech_reserve" VALUES('ECOALIGCC_b');
INSERT INTO "tech_reserve" VALUES('ECOALIGCCS_b');
INSERT INTO "tech_reserve" VALUES('ECOASTMR_b');
INSERT INTO "tech_reserve" VALUES('EDSLCTR');
INSERT INTO "tech_reserve" VALUES('EURNALWR');
INSERT INTO "tech_reserve" VALUES('EURNALWR15');
INSERT INTO "tech_reserve" VALUES('EURNSMR');
INSERT INTO "tech_reserve" VALUES('EBIOIGCC');
INSERT INTO "tech_reserve" VALUES('EBIOSTMR');
INSERT INTO "tech_reserve" VALUES('EGEOBCFS');
INSERT INTO "tech_reserve" VALUES('ESOLPVCEN');
INSERT INTO "tech_reserve" VALUES('ESOLPVDIS');
INSERT INTO "tech_reserve" VALUES('ESOLSTCEN');
INSERT INTO "tech_reserve" VALUES('ESOLPVR');
INSERT INTO "tech_reserve" VALUES('EWNDON');
INSERT INTO "tech_reserve" VALUES('EWNDOFS');
INSERT INTO "tech_reserve" VALUES('EHYDCONR');
INSERT INTO "tech_reserve" VALUES('EHYDREVR');
INSERT INTO "tech_reserve" VALUES('ELFGICER');
INSERT INTO "tech_reserve" VALUES('ELFGGTR');
INSERT INTO "tech_reserve" VALUES('ESLION');
-------------------------------------------------
CREATE TABLE ReserveMargin (
  demand_comm text primary key,
  reserve_zone text,
  reserve_margin real,
  notes text,
  FOREIGN KEY(demand_comm) REFERENCES Demand(demand_comm),
  FOREIGN KEY(reserve_zone) REFERENCES Zones(reserve_zone));
INSERT INTO "ReserveMargin" VALUES('ELCDMD', 'NC', 0.60, '#');

-------------------------------------------------
CREATE TABLE CapacityCredit (
  tech text primary key,
  capacity_credit real,
  FOREIGN KEY(tech) REFERENCES tech_reserve(tech));
INSERT INTO "CapacityCredit" VALUES('EWNDON',    0.20);
INSERT INTO "CapacityCredit" VALUES('EWNDOFS',   0.20);
INSERT INTO "CapacityCredit" VALUES('ESOLPVCEN', 0.35);
INSERT INTO "CapacityCredit" VALUES('ESOLSTCEN', 0.35);
INSERT INTO "CapacityCredit" VALUES('ESOLPVR',   0.35);
INSERT INTO "CapacityCredit" VALUES('ESOLPVDIS', 0.35);

-------------------------------------------------
CREATE TABLE tech_ramping (
  tech text primary key,
  FOREIGN KEY(tech) REFERENCES technologies(tech));
INSERT INTO "tech_ramping" VALUES('ECOALSTM');
INSERT INTO "tech_ramping" VALUES('ECOASTMR');

-------------------------------------------------
CREATE TABLE RampUp (
  tech text primary key,
  ramp_up real,
  FOREIGN KEY(tech) REFERENCES tech_ramping(tech));
INSERT INTO "RampUp" VALUES('ECOALSTM', 0.42);
INSERT INTO "RampUp" VALUES('ECOASTMR', 0.42);

-------------------------------------------------
CREATE TABLE RampDown (
  tech text primary key,
  ramp_down real,
  FOREIGN KEY(tech) REFERENCES tech_ramping(tech));
INSERT INTO "RampDown" VALUES('ECOALSTM', 0.42);
INSERT INTO "RampDown" VALUES('ECOASTMR', 0.42);

COMMIT;
